<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Tillträde medgavs inte';
$string['accounts'] = 'Konton';
$string['activeusercount'] = 'Antal aktiva användare';
$string['activeusercount3mth'] = 'Antal aktiva användare under de senaste tre månaderna';
$string['addcategory'] = 'Lägg till en kategori';
$string['additionalhtml'] = 'Kompletterande HTML';
$string['additionalhtml_desc'] = 'Dessa inställningar låter dig ange HTML kod som du vill ska läggas till varje sida. Du kan ange HTML som kommer att läggas inom HEAD taggen för sidan, direkt efter att body-taggen har öppnats, eller omedelbart innan body-taggen stängs. <br /> Detta gör det möjligt för dig att lägga till anpassat sidhuvud eller sidfot på varje sida, eller för att på ett enkelt sätt stödja tjänster såsom Google Analytics, utan beroende av vilket tema som är valt.';
$string['additionalhtmlfooter'] = 'Innan BODY avslutas';
$string['additionalhtmlfooter_desc'] = 'Innehåll som finns här kommer att upprepas på alla sidor straxt innan taggen för body stängs.';
$string['additionalhtmlhead'] = 'Inom HEAD';
$string['additionalhtmlhead_desc'] = 'Innehåll här läggs till botten av HEAD taggen på varje sida.';
$string['additionalhtml_heading'] = 'Kompletterande HTML som ska läggas till till varje sida,';
$string['additionalhtmltopofbody'] = 'När BODY öppnas';
$string['additionalhtmltopofbody_desc'] = 'Innehåll här kommer att läggas in på varje sida omedelbart efter den inledande body-taggen.';
$string['addons'] = 'Tillägg';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Administratörer ser allt';
$string['adminseesallevents'] = 'Administratörer ser alla händelser';
$string['adminseesownevents'] = 'Administratörer har samma status som alla andra användare';
$string['advancedfeatures'] = 'Avancerade egenskaper';
$string['allcountrycodes'] = 'Alla landkoder';
$string['allowattachments'] = 'Tillåt bilagor';
$string['allowbeforeblock'] = 'Den tillåtna listan kommer att behandlas först';
$string['allowbeforeblockdesc'] = 'Som standard poster i listan över blockerade IP matchas först. Om det här alternativet är aktivt, kommer posterna i den tillåtna IP listan bearbetas innan den blockerade listan.';
$string['allowblockstodock'] = 'Tillåt blocken att dockas';
$string['allowcategorythemes'] = 'Tillåt teman för kategorier';
$string['allowcoursethemes'] = 'Tillåt teman för kurser';
$string['allowediplist'] = 'Lista över tillåtna IP-adresser';
$string['allowemailaddresses'] = 'Tillåt  domäner för e-post';
$string['allowframembedding'] = 'Tillåt inbäddning av ramar';
$string['allowframembedding_help'] = 'Om aktiverat, så kan denna webbplats bli inbäddat i en ram (frame) i en extern webbplats, när registreringsplugin "Publicera som LTI-verktyg" används. Om inte detta är aktuellt, så är det av säkerhetsskäl inte rekommenderat att aktivera denna funktion.';
$string['allowguestmymoodle'] = 'Tillåt gäståtkomst till Dashboard';
$string['allowthemechangeonurl'] = 'Tillåt ändringar av teman i URLen';
$string['allowuserblockhiding'] = 'Tillåt användarna att dölja block';
$string['allowusermailcharset'] = 'Tillåt användare att välja teckenuppsättning';
$string['allowuserswitchrolestheycantassign'] = 'Tillåt användare utan kapacitet att tilldela roller att ändå byta roller.';
$string['allowuserthemes'] = 'Tillåt användarna att välja teman';
$string['alternativefullnameformat'] = 'Alternativt format för fullständiga namn';
$string['alternativefullnameformat_desc'] = 'Detta avgör hur namn visas för användare med rättigheten viewfullnames (som standard administratör, redigerande instruktör och instruktör). Platshållare som kan användas är samma som inställningen för "Fullständigt namnformat".';
$string['always'] = 'Alltid';
$string['appearance'] = 'Utseende';
$string['aspellpath'] = 'Sökväg till aspell';
$string['assessorroleid'] = 'Roll för assessor';
$string['assessorroleid_help'] = 'Denna roll används för assessorer';
$string['authentication'] = 'Autentisering';
$string['authpreventaccountcreation'] = 'Förhindra att skapa konto vid autentisering';
$string['authpreventaccountcreation_help'] = 'När en användare autentiserar sig, skapas automatiskt ett konto på webbplatsen om det inte redan finns. Om du använder en extern databas, såsom LDAP, för autentisering, så kan denna inställning aktiveras för att begränsa åtkomst enbart till användare med befintliga konton. Nya konton kommer behöva skapas manuellt, eller via funktionalitet för att ladda upp användare.';
$string['authsettings'] = 'Administrera autentisering';
$string['autolang'] = 'Identifiera språk automatiskt';
$string['autologinguests'] = 'Logga in gäster automatiskt';
$string['availablelicenses'] = 'Tillgängliga licenser';
$string['availableto'] = 'Tillgänglig till';
$string['backgroundcolour'] = 'Genomskinlig färg';
$string['backups'] = 'Säkerhetskopior';
$string['badgesnumber'] = 'Antal utmärkelser';
$string['badwordsconfig'] = 'Mata in Din lista över olämpliga ord separarerade med komman.';
$string['badwordsdefault'] = 'Om den anpassade listan är tom så kommer en generisk lista från språkpaketet att användas.';
$string['badwordslist'] = 'Anpassad lista över olämpliga ord';
$string['blockediplist'] = 'Lista över blockerade IP-adresser';
$string['blockinstances'] = 'Instanser';
$string['blockmultiple'] = 'Flerfaldiga';
$string['blockprotect'] = 'Skydda instanser';
$string['blockprotect_help'] = 'Om du låser en viss typ av block, då kommer ingen att kunna lägga till eller ta bort dem. (Då kan naturligtvis låsas upp igen om de behöver redigeras) Detta är avsett att skydda block såsom navigering och inställningar som är mycket svåra att få tillbaka om de oavsiktligt raderas.';
$string['blocksettings'] = 'Administrera block';
$string['blockunprotect'] = 'Ta bort skydd';
$string['bloglevel'] = 'Synlighet för bloggar';
$string['bookmarkadded'] = 'Ett bokmärke har lagts till';
$string['bookmarkalreadyexists'] = 'Du har redan bokmärkt den här sidan';
$string['bookmarkdeleted'] = 'Bokmärket har tagits bort.';
$string['bookmarkthispage'] = 'Bokmärk den här sidan';
$string['cacheapplication'] = 'Applikation cache';
$string['cacheapplicationhelp'] = 'Cachade objekt delas av alla användare och förfaller vid en bestämd tid (ttl)';
$string['cachejs'] = 'Cacha Javascript';
$string['cachejs_help'] = 'Om Du cachar och komprimerar Javascript så får du en markant förbättring av hur sidan laddas in. Detta rekommenderas starkt för skarpa webbplatser. Utvecklare föredrar troligen att avaktivera denna egenskap.';
$string['cacherequest'] = 'Begär cache';
$string['cacherequesthelp'] = 'Användarspecifik cache som upphör när ansökan är klar. Designad för att ersätta de områden där vi använder statisk lagring.';
$string['cachesession'] = 'Session cache';
$string['cachesessionhelp'] = 'Användarspecifik cache som upphör när användarens session avslutas.';
$string['cachesettings'] = 'Cacheinställningar';
$string['caching'] = 'Caching';
$string['calendarexportsalt'] = 'Salt av export av kalender';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertyp';
$string['calendartype_desc'] = 'Välj en förvald kalendertyp för hela webbplatsen. Inställningen kan åsidosättas i kursinställningarna eller av användare i deras personliga profil.';
$string['calendar_weekend'] = 'Helgdagar';
$string['cannotdeletemodfilter'] = 'Du kan inte avinstallera \'{$a->filter}\' eftersom det är en del av \'{$a->module}\'-modulen.';
$string['cannotuninstall'] = '{$a} kan inte avinstalleras.';
$string['categoryemail'] = 'E-post';
$string['cfgwwwrootslashwarning'] = 'Du har definierat $CFG->wwwroot på fel sätt i din config.php-fil. Du har tagit med ett \'/\'-tecken på slutet. Du behöver ta bort det, annars kommer du få problem med märkliga buggar såsom <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har definierat $CFG->wwwroot på fel sätt i din config.php-fil. Det matchar inte den URL som du använder för att få tillgång till den här sidan. Korrigera detta, annars kommer du få problem med märkliga buggar såsom <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ändra';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['checksum'] = 'Kontrollsumma';
$string['choosefiletoedit'] = 'Välj en fil för redigering';
$string['cleanup'] = 'Rensa upp';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Fel, värdet "{$a->value}" för "{$a->option}" är inte korrekt.';
$string['cliincorrectvalueretry'] = 'Felaktigt värde, var snäll och försök igen';
$string['clistatusdisabled'] = 'Status: avaktiverad';
$string['clistatusenabled'] = 'Status: aktiverad';
$string['clistatusenabledlater'] = 'status: CLI underhållsläge kommer aktiveras på {$}';
$string['clitypevalue'] = 'Värde för typ';
$string['clitypevaluedefault'] = 'skriv in värdet, klicka på "Enter" om Du vill använda standardvärdet ({$a})';
$string['cliunknowoption'] = 'Ej identifierade alternativ: {$a} Var snäll och använd alternativet Hjälp.';
$string['cliupgradefinished'] = 'Kommandoraden uppdaterades framgångsrikt.';
$string['cliupgradenoneed'] = 'Ingen uppgradering behövs för den installerade versionen {$a}. Tack för att ni kom ändå!';
$string['cliyesnoprompt'] = 'skriv in y (betyder ja) eller n (betyder nej)';
$string['commentsmonitoring'] = 'Kommentarsövervakning';
$string['commentsperpage'] = 'Kommentarer, visade per sida';
$string['commonactivitysettings'] = 'Vanliga inställningar';
$string['commonfiltersettings'] = 'Standardinställningar för filter';
$string['commonsettings'] = 'Vanliga inställningar';
$string['componentinstalled'] = 'En komponent har installerats';
$string['componentusage'] = 'Användning av komponent';
$string['computedfromlogs'] = 'Beräknade från loggarna sedan {$a}.';
$string['condifmodeditdefaults'] = 'De värden du anger här definierar standardvärden som används i aktivitetsinställningarna när du skapar en ny aktivitet. Du kan också konfigurera vilka aktivitetsinställningar som anses vara avancerade.';
$string['confeditorhidebuttons'] = 'Välj de knappar som ska vara dolda i HTML-redigeraren.';
$string['configallcountrycodes'] = 'Detta är en lista över länder som kan väljas på olika ställen, till exempel i en användares profil. Om det lämnas tomt (standard) i förteckningen i  countries.php används engelska språkpaketetet som standard. Detta är en lista från ISO 3166-1. Annars kan du ange en kommaseparerad lista av koder, till exempel \'GB, FR, ES\';. Om du lägger till nya, icke-standardiserade koder här, måste du lägga till dem countries.php i \'en\' och ditt språkpaket.';
$string['configallowassign'] = 'Du kan tillåta användare i rollerna på den vänstra sidan att tilldela några av rollerna i kolumnerna till andra användare.';
$string['configallowattachments'] = 'Om aktiverad, så kan e-post från webbplatsen ha bilagor, såsom utmärkelser (badges).';
$string['configallowblockstodock'] = 'Om det är aktiverat och stöds av det valda temat kommer användarna att kunna välja att flytta block till en speciell docka.';
$string['configallowcategorythemes'] = 'Om Du aktiverar detta då går det att ställa in teman på nivån kategorier. Detta kommer att påverka alla \'barn\'-kategorier eller kurser om det inte är så att det finns ett tema som är inställt specifikt för dem. OBS! Om Du aktiverar teman för kategorier så kan det påverka systemets prestanda.';
$string['configallowcoursethemes'] = 'Om Du aktiverar detta så kommer det att bli möjligt för kurser att ställa in sina egna teman. Teman för kurser är giltiga över alla andra val av teman (webbplats, användare, eller teman för sessioner)';
$string['configallowemailaddresses'] = 'Om du vill att alla nya e-postadresser ska höra till vissa specifika domäner, då ska du skriva in dem i en lista separerad med mellanrum (space) här. Alla andra domäner kommer att avvisas. För att tillåta subdomäner, lägg till domänen med en inledande punkt ".". För att tillåta både rotdomänen med dess subdomäner, så lägger du till domänen två gånger - en gång med en inledande "." och en gång utan, exempelvis: .xtractor.se xtractor.se.';
$string['configallowguestmymoodle'] = 'Om alternativet aktiverats kommer gäster åt Mitt hem, annars omdirigeras gäster till webbplatsen förstasida.';
$string['configallowoverride'] = 'Du kan tillåta användare med rollerna på den vänstra sidan att överskrida några av rollerna i kolumnerna.';
$string['configallowoverride2'] = 'Bestäm vilken/vilka roller som kan åsidosättas av varje roll i den vänstar kolumnen. Notera att de här inställningarna bara härrör till användare som har möjlighet till "moodle/role:override" eller "moodle/role:safeoverride"';
$string['configallowswitch'] = 'Välj vilka roller en användare kan växla till baserat på vilka roller denne redan har. Utöver en post i den här tabellen så måste en användare också ha förmågan moodle/role:switchroles för att kunna växla.<br />Notera att det endast är möjligt att växla till roller som har förmågan moodle/course:view och som inte har förmågan moodle/site:doanything så vissa kolumner i den här tabellen är inaktiverade.';
$string['configallowuserblockhiding'] = 'Vill Du att användare själva ska kunna välja att dölja/visa ytterkolumnerna (sidoblocken) på hela webbplatsen? Den här egenskapen använder Javascript och cookies för att komma ihåg statusen på varje ihopfällt block och detta påverkar bara det användaren själv ser.';
$string['configallowusermailcharset'] = 'Om Du aktiverar detta så kommer varje deltagare på den här webbplatsen att kunna ange sin egen teckenuppsättning för e-post.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard, Moodle/roll:tilldela krävs för att användare skall kunna byta roller. Aktivering av den här inställningen tar bort detta krav och resulterar i rollerna tillgängliga i "Byt roll till"-rullgardinsmenyn bestäms av inställningarna i "Tillåt rolltilldelningar" tabellen bara. Det rekommenderas att inställningarna i "Tillåt rolltilldelningar" tabellen inte tillåter användare att byta till en roll med fler funktioner än sina befintliga roll.';
$string['configallowuserthemes'] = 'Om Du aktiverar detta så kommer det att bli möjligt för användare att ställa in sina egna teman. Teman för användare är giltiga över teman för webbplatsen (men inte över teman för kurser).';
$string['configallusersaresitestudents'] = 'Med tanke på webbplatsens frontsida, bör ALLA användare antas vara deltagare? Om du svarar \'Ja\' då kommer alla med ett bekräftat konto att kunna delta som deltagare i dessa aktiviteter. Om du svarar \'Nej\' kommer bara de användare som redan är deltagare i åtminstone en kurs att kunna ta del av dessa aktiviteter på hemsidan. Bara administratörer och instruktörer med speciella behörigheter kan agera som instruktörer i dessa aktiviteter på frontsidan.';
$string['configauthenticationplugins'] = 'Var snäll och välj de plugins som Du vill använda och arrangera dem i den ordning Du vill att de ska användas.  Självregistrering kommer att hanteras av det plugin-program som är förvalt i kolumnen \'Registrering\' (vanligtvis e-post).';
$string['configautolang'] = 'Identifiera standardspråket med hjälp av inställningen i webbläsaren. Om du avaktiverar detta så kommer standardinställningen för webbplatsen att användas.';
$string['configautologinguests'] = 'Ska besökare automatiskt loggas in som gäster?';
$string['configbloglevel'] = 'Den här inställningen gör det möjligt för Dig att begränsa den nivå som kan användas för visning av användarbloggar på den här webbplatsen. Lägg märke till att de anger det maximala sammanhanget för DEN SOM DET VISAS FÖR och inte för den som har gjort inlägget i bloggen eller typerna av blogginlägg. Du kan även avaktivera bloggar helt och hållet om du inte alls vill ha dem.';
$string['configcalendarcustomexport'] = 'Aktivera anpassade datumintervall för export av kalender';
$string['configcalendarexportsalt'] = 'Denna slumpmässiga text används för att förbättra säkerheten av autentiserings-token som används för export av kalendrar. Ett unikt slumpmässigt värde skapas under installationen. Notera att alla aktuella tokens ogiltigförklaras om du ändrar det här värdet efter installation. Du kan inaktivera kalenderexport via inställningen enablecalendarexport.';
$string['configcookiehttponly'] = 'Detta aktiverar en ny PHP 5.2.0 egenskap - webbläsare instrueras att skicka en cookie med endast den riktiga http-förfrågan. Cookies bör inte vara tillgängliga för skriptspråk. Detta stöds inte av alla webbläsare så det kanske inte är fullt kompatibelt med nuvarande kod. Detta hjälper till att förhindra vissa typer av XSS attacker.';
$string['configcookiesecure'] = 'Om servern bara accepterar https-anslutningar så rekommenderar vi att man aktiverar utskickning av säkra cookies. Om detta är aktiverat så bör du försäkra dig om att webbservern inte accepterar http:// eller ställ in en permanent vidarekoppling till https:// address och skicka helst HSTS headers. När <em>wwwroot</em> adressen inte startar med https:// så stängs den här inställningen av automatiskt.';
$string['configcountry'] = 'Om Du väljer ett land här så kommer detta land att vara förvalt när det gäller nya användarkonton. Om Du vill tvinga användare att välja ett land så lämnar Du bara det här tomt.';
$string['configcourseoverviewfilesext'] = 'En komma-separerad lista av tillåtna filändelser för sammanfattningsfiler för kurs.';
$string['configcourseoverviewfileslimit'] = 'Högsta antal filer som kan bifogas till en kurssammanfattning,';
$string['configcourserequestnotify'] = 'Skriv namnet  för användaren som skall meddelas vid nya kursfötfrågningar.';
$string['configcourserequestnotify2'] = 'Användare som ska meddelas vid en kursförfrågan. Endast användare som kan godkänna kursförfrågningar listas här.';
$string['configcoursesperpage'] = 'Mata in det antal kurser som ska visas per sida i förteckningen över kurser.';
$string['configcoursesperpageenhcatenabled'] = 'Rapportbaserad katalog är aktiverad. För att ändra antalet poster som visas så redigerar du rapporten - gå till fliken "Allmänt" och ändra "Antal poster per sida".';
$string['configcourseswithsummarieslimit'] = 'Det maximala antalet kurser som ska visas i en kurslista inklusive sammanfattningar innan den faller tillbaka till en enklare lista.';
$string['configcronclionly'] = 'Om detta är inställt så kommer det bara att vara möjligt att köra skriptet för cron från en kommandorad och inte via webben. Detta överskrider inställningen för lösenordet för cron här nedan.';
$string['configcronremotepassword'] = 'Detta innebär att det inte kommer att gå att köra skriptet cron.php via en webbläsare utan att ange lösenordet genom att använda den följande typen av URL <pre>
http://webbplats.exempel.com/admin/cron.php?password=opensesame
</pre> Om detta lämnas tomt så kommer det inte att krävas något lösenord.';
$string['configcurlcache'] = 'Time-to-live för  cURL cache i sekunder.';
$string['configcustomusermenuitems'] = 'Du kan konfigurera allt innehåll på användarmenyn (med undantag för länken för att logga ut, som automatiskt läggs till). Varje rad separeras med tecknet |  och består av 1) en sträng i "langstringname, componentname" format eller som ren text, 2) en URL, och 3) en ikon antingen som en pix ikon eller som en URL. Avgränsare kan användas genom att lägga till en rad bestående av ett eller flera # tecken där så önskas.';
$string['configdbsessions'] = 'Om detta är aktiverat så kommer den här inställningen att lagra information om aktuella sessioner.
Lägg märke till att du genom att ändra den här inställningen nu kommer att logga ut alla aktuella användare (inkl dig själv).
Om du använder MySQL säkerställ att "max_allowed_packet" i my.cnf (eller my.ini) är på åtminstone 4M.
Andra sessions-drivers kan konfigureras direkt i config.php, se config.example.php för mer information. Denna inställning försvinner om du specificerar sessions-driver i config.php-filen.';
$string['configdebug'] = 'Om Du aktiverar det här så utökar Du PHP:s felrapportering. Systemet ger då ifrån sig fler varningar. Detta är av värde bara för utvecklare.';
$string['configdebugdisplay'] = 'Om detta är aktiverat så kommer felrapporteringen att ske via en HTML-sida. Detta är praktiskt men XHTML, JS, cookies och HTTP headers
fungerar i allmänhet inte med detta. Om detta är avaktiverat så kommer utdata att skickas till loggarna för Din server, vilket erbjuder bättre felsökning. Inställningen \'error_log\' i PHP styr vilken logg detta går till.';
$string['configdebugpageinfo'] = 'Aktivera detta om Du vill att informationen om sidan ska skrivas ut i sidfoten.';
$string['configdebugsmtp'] = 'Aktivera detaljerad information om felsökning i samband med att e-post skickas till en SMTP-server.';
$string['configdebugvalidators'] = 'Aktivera om du vill ha länkar till externa valideringsservrar i sidfoten. Du kan behöva skapa nya användare med användarnamn <em>w3cvalidator</em> och aktivera gästaccess. Dessa förändringar kan ge obehöriga åtkomst till servern, använd inte detta på färdiga webbplatser!';
$string['configdefaulthomepage'] = 'Detta avgör hemsidan för inloggade användare';
$string['configdefaultrequestcategory'] = 'De kurser som användare efterfrågar kommer automatiskt att placeras i den här kategorin.';
$string['configdefaultrequestedcategory'] = 'Standarkategori att placera kurser som har begärts i, om de är godkända.';
$string['configdefaultuserroleid'] = 'Alla inloggade användare kommer att tilldelas de kapaciteter som ingår i den roll som Du anger här, detta på webbplatsnivån, TILLSAMMANS med vilken annan roll som helst som de kan ha tilldelats. Det förinställda standardvalet  är autentiserad användare (eller som \'gäst\' i äldre versioner). Lägg märke till att detta inte kommer att vara i konflikt med andra roller som de kan ha, det säkerställer bara att alla användare har kapaciteter som inte går att tilldela på kursnivån (inlägg i bloggar, administration av egen kalender osv).';
$string['configdeleteincompleteusers'] = 'Efter den här perioden kommer gamla, ofullständiga konton att tas bort.';
$string['configdeleteunconfirmed'] = 'Om du använder autentisering med e-post så är detta den tid inom vilken ett svar från användarna kommer att accepteras. Efter att denna tid har gått ut så kommer alla icke bekräftade konton att tas bort.';
$string['configdenyemailaddresses'] = 'Om Du vill avvisa e-postadresser från specifika domäner så listar Du dem här på samma sätt. Alla andra domäner kommer att accepteras. Ett exempel:
<strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Avaktivera möjligheten för användare att ändra bilder i användarprofilerna.';
$string['configdisplayloginfailures'] = 'Detta kommer att visa information för användare om tidigare misslyckade inloggningar.';
$string['configdndallowtextandlinks'] = 'Aktivera eller inaktivera dra och släppa av text och länkar på en kurssida, vid sidan av att dra och släppa filer. Observera att släpa på text i Firefox eller mellan olika webbläsare är opålitlig och kan resultera i att inga data laddas upp, eller felaktig text laddas upp.';
$string['configdoclang'] = 'Detta språk kommer att användas i länkar för dokumentationen.';
$string['configdoctonewwindow'] = 'Om Du aktiverar detta så kommer länkarna till Moodle Docs att visas i ett nytt fönster.';
$string['configeditordictionary'] = 'Det här värdet kommer att användas om det inte finns någon stavningskontroll för aspell på användarens eget språk.';
$string['configeditorfontlist'] = 'Välj de typsnitt som ska visas i redigerarens nedrullningsmeny.';
$string['configemailchangeconfirmation'] = 'Kräv en e-postbekräftelse när användarna ändrar sin e-postadress i sin profil.';
$string['configemailfromvia'] = 'Lägg till via-information i "Från"-fältet på utgående e-post. Detta informerar mottagaren om varifrån detta e-postmeddelande kom och hjälper också till med att undvika att mottagare av misstag svarar till "no-reply" e-postadresser.';
$string['configenableactivitychooser'] = 'Aktivitetsväljaren är en dialogruta med en kort beskrivning över varje aktivitet och resurs. Om denna är inaktiverad, så kommer istället separata rullmenyer för aktiviteter respektive resurser att visas.';
$string['configenableblogs'] = 'Gör det möjligt för användare att skapa sin egen blogg.';
$string['configenablecalendarexport'] = 'När detta är aktiverat så kommer användare kunna exportera sina kalenderposter och konfigurera externa kalender-applikationer så att de tar emot kalenderposter direkt från Totara. För att hantera detta så beräknas en "token" för varje användare, som inkluderas i prenumerations-URL:en. Av detta skäl bör användare bli informerade om att de ska hålla sina kalender-exporter privata och inte dela dem med andra.';
$string['configenablecomments'] = 'Aktivera kommentarer';
$string['configenablecourserequests'] = 'Det här kommer att tillåta alla användare att begära att en kurs ska skapas.';
$string['configenabledevicedetection'] = 'Möjliggör upptäckt av mobiler, smartphones, plattor eller standard (stationära datorer, bärbara datorer, etc.) för tillämpning av teman och andra funktioner.';
$string['configenablerssfeeds'] = 'Om aktiv, så kommer RSS-flöden på hela webbplatsen kunna genereras, för t ex bloggar, forum, databas-aktiviteter och ordlista. Notera att RSS-flöden också behöver vara aktiverad för den specifika aktivitetsmodulen.';
$string['configenablerssfeedsdisabled'] = 'Detta är inte tillgängligt eftersom RSS-inmatningar är avaktiverade på hela webbplatsen. För att aktivera dem behöver Du gå till inställning av variabler i Administration->konfiguration';
$string['configenablerssfeedsdisabled2'] = 'RSS-matningar är inaktiverade på webbplatsnnivå. De kan aktiveras via Konfigurera funktionalitet i Administration av webbplats.';
$string['configenablesafebrowserintegration'] = 'Detta lägger till valet \'Kräv säker webbläsare för test\' till \'Säkerhet när du surfar\' fältet på testinställningsformuläret. Se http://www.safeexambrowser.org/ för mer information.';
$string['configenablestats'] = 'Om Du väljer \'Ja\' här så kommer Moodles cronjob att bearbeta loggarna och samla viss statistik. Beroende på hur mycket trafik det är på Din webbplats så kan det ta en del tid. Om Du aktiverar detta så kommer Du att kunna se en del intressanta grafer och statistik över alla Dina kurser, eller på basis av webbplatsen.';
$string['configenablewebservices'] = 'Webbtjänster gör det möjligt för andra system att logga in till denna Moodle-site och utföra operationer. För extra säkerhet ska den här funktionen inaktiveras om du inte verkligen använder det.';
$string['configenablewsdocumentation'] = 'Aktivera automatisk generering av dokumentation för webbtjänster. En användare kan få tillgång till egen dokumentation på sidan för säkerhetsnycklar {$a}. Det visar endast dokumentationen för de aktiverade protokollen.';
$string['configengagesettings'] = 'Inställningar för Engage';
$string['configerrorlevel'] = 'Välj det antal PHP-varningar som Du vill låta visas. \'Normalt\' är vanligtvis det bästa valet.';
$string['configexportlookahead'] = 'Dagar att se framåt under export';
$string['configexportlookback'] = 'Dagar att se tillbaka under export';
$string['configextendedusernamechars'] = 'Aktivera den här inställningen för att låta deltagare att använda vilka tecken de vill i sina användarnamn (lägg märke till att detta inte påverkar deras riktiga namn). Standardvalet är "falskt" vilket innebär att man bara kan använda alfanumeriska tecken i gemener, understrykning (_), bindestreck (-), punkt (.) eller snabel-a (@).';
$string['configextramemorylimit'] = 'Vissa skript som sökning, backup/restore eller cron kräver mer minne. Ställ in högre värden för stora webbplatser.';
$string['configfeatures'] = 'Konfigurera funktionalitet';
$string['configfilterall'] = 'Filtrera alla strängar inklusive rubriker, navigationsrader osv. Detta är som mest användbart när Du använder multilang filtret. I andra fall kommer det att belasta Din server utan att tillföra så mycket.';
$string['configfiltermatchoneperpage'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för den instansen av en matchande text som hittas på den kompletta sidan. Allt annat ignoreras.';
$string['configfiltermatchonepertext'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för en matchande instans av en text i varje enhet (t.ex. block eller resurs etc) som hittas på den kompletta sidan. Allt annat ignoreras. Den här inställningen ignoreras om inställningen för en sida är \'Ja\'.';
$string['configfilteruploadedfiles'] = 'Bearbeta alla uppladdade HTML- och textfiler genom dessa filter innan de visas, endast uppladdade HTML-filer eller inget alls.';
$string['configforcelogin'] = 'I normalfallet så kan folk, utan att logga in, se webbplatsens första sida och listan över kurser (men inte kurserna). Om Du vill tvinga dem att logga in innan de kan se någonting alls på webbplatsen så ska Du aktivera den här inställningen.';
$string['configforceloginforprofiles'] = 'Denna inställning gör det tvingande att logga in med ett riktigt (icke-gäst) konto före det går att se någon användares profil. Om du inaktiverar denna inställning, så kan det hända att vissa användare postar reklam (spam) eller annat olämpligt innehåll i sina profiler som då blir synligt för hela världen.';
$string['configfullnamedisplay'] = 'Detta definierar hur fullständiga namn visas. Som standard, så avgörs detta av gällande språkpaket (av strängarna "language" och "fullnamedisplay"). Vissa språk har olika namnvisningskonventioner.


För de flesta enspråkiga webbplatser är standardinställningen "firstname lastname" den bästa, mendDu kan välja att dölja efternamn helt. Platshållare som kan användas är firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, och alternatename.';
$string['configgeoipfile'] = 'Placering av den binära datafilen GeoIP City. Den här filen är inte del av Moodle-distributionen så därför måste du hämta den separat från <a href="http://www.maxmind.com/">MaxMind</a>.
Du kan antingen köpa en kommersiell version eller använda den fria versionen. <br /> Ladda bara helt enkelt ner <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a>
och packa upp den i katalogen "{$a}" på din server.';
$string['configgetremoteaddrconf'] = 'Om din server finns bakom en reverse proxy, kan du använda denna inställning för att ange vilka HTTP-headers som är betrodda med fjärran IP-adressen. Headers läses i ordning, den första tillgängliga används.';
$string['configgradebookroles'] = 'Den här inställningen tillåter Dig att kontrollera vem som dyker upp i betygskatalogen. Användare behöver ha åtminstone en av dessa roller i kurs för att de ska visas i betygskatalogen för den kursen.';
$string['configgradeexport'] = 'Välj vilka exportformat för betygskatalogen som Du vill använda som Dina primära metoder för att exportera betyg. De valda \'plugin\'-programmen kommer då att ställas in och använda ett fält som kallas för \'senast exporterade\' för varje betyg. Detta kan t.ex. komma att resultera i det att exporterade betygsdata identifieras som \'ny/a\' eller \'uppdaterade\'. Om Du är osäker på vad detta innebär så bör Du inte markera några val angående detta.';
$string['configguesthomepage'] = 'För att inkludera en dashboard så behöver du ändra förvald inställning för att tillåta gäst-access (se Dashboard-inställningar)';
$string['confighiddenuserfields'] = 'Markera de fält med information om användare som du vill dölja från andra användare än lärare i kursen/administratörer. Detta kommer att öka deltagarnas integritet. Håll nere CTRL-tangenten för att markera ett flertal fält.';
$string['configidnumber'] = 'Den här valmöjligheten specificerar följande: (a)Användarnas ska inte alls behöva ange ID-nummer (b) Användarna kan ange ID-nummer eller avstå från det (c) Användarna måste ange ID-nummer. Om användaren anger sitt ID-nummer så visas det i dennes Presentation.';
$string['configintcachemax'] = 'Endast för intern cache. Detta är maxantalet poster som går att spara i cache. Det rekommenderade värdet är: 50. Använd lägre värden för att reducera belastningen på minnet.';
$string['configintro'] = 'På denna sida kan Du ange ett antal konfigurationsvariabler som hjälper Moodle att fungera tillfredställande på Din server. Bekymra Dig inte så mycket om det - standardvalen brukar fungera bra och Du kan alltid återvända senare till denna sida för att ändra inställningarna.';
$string['configintroadmin'] = 'På den här sidan kan Du konfigurera Ditt konto som administratör. Som administratör har Du fullständig kontroll över webbapplikationen. Se till att Du har ett säkert användarnamn och lösenord liksom en giltig e-postadress. Du kan skapa fler konton för administratörer senare.';
$string['configintrosite'] = 'Den här sidan låter Dig konfigurera första sidan på webbapplikationen och namnet på den här nya webbplatsen. Du kan komma tillbaka hit senare och ändra på inställningarna. Länken hit heter \'Webbplatsinställningar\'.';
$string['configiplookup'] = 'När Du klickar på en IP-adress (som t.ex. 34.12.222.93), som i loggarna så kommer Du att få se en karta med en kvalificerad gissning om var denna IP finns geografiskt. Det finns olika plugin-program för det här som Du kan välja bland, vart och ett har sina för- och nackdelar.';
$string['configkeeptagnamecase'] = 'Markera detta om du vill att gemener och versaler på namn på taggar ska sparas såsom användare skapade dem.';
$string['configlang'] = 'Välj ett förvalt språk för hela webbplatsen. Användarna kan välja ett annat språk senare via språkmeny eller inställningar i sin personliga profil.';
$string['configlanglist'] = 'Låt det här vara tomt om Du vill låta användare välja vilket språk de vill. Om Du vill kan Du dock förkorta språkvalsmenyn genom att mata in en komma-separerad lista med de språkkoder Du vill ha med. Ex. en, es_es,fr,it';
$string['configlangmenu'] = 'Välj om Du vill eller inte vill visa den generella språkmenyn på hemsidan, login-sidan osv. Detta påverkar inte användarnas möjlighet att välja språk i sina egna profiler.';
$string['configlangstringcache'] = 'Cachar alla språksträngar i kompilerade filer i  datakatalogen (moodledata). Om du översätter Moodle eller ändra strängar i Moodle källkoden så du avaktivera det här. Annars lämna den på för att få bättre prestanda.';
$string['configlatinexcelexport'] = 'Väljer teckenuppsättning vid export av Excel';
$string['configlearnsettings'] = 'Inställningar för Learn';
$string['configlocale'] = 'Välj en regionsinställning för hela webbplatsen (locale) - detta kommer att påverka format och språk för datum (även om dagarnas namn i kalendrarna inte påverkas). Du måste ha denna regionsinställning installerad på Ditt operativsystem. (i t ex linux. en_US.UTF-8 eller es_ES.UTF-8). Om Du inte vet vad Du skall välja, låt det vara tomt.';
$string['configloglifetime'] = 'Detta specificerar hur länge Du vill spara loggar om användarnas aktiviteter. Loggar som är äldre än så raderas automatiskt. Det bästa är att spara loggarna så länge som möjligt ifall Du skulle behöva dem. Om Du emellertid har en hårt belastad server och får problem med dess prestanda kanske Du måste ta bort loggar för att spara systemresurser. Värden som är lägre än 30 rekommenderas inte eftersom statistiken kanske inte fungerar som den ska då.';
$string['configlookahead'] = 'Dagar till SeFramåt  (Lookahead)';
$string['configmailnewline'] = 'De tecken för ny rad som används i e-postmeddelanden. CRLF krävs i enlighet med RFC 822bis, en del e-postservrar konverterar automatiskt från LF till CRLF,  andra e-postservrar gör en felaktig konvertering från CRLF till CRCRLF, medan åter andra avvisar e-post med bara LF (t.ex. qmail). Försök att ändra denna inställning om du får problem med icke levererade e-postmeddelanden eller dubbla radmatningar.';
$string['configmaxbytes'] = 'Detta specificerar den övergipande maximala storleken på bifogade filer på hela webbsajten. Den här inställningen begränsas av inställningen i PHP-funktionen upload_max_filesize och inställningen i Apache-funktionen LimitRequestBody. Därutöver så begränsar "maxbytes" vilken skala som kan väljas på kurs- eller aktivitetsnivå.  Om "Webbplatsens gräns för uppladdning" är valt så är det serverns maxvärde som kommer att gälla.';
$string['configmaxconsecutiveidentchars'] = 'Lösenorden får inte ha mer än detta antal på varandra följande identiska tecken. Använd 0 för att inaktivera den här kontrollen.';
$string['configmaxeditingtime'] = 'Detta anger den tid som folk har på sig att redigera om sina foruminlägg, kommentarer i ord- och begreppslistor etc. Vanligtvis är 30 minuter tillräcklig tid.';
$string['configmaxevents'] = 'Händelser innan SeFramåt (Lookahead)';
$string['configmaxusersperpage'] = 'Maximalt antal användare som visas inom användarväljaren i kurs, grupp, målgrupp, webservice mm.';
$string['configmessaging'] = 'Aktivera meddelande-systemet mellan användare. Notera: notifieringar, uppgifter och tillhörande e-post är beroende av denna inställning.';
$string['configmessagingallowemailoverride'] = 'Tillåt användare att få e-postmeddelanden som skickas till en annan e-postadress än den e-postadress användaren angett i sin profil';
$string['configmessagingdeletereadnotificationsdelay'] = 'Meddelanden som är lästa kan tas bort för att spara utrymme. Hur lång tid efter att ett meddelande har lästs kan det tas bort?';
$string['configmessaginghidereadnotifications'] = 'Dölj meddelanden som är lästa om händelser som foruminlägg när du tittar på meddelandehistoriken';
$string['configminpassworddigits'] = 'Lösenord måste ha åtminstone så här många siffror.';
$string['configminpasswordlength'] = 'Lösenord måste innehålla åtminstone så här många tecken.';
$string['configminpasswordlower'] = 'Lösenord måste innehålla åtminstone så här många små bokstäver.';
$string['configminpasswordnonalphanum'] = 'Lösenord måste innehålla åtminstone så här många icke alfanumeriska tecken.';
$string['configminpasswordupper'] = 'Lösenord måste innehålla åtminstone så här många stora bokstäver.';
$string['configmodchooserdefault'] = 'Skall aktivitetsväljaren presenteras för användarna som standard?';
$string['configmycoursesperpage'] = 'Maximalt antal kurser som visas i en lista för en användarens egna kurser';
$string['configmymoodleredirect'] = 'Den här inställningen tvingar fram vidarekoppling till /my för inloggningar för icke-administratörer och ersätter den översta delen av webbplatsens \'brödsmule\'-navigation med /my';
$string['configmypagelocked'] = 'Denna inställning förhindrar standardsidan från att redigeras av  icke-administratörer';
$string['confignavcourselimit'] = 'Begränsar antalet kurser som visas för användaren i navigationen.';
$string['confignavshowallcourses'] = 'Denna inställning avgör om användare som är registrerade på kurser kan se Kurser i navigeringen (där alla kurser listas), i tillägg till Mina kurser (där de kurser som användaren är registrerad på listas).';
$string['confignavshowcategories'] = 'Visa kurskategorier i navigationen och navigationsblock. Detta gäller inte kurser som användaren är registrerad på, dessa kommer fortfarande visas i under Mina kurser, utan kategorier.';
$string['confignoreplyaddress'] = 'E-postmeddelanden skickas ibland på uppdrag av en användare (t.ex. ett inlägg i ett forum). Den e-postadress som Du anger här kommer att användas som "Från" adress i de fall då mottagarna inte ska kunna svara direkt till användaren (t.ex. då användaren väljer att inte uppge sin e-postadress):';
$string['confignotifyloginfailures'] = 'Skicka notifieringsmeddelanden om misslyckade login-försök till dessa utvalda användare. Detta kräver att en intern loggbank (t ex Standard Logstore) är aktiverad.';
$string['confignotifyloginthreshold'] = 'Om notering av misslyckade inloggningar är aktiverat - hur många sådana försök av en användare från en IP-adress ska det till för att det ska vara värt att göra någon uppmärksam på det?';
$string['confignotloggedinroleid'] = 'Användare som inte är inloggade på webbplatsen kommer att behandlas som om de har tilldelats den här rollen på webbplatsnivå. Oftast kommer Du att gäster ska ha denna roll men Du kan skapa roller som är mer eller mindre restriktiva. Saker som t.ex. att skapa inlägg kräver fortfarande att användaren loggar in på ett korrekt sätt.';
$string['configopentogoogle'] = 'Om Du aktiverar den här inställningen så tillåter Du att Google går in på Din webbplats som gäst(Guest). Dessutom kommer de som kommer till Din webbplats via en Googlesökning att automatiskt loggas in som gäst (Guest). Lägg märke till att detta bara ger tillträde till kurser som redan tillåter åtkomst för gäster.';
$string['configoverride'] = 'Denna inställning kan ändras i config.php där den har definierats.';
$string['configpasswordpolicy'] = 'Om Du aktiverar detta så kommer Moodle att kontrollera användares lösenord i förhållande till en giltig policy för lösenord. Använd inställningarna här nedan för att ange vilken policy som ska gälla. Om Du väljer \'Nej\' så kommer ingen hänsyn att tas till dessa inställningar.';
$string['configpasswordresettime'] = 'Detta anger den tidsperiod användare har för att validera lösenord efter att ha begärt återställning av lösenord. 30 minuter är vanligtvis ett bra värde.';
$string['configpathtodu'] = 'Sökväg till du. Antagligen något i stil med /usr/bin/du. Om Du matar in detta så kommer sidor som visar innehåll i kataloger att köras mycket fortare för kataloger med många filer.';
$string['configperfdebug'] = 'Om Du aktiverar det här så kommer info om prestanda att skrivas ut i sidfoten på standardtemat.';
$string['configperformsettings'] = 'Inställningar för Perform';
$string['configprofileroles'] = 'Lista över roller som är synliga på sidorna för användarprofiler och deltagare.';
$string['configprofilesforenrolledusersonly'] = 'För att förhindra missbruk av spammare, är profilbeskrivningar av användare som ännu inte har antagits i någon kurs dolda. Nya användare måste antas till minst en kurs innan de kan lägga till en profilbeskrivning.';
$string['configprotectusernames'] = 'Som förinställt standardval så visar  forget_password.php inte några ledtrådar som tillåter att man gissar användarnamn eller e-postadresser.';
$string['configproxybypass'] = 'Kommaseparerad lista av (partiell) domännamn eller IP-adresser som ska kringgå proxy (t.ex. 192,168.,. Mydomain.com)';
$string['configproxyhost'] = 'Om denna <b>server</b> behöver en proxy (t.ex. en brandvägg) för att nå Internet, ange då proxyns namn (hostname) och port här. Låt det annars vara tomt.';
$string['configproxypassword'] = 'Det behövs ett lösenord för att få tillgång till internet via proxy, detta är  tomt om det inte finns något. (PHP cURL extension required).';
$string['configproxyport'] = 'Om servern behöver använda en proxy-dator, ange då proxy-datorn här.';
$string['configproxytype'] = 'Typ av webbproxy (PHP5 och cURL-extension krävs för SOCKS5-stöd).';
$string['configproxyuser'] = 'Det behövs ett användarnamn för att få tillgång till internet via proxy, detta är  tomt om det inte finns något. (PHP cURL extension required).';
$string['configrecaptchapublickey'] = 'En teckensträng som används för att visa
reCAPTCHA-elementet i formuläret för att  registrera sig. ReCAPTCHA-nycklar kan fås från <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Tillåt valet av en kategori när du begär en kurs.';
$string['configrequestedstudentname'] = 'Ord för deltagare i den begärda kursen';
$string['configrequestedstudentsname'] = 'Ord för deltagare i den begärda kursen';
$string['configrequestedteachername'] = 'Ord för instruktör i den begärda kursen';
$string['configrequestedteachersname'] = 'Ord för instruktörer i den begärda kursen';
$string['configsectioninterface'] = 'Gränssnitt';
$string['configsectionmail'] = 'E-post';
$string['configsectionmaintenance'] = 'Underhåll';
$string['configsectionmisc'] = 'Övrigt';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Behörigheter';
$string['configsectionrequestedcourse'] = 'Begäran om kurs';
$string['configsectionsecurity'] = 'Säkerhet';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Användare';
$string['configsecureforms'] = 'Moodle kan använda ytterligare en säkerhetsnivå när systemet tar emot data från ett formulär. Om detta är aktiverat så jämförs webbläsarens variabel HTTP_REFERER med det aktuella formulärets adress. I några enstaka fall kan det ge upphov till problem om användaren utnyttjar en brandvägg (t.ex. Zonealarm) som är inställd på att ta bort HTTP_REFERER från sin webbtrafik,. Symptom på detta är att man "fastnar" på ett formulär. Om Dina användare har problem med loginsidan så kanske Du vill avaktivera den här inställningen även om det öppnar Din sajt för lösenordsattacker. Om Du är tveksam så är det bäst att låta inställningen \'Ja\' vara kvar.';
$string['configsessioncookie'] = 'Med den här inställningen kan Du ändra namnet på den \'cookie\' som används för sessioner i Moodle. Detta är valfritt och behövs egentligen bara när Du kör fler än en instans (kopia) av Moodle på samma webbplats.';
$string['configsessioncookiedomain'] = 'Detta tillåter dig att ändra den domän som Moodle cookies är tillgängliga från. Det är användbart för Moodleanpassningar som behöver dela Moodle sessionsinformation med webapplikationer på en annan subdomän. <strong>VARNING: det är starkt rekommenderat att lämna denna inställning orörd (empty) - en felaktig inställning kommer att hindra alla inloggningar till siten.</strong>';
$string['configsessioncookiepath'] = 'Om Du behöver ändra den plats som webbläsaren skickar Moodle cookies till så kan Du ändra den här inställningen till en underkatalog på Din webbplats. Annars bör den förinställda standardinställningen \'/\' fungera bra.';
$string['configsessiontimeout'] = 'Om användare som är inloggade på den här webbplatsen är inaktiva under en lång tid (utan att ladda ner sidor) så loggas de automatiskt ut. (Deras session tar slut). Den här variabeln bestämmer hur lång den tiden ska vara.';
$string['configsharedservicesettings'] = 'Delade tjänste-inställningar';
$string['configshowcommentscount'] = 'Visa kommentarsräkning, det kommer kosta ytterligare en databasfråga vid visning av kommentarslänk';
$string['configshowicalsource'] = 'Vissa källinformation för iCAL-händelser';
$string['configshowsiteparticipantslist'] = 'Alla dessa deltagare och instruktörer kommer att finnas med på listan över deltagare på webbplatsen. Vem ska har rätt att se denna lista?';
$string['configsitedefaultlicense'] = 'Webbplatslicens i standardformat';
$string['configsitedefaultlicensehelp'] = 'Standardlicensen för att publicera innehåll på den här webbplatsen.';
$string['configsitemailcharset'] = 'Denna inställning specificerar standard för den teckenuppsättning som används för all e-post som skickas från denna webbplats.';
$string['configsmartpix'] = 'Med detta  på så kommer ikoner att visas med hjälp av ett PHP-skript som söker igenom det aktuella temat, därefter igenom  alla \'föräldra\'-teman sedan i Moodle/pix-katalogen. Detta reducerar behovet av att dubblera bildfiler inom teman men det kommer med ett pris i form av något lägre prestanda.';
$string['configsmtpauthtype'] = 'Detta anger autentiseringstypen som ska användas på smtp server';
$string['configsmtphosts'] = 'Ange fullständigt namn på en eller flera lokala SMTP-servrar som Totara skall använda för att sända e-post (t.ex. \'mail.a.com\' eller \'mail.a.com;mail.b.com\'). För att ange en icke-standardport (dvs en annan än port 25) så kan du använda syntaxen [server]:[port] (t ex \'mail.a.com:587\'. För säkra anslutningar så används oftast port 465 med SSL, port 587 används oftast med TLS, specificera säkerhetsprotokoll om det krävs. Om du lämnar fältet tomt, så kommer Totara att använda standardmetoden för PHP att skicka e-post.';
$string['configsmtpmaxbulk'] = 'Maximalt antal meddelanden som kan skickas per SMTP session. Att gruppera meddelanden kan höja hastigheten på utskickningen av e-post. Värden som är lägre än 2 framtvingar skapandet av en ny SMTP-session för varje e-postmeddelande.';
$string['configsmtpsecure'] = 'Om SMTP server kräver säker anslutning, specificera den korrekta protokolltypen.';
$string['configsmtpuser'] = 'Om du har angivit en SMTP-server ovan, och servern kräver autentisering, så ska Du skriva in användarnamn och lösenord här.';
$string['configstartwday'] = 'Inledning av veckan';
$string['configstatsfirstrun'] = 'Det här anger hur långt tillbaka som loggar ska behandlas <b>första gången</b> som cron-jobbet will behandla statistik. Om Du har mycket trafik och delar server med andra, så är det bäst att inte gå alltför långt tillbaka eftersom det tar tid och är resurskrävande. (Notera att för den här inställningen så är en månad lika med 28 dagar. I diagrammen och rapporterna som skapas så är en månad     lika med en kalendermånad.)';
$string['configstatsmaxruntime'] = 'Behandling av statistik kan vara ganska resurskrävande så använd en kombination av det här fältet och nästa för att ange när det ska köras och hur länge.';
$string['configstatsmaxruntime2'] = 'Behandling av statistik kan bli ganska intensiv så därför bör du ange max hur länge det får ta att samla in all statistik för en dag. Max antal dagar som kan behandlas i en cron-körning är 3.';
$string['configstatsmaxruntime3'] = 'Ange den maximala tiden för att beräkna statistik för en dag, med tanke på att statistik bearbetning kan ge en stor belastning på servern. Det maximala antalet dagar som behandlats i ett cron-job kan anges nedan.';
$string['configstatsruntimedays'] = 'Ange det högsta antal dagar som behandlas vid varje statistikberäkning. När statistik är aktuell, kommer bara en dag skall behandlas, så justera detta värde beroende på serverbelastning, minska det om kortare cron-job behövs.';
$string['configstatsruntimestart'] = 'När ska  cron-jobbet som sköter behandlingen av statistiken <b>börja</b>? Var snäll och ange olika tider om det finns ett flertal Moodle-installationer på samma fysiska server.';
$string['configstatsuserthreshold'] = 'Den här inställningen anger det minsta antal registrerade användare som krävs för att en kurs ska tas med i statistiska beräkningar.';
$string['configstrictformsrequired'] = 'Om aktiverat, så förhindras användare från att lägga till endast ett mellanslag eller en radbrytning i obligatoriska fält i formulär.';
$string['configstripalltitletags'] = 'Avmarkera den här inställningen om Du vill tillåta HTML-taggar i namn på resurser och aktiviteter.';
$string['configsupportemail'] = 'Den här e-postadressen kommer att presenteras för användarna på den här webbplatsen som den adress som de ska använda när de behöver allmän hjälp (t.ex. när nya användare skapar sina egna konton). Om Du inte anger någon e-postadress så kommer det inte att finnas någon sådan kontaktmöjlighet.';
$string['configsupportname'] = 'Det här är namnet på en person eller någon annan enhet som erbjuder allmän support via e-posten eller en webbplats.';
$string['configsupportpage'] = 'Den här adressen till en webbplats kommer att presenteras för användarna på den här webbplatsen som den adress som de ska använda när de behöver allmän hjälp (t.ex. när nya användare skapar sina egna konton). Om Du inte anger någon webbadress så kommer det inte att finnas någon sådan kontaktmöjlighet.';
$string['configtempdatafoldercleanup'] = 'Ta bort tillfälliga datafiler från datakatalog som är äldre än vald tid.';
$string['configthemedesignermode'] = 'Normalt cachelagras alla bilder och stilmallar i webbläsare och på servern under en mycket lång tid, av prestandaskäl. Om du designar teman eller utvecklar kod så vill du förmodligen aktivera detta läge, för att du inte ska få cachade versioner. Varning: detta kommer att göra din webbplats långsammare för alla användare! Alternativt kan du manuellt rensa cachelagringen för teman på sidan Att välja teman.';
$string['configthemelist'] = 'Låt detta vara tomt så att användare kan välja tema själva. Om du vill ha ett mindre urval så kan du ange en komma-separerad lista med namn på teman här (Använd inte mellanslag). T.ex.: standard,orangewhite';
$string['configtimezone'] = 'Du kan ställa in standardvärdet för tidzon här. Här kan Du ställa in den förvalda tidszonen. Det här är det enda standardvärdet för tidzon som visar datum - varje användare kan ändra denna inställning i sin egen Profil. Med "Servertid"  ställer Du här in Moodles standardvärde i förhållande till serverns operativsystem. men "Servertid" i användarens Profil kommer att ställa användarens standardvärde till detta värde.';
$string['configuseblogassociations'] = 'Ska användare kunna organisera sin blogg genom att koppla ihop bidrag med kurser och kursmoduler?';
$string['configuseexternalyui'] = 'Istället för att använda lokala filer, använd online-filer som finns på Yahoos servrar. VARNING: Detta kräver en Internet-anslutning, annars kommer ingen AJAX att fungera på din webbplats. Denna inställning är inte förenlig med webbplatser som använder https.';
$string['configuserquota'] = 'Maximala antalet byte som en användare kan lagra i sin egen privata filarea. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Om det är aktiverat kommer webbplatsens kortnamn att användas för webbplatssidor nod i navigerings snarare än strängen \'sajtens sidor\'';
$string['configusetags'] = 'Aktivera tagg-funktionalitet på webbplatsen.';
$string['configvariables'] = 'Variabler';
$string['configverifychangedemail'] = 'Möjliggör kontroll av ändrade e-postadresser med tillåtna och blockerade e-postdomäninställningar. Om denna inställning är inaktiverad krävs domänerna endast när du skapar nya användare.';
$string['configvisiblecourses'] = 'Visa normalt sett kurser i dolda kategorier';
$string['configwarning'] = 'Var försiktig med att ändra dessa inställningar - konstiga värden kan leda till problem.';
$string['configyuicomboloading'] = 'Detta alternativ aktiverar optimerad kombinerad filladdning
för YUI-bibliotek. Denna inställning ska vara aktiverad på produktionsmiljöer av prestandaskäl.';
$string['confirmation'] = 'Bekräftelse';
$string['confirmdeletecomments'] = 'Du håller på att radera kommentarer, är du säker?';
$string['confirmed'] = 'Bekräftad';
$string['cookiehttponly'] = 'Endast http cookies';
$string['cookiesecure'] = 'Endast säkra cookies';
$string['country'] = 'Standardval av land';
$string['coursecontact'] = 'Administratörer av kurs';
$string['coursecontact_desc'] = 'Den här inställningen tillåter Dig att kontrollera vem som dyker upp på kursbeskrivningen. Användarna kommer att behöva ha åtminstone en av dessa roller för att de ska vara synliga på beskrivningen av den kursen.';
$string['coursecount'] = 'Antal kurser på webbplatsnivå';
$string['courselistshortnames'] = 'Visa utökade kursnamn';
$string['courselistshortnames_desc'] = 'Om aktiverat, så kommer kursers kortnamn att visas i tillägg till fullständiga namn i kurslistor. Om så krävs, kan kursnamn anpassas genom att redigera språksträngen \'courseextendednamedisplay\' i språkanpassning.';
$string['coursemgmt'] = 'Kurser och kategorier';
$string['courseoverview'] = 'Kursöversikt';
$string['courserequestnotify'] = 'Meddelande om begäran om kurs';
$string['courserequestnotifyemail'] = 'Användaren {$a->user} har begärt en ny kurs på {$a->link}';
$string['courserequests'] = 'Förfrågningar om kurser';
$string['courserequestspending'] = 'Avvaktande begäranden om kurs';
$string['courses'] = 'Kurser';
$string['coursesettings'] = 'Kursinställningar';
$string['coursesperpage'] = 'Kurser per sida';
$string['courseswithsummarieslimit'] = 'Max antal kurser med sammanfattningar';
$string['creatornewroleid'] = 'Kursutvecklarens roll i nya kurser';
$string['creatornewroleid_help'] = 'Om användaren inte redan har rättighet att administrera den nya kursen, kommer användaren automatiskt att registreras med denna roll.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Körning av cron endast via en kommandorad';
$string['cronerrorclionly'] = 'Tyvärr så har tillträde till den här sidan avaktiverats av administratören.';
$string['cronerrorpassword'] = 'Du har tyärr inte angivit något giltigt lösenord för att få tillgång till den här sidan.';
$string['cron_help'] = 'cron.php underhållskriptet hjälper några av Moodle modulerna för att utföra uppgifter på regelbunden basis, såsom utskick av kopior av nya inlägg i forume. En mekanism krävs för att köra skriptet regelbundet t.ex. var 5 minuter';
$string['cronremotepassword'] = 'Lösenord för tillträde till cron på distans.';
$string['cronwarning'] = 'Skriptet <a href="{$a}">cron.php maintenance script</a> har inte körts under de senaste 24 timmarna.';
$string['cronwarningcli'] = 'Underhållsscriptet cli/cron.php har inte körts på minst 24 timmar.';
$string['ctyperequired'] = 'ctype PHP förlängning krävs nu av Moodle, för att förbättra webbplatsens prestanda och erbjuda flerspråkiga kompatibilitet.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlsecurityallowedport'] = 'Lista över tillåtna cURL-portar';
$string['curlsecurityblockedhosts'] = 'Lista över blockerade cURL-portar';
$string['curlsecurityurlblocked'] = 'Denna URL är blockerad.';
$string['curltimeoutkbitrate'] = 'Bitrate att använda vid beräkning av curl timeout (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Denna inställning används för att beräkna lämplig timeout under stora cURL förfrågningar. Som del i denna beräkning görs en HTTP HEAD förfrågan för att avgöra storleken på innehållet. Om detta sätts till 0 förhindras denna begäran från att utföras.';
$string['currenttheme'] = 'Aktuellt tema';
$string['customcheck'] = 'Andra kontroller';
$string['customusermenuitems'] = 'Poster på användarmeny';
$string['datarootsecurityerror'] = '<p><strong>SÄKERHETSVARNING!</strong></p><p>Din datarootkatalog är på fel plats och utsätts direkt för webben. Detta innebär att alla dina privata filer visas för alla i världen, och vissa av dem kan användas av en hacker för att få obehörig administrativ åtkomst till din webbplats!n</p>n<p>Du <em>måste</em> flytta datarootkatalog ({$a}) till en ny plats som inte ligger i den publika katalogen och uppdatera <code>$CFG->dataroot</code> inställningen i din config.php fil.</p>';
$string['datarootsecuritywarning'] = 'Den konfiguration som Du använder för webbplatsen kanske inte är säker. Var snäll och säkerställ att din dataroot-katalog ({$a}) inte är direkt tillgänglig via webben.';
$string['dbsessions'] = 'Använd databasen för information om session';
$string['dbtype'] = 'Databas typ';
$string['debug'] = 'Meddelanden om felsökning (debug)';
$string['debugall'] = 'ALLA: Visa alla rimliga meddelanden angående felsökning i PHP.';
$string['debugdeveloper'] = 'UTVECKLARE: extra meddelanden för felsökning för utvecklare.';
$string['debugdisplay'] = 'Visa felmeddelande (debug)';
$string['debugflexicons'] = 'Logga saknade "flexible icons"';
$string['debugflexicons_help'] = 'När flex icons är aktiverade, logga saknade pix_icon till flex_icon översättningar.';
$string['debugging'] = 'Felsökning (debugging)';
$string['debugminimal'] = 'MINIMAL: Visa bara allvarliga fel';
$string['debugnone'] = 'INGA: Visa inte några fel eller varningar';
$string['debugnormal'] = 'NORMAL: Visa fel, varningar och meddelanden.';
$string['debugpageinfo'] = 'Visa information för sida';
$string['debugsmtp'] = 'Felsök distributionen av e-post';
$string['debugstringids'] = 'Visa språksträngarnas original';
$string['debugstringids_desc'] = 'Om aktiverat, så visas språksträngar och identifierar när ?strings=1 eller &strings=1 läggs till på sidans URL.';
$string['debugvalidators'] = 'Visa länkarna för validering';
$string['defaultcity'] = 'Förvald standard för stad';
$string['defaultcity_help'] = 'Den stad som Du matar in här kommer att vara den förvalda standarden när nya användarkonton skapas.';
$string['defaultformatnotset'] = 'Fel uppstod när standardformat skulle avgöras. Kontrollera webbplatsens inställningar.';
$string['defaulthomepage'] = 'Anpassad hemsida för användare';
$string['defaultrequestcategory'] = 'Förvald standardkategori för kurser som efterfrågas.';
$string['defaultsettinginfo'] = 'Standardinställning: {$a}';
$string['defaultuserroleid'] = 'Förvald roll för alla användare';
$string['deleteincompleteusers'] = 'Ta bort de ofullständiga användarna efteråt';
$string['deleteunconfirmed'] = 'Ta bort alla inte fullt bekräftade användare efteråt';
$string['deleteuser'] = 'Ta bort användare';
$string['density'] = 'Densitet';
$string['denyemailaddresses'] = 'Avstängda e-postdomäner';
$string['development'] = 'Utveckling';
$string['devicedetectregex'] = 'Enhetsdetektering reguljära uttryck';
$string['devicedetectregexexpression'] = 'Reguljärt uttryck';
$string['devicedetectregexvalue'] = 'Returvärde';
$string['devicetype'] = 'Enhetstyp';
$string['devlibdirpresent'] = 'Kataloger med utvecklingsbibliotek såsom   <em>vendor</em> eller <em>node_modules</em> bör inte finnas på offentliga webbplatser. Se <a href="{$a->moreinfourl}">säkerhetsöversiktsrapport</a> för mer information.';
$string['disableconsistentcleaning'] = 'Inaktivera konsistent uppstädning';
$string['disableuserimages'] = 'Avaktivera bilder i användarnas profiler';
$string['displayerrorsset'] = 'Denna webbplats är konfigurerad för att visa fel som uppstår.
 <br />Denna inställning är inte rekommenderad för produktionsmijöer.<br />Avbocka <em>Visa felmeddelande (debug)</em> i <a href="{$a->link}">Utveckling/Felsökning (Debuggning</a> under Administration av webbplats.';
$string['displayerrorswarning'] = 'Aktivera PHP-inställningen <em> display_errors </em> rekommenderas inte på produktionssiter eftersom vissa felmeddelanden kan avslöja känslig information om din server.';
$string['displayloginfailures'] = 'Visa misslyckade login-försök';
$string['dndallowtextandlinks'] = 'Dra och släpp uppladdning av text/länkar';
$string['doclang'] = 'Språk för dokumentation';
$string['docroot'] = 'Dokument root för Extern dokumentation av Moodle';
$string['doctonewwindow'] = 'Öppna i nytt fönster';
$string['doesnotfit'] = 'Visningsinställningar för e-post';
$string['doesnotfitdetail'] = 'Visningsinställningar för e-post som skickas från Totara';
$string['download'] = 'Ladda ner';
$string['durationunits'] = 'längdenheter';
$string['edithelpdocs'] = 'Redigera hjälpdokument';
$string['editlang'] = '<b>Redigera</b>';
$string['editorbackgroundcolor'] = 'Bakgrundsfärg';
$string['editordictionary'] = 'Ordlista för redigerare';
$string['editorfontfamily'] = 'Typsnitt';
$string['editorfontlist'] = 'Lista över typsnitt';
$string['editorfontsize'] = 'Storlek på typsnitt';
$string['editorhidebuttons'] = 'Dolda knappar';
$string['editorkillword'] = 'Filter för Word-format';
$string['editorspelling'] = 'Stavning för redigerare';
$string['editorspellinghelp'] = 'Aktivera eller avaktivera stavningskontroll. När detta är aktiverat måste <strong>aspell</strong> vara installerat på servern.';
$string['editstrings'] = 'Redigera ord eller fraser';
$string['emailchangeconfirmation'] = 'Bekräftelse av ändrad e-postadress';
$string['emailfromvia'] = 'E-post via-information';
$string['emoticonalt'] = 'Alternativ text';
$string['emoticonaltcomponent'] = 'Alt-komponent';
$string['emoticoncomponent'] = 'Bildkomponent';
$string['emoticonimagename'] = 'Namn på bild';
$string['emoticons'] = 'Smilies';
$string['emoticons_desc'] = 'Detta formulär definierar uttryckssymboler (eller smileys) som används på din webbplats. För att ta bort en rad ur tabellen, spara formuläret med ett tomt värde i något av de efterfrågade fälten. För att registrera nya uttryckssymboler fyll i fälten i den sista tomma raden. För att återställa alla fält till förvalda värden följ länken ovan.

* Text (krävs) - Denna text kommer att ersättas med den uttryckssymbolens bild. Den måste vara minst två tecken.
* Bildnamn (krävs) - uttryckssymbilbildens filnamn utan filändelse, relativt sökväg till komponentens pix katalog.
* Bild (krävs) - Den bildfil som ger ikonen.
* Alternativ text (tillval) - Strängidentifierare och del av den alternativa texten för uttryckssymbolen.';
$string['emoticonsreset'] = 'Återställ inställningarna för "smilies" till standardvärden';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Tom';
$string['enableactivitychooser'] = 'Aktivera aktivitetsväljaren';
$string['enableblogs'] = 'Aktivera legacy-bloggar';
$string['enablecalendarexport'] = 'Aktivera export av kalender';
$string['enablecomments'] = 'Aktivera kommentarer';
$string['enablecourserequests'] = 'Aktivera förfrågan om kurs';
$string['enabled'] = 'Aktiverat';
$string['enabledevicedetection'] = 'Aktivera detektering av enhet';
$string['enableglobalsearch'] = 'Aktivera globalt sök';
$string['enableglobalsearch_desc'] = 'Om aktiverat, så kommer data att indexeras och synkroniseras via en schemalagd uppgift.';
$string['enablegravatar'] = 'Aktivera Gravatar';
$string['enablegravatar_help'] = 'När funktionen är aktiverad kommer Moodle att försöka hämta en bild för användarprofllen från Gravatar, gäller bara om användaren inte har laddat upp en bild.';
$string['enablerecordcache'] = 'Aktivera cachning av poster';
$string['enablerssfeeds'] = 'Aktivera RSS-matningar';
$string['enablesafebrowserintegration'] = 'Aktivera integration av webbläsaren för säker examination';
$string['enablesearchareas'] = 'Aktivera sökområden';
$string['enablestats'] = 'Aktivera statistik';
$string['enablewebservices'] = 'Aktivera legacy-webbtjänster';
$string['enablewsdocumentation'] = 'Dokumentation av webbtjänster';
$string['enrolinstancedefaults'] = 'Standardvärden för instanser av registreringar';
$string['enrolinstancedefaults_desc'] = 'Standardinställningar för registreringar på nya kurser';
$string['enrolmultipleusers'] = 'Registrera användarna';
$string['environment'] = 'Miljö';
$string['environmenterrortodo'] = 'Du måste lösa de problem som har med den tekniska miljön att göra innan Du fortsätter med att installera den här versionen av Moodle!';
$string['environmenterrorupgrade'] = 'Varning! Du bör lösa alla problem (fel) med miljön som har hittats här ovan innan Du fortsätter uppgraderingen till den här versionen av Moodle. Om Du uppgraderar utan att uppfylla dessa krav så riskerar Du att få problem som t.ex. förlust av data. Är Du säker på att Du vill gå vidare med den här uppgraderingen?';
$string['environmentmustfixsetting'] = 'Inställningen för PHP måste ändras.';
$string['environmentok'] = 'Din server svarar mot alla de minimala kraven.';
$string['environmentrecommendcustomcheck'] = 'Om det här testet misslyckas så signalerar det ett möjligt fel.';
$string['environmentrecommendinstall'] = 'rekommenderas att bli installerad/aktiverad';
$string['environmentrecommendversion'] = 'version {$a->needed} rekommenderas och Du använder  {$a->current}';
$string['environmentrequirecustomcheck'] = 'det här testet måste resultera i ett godkänt';
$string['environmentrequireinstall'] = 'är nödvändig att installera/aktivera';
$string['environmentrequireversion'] = 'version {$a->needed} är nödvändig och Du använder {$a->current}';
$string['environmentsettingok'] = 'Den rekommenderade inställningen har upptäckts';
$string['environmentshouldfixsetting'] = 'Inställningen för PHP bör ändras.';
$string['environmentxmlerror'] = 'Fel i samband med läsning av data angående den tekniska miljön ({$a->error_code})';
$string['errordeletingconfig'] = 'Ett fel inträffade vid borttagning av konfigurationsdata för plugin \'{$a}\'.';
$string['errordurationminonehour'] = 'Tidslängd måste vara minst en timme.';
$string['errornonnumeric'] = 'Värdet måste vara en siffra.';
$string['errorsetting'] = 'Det gick inte att spara inställningen:';
$string['errorwithsettings'] = 'P.g.a. ett fel så sparades inte en del inställningar.';
$string['eventadminclideletescriptexec'] = 'Admin CLI-skript-utförande, poster raderade';
$string['eventadminsettingchanged'] = 'Admin-inställningar har förändrats';
$string['everyonewhocan'] = 'Alla som kan  \'{$a}';
$string['exceptions'] = 'undantag';
$string['execpathnotallowed'] = 'Inställning av exekverbara sökvägar är avaktiverat i config.php';
$string['experimental'] = 'Experimentell';
$string['experimentalsettings'] = 'Inställningar för experimentell';
$string['extendedusernamechars'] = 'Tillåt specialtecken i användarnamn';
$string['extramemorylimit'] = 'Extra minnesgräns för PHP';
$string['fatalsessionautostart'] = '<p> Ett allvarligt konfigurationsfel har upptäckts, vänligen meddela serveradministratören. </p><p> För att fungera korrekt, kräver Moodle att administratören ändrar PHP inställningar. </p><p> <code>session.auto_start</code> måste vara inställd på <code>off</code> . </p><p> Denna inställning kontrolleras genom att redigera <code>php.ini</code> , Apache/IIS <br /> eller <code>.htaccess</code> -filen på servern. </p>';
$string['filecreated'] = 'En ny fil har skapats';
$string['filestoredin'] = 'Spara fil till katalog:';
$string['filestoredinhelp'] = 'Där filen kommer att sparas';
$string['filterall'] = 'Filtrera alla strängar';
$string['filtermatchoneperpage'] = 'Filtrera matchning en gång per sida';
$string['filtermatchonepertext'] = 'Filtrera matchning en gång per text';
$string['filters'] = 'Filter';
$string['filtersettings'] = 'Inställningar för filter';
$string['filtersettingsgeneral'] = 'Generella inställningar för filter';
$string['filteruploadedfiles'] = 'Filtrera uppladdade filer';
$string['flavour'] = 'Flavour';
$string['forcelogin'] = 'Tvinga användare att logga in';
$string['forceloginforprofileimage'] = 'Tvinga användarna att logga in för att se användares bilder';
$string['forceloginforprofileimage_help'] = 'Om aktiverad, måste användarna logga in för att se bilder i användareprofiler och standardbilden kommer att användas i notifieringsmejl.';
$string['forceloginforprofiles'] = 'Tvinga användare att logga in för profiler';
$string['forcetimezone'] = 'Tvinga standardinställd tidszon';
$string['formatuninstallwithcourses'] = 'Det finns {$a->count} kurser som använder {$a->format}. Deras format kommer att ändras till {$a->defaultformat} (förvalt format för denna webbplats). Vissa formatspecifika data kan komma att förloras. Är du säker på att du vill fortsätta?';
$string['frontpage'] = 'Ingångssida';
$string['frontpageaddcoursebutton'] = 'Visa en knapp för att lägga till kurs';
$string['frontpageaddcoursebutton_help'] = 'Om användaren har rättighet att lägga till kurser så kommer en "Lägg till kurs"-knapp att visas på startsidan när redigering är aktiverat.';
$string['frontpagebackup'] = 'Säkerhetskopia för ingångssida';
$string['frontpagedefaultrole'] = 'Standarroll på ingångssidan';
$string['frontpagefilters'] = 'Filter för ingångssida';
$string['frontpageoverrides'] = 'Överskridanden av tillstånden för ingångssida';
$string['frontpagequestions'] = 'Frågor på ingångssidan';
$string['frontpagerestore'] = 'Återställning av ingångssida';
$string['frontpageroles'] = 'Roller på ingångssidan';
$string['frontpagesettings'] = 'Inställningar på ingångssidan';
$string['fullnamedisplay'] = 'Format för fullständigt namn';
$string['fullnamedisplayprivate'] = 'Format fullständigt namn - privat';
$string['fulltestsearchsupportwarning'] = 'Stöd för fulltextsökning ({$a})';
$string['gdrequired'] = 'Tillägget GD krävs nu av Totara för bildkonvertering.';
$string['generalsettings'] = 'Allmänna inställningar';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Källa till loggad IP-adress';
$string['globalsearch'] = 'Global sökning';
$string['globalsearchmanage'] = 'Hantera global sökning';
$string['gmapsdefaultzoomlevel'] = 'Förvald zoom-nivå';
$string['gmapsdefaultzoomlevel_help'] = 'Anger förvald zoom-nivå för kartan. Möjliga värden är från 0 (hela världen) till 21 (enskilda byggnader). Den övre gränsen kan variera beroende på vilka kartdata som finns tillgängliga för vald plats.';
$string['gmapsforcemaplanguage'] = 'Lås språk för karta';
$string['gmapsforcemaplanguage_help'] = 'Om detta lämnas tomt så kommer karttexter att visas på det språk som används i användarens webbläsare. Besök <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">denna sida</a> för att se en lista över språk som stöds.';
$string['gmapsregionbias'] = 'Regionell partiskhet';
$string['gmapsregionbias_help'] = 'Resultat av sökningar i Google Maps påverkas av din region/ditt land. Exempelvis kan en sökning på "San Francisco" ge olika resultat från en domän i USA jämfört med en sökning från Spanien. Detta bör vara
<a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> koden för relevant region/land.';
$string['googlemapkey3'] = 'API-nyckel V3 för Google Maps';
$string['googlemapkey3_help'] = 'Om du använder Google Map-funktioner i Totara så är det starkt rekommenderat att du läser och godkänner villkoren i "Google Maps JavaScript API Terms of Service" och att du skapar en "Google Maps JavaScript API key" för att använda på din webbplats.

Information om hur du får tag på en nyckel finns härt <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>

Ta del av <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms of Service</a> för tillåten användning.
För hjälp med att förstå "Terms of Service" hänvisas till <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Terms of Service FAQ\'s</a>

Om du har köpt en "Premium Plan" så ska du ange ditt "Client ID" i inställningarna för API-nyckeln, Totara kommer att behandla detta som ett Client ID.

Totara använder för närvarande Google Maps JavaScript API på följande ställen:

* Anpassade fält för platser.
* Visualisering av IP-adresser i rapporter över webbplatsloggar.


Du måste ange en specifik nyckel för att använda Google Maps för visualisering av IP address uppslagning. Du kan skaffa denna nyckel utan kostnad på <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Gå till den första saknade strängen';
$string['gradebook'] = 'Betygskatalog';
$string['gradebookroles'] = 'Betygssatta roller';
$string['gradeexport'] = 'Primära metoder för att exportera betyg';
$string['gravatardefaulturl'] = 'Förvald bild URL för Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar behöver en standardbild att visa om den inte kan hitta bild för en viss användare. Ge en fullständig URL till en bild. Om du lämnar den här inställningen tom kommer Totara att försöka använda den mest lämpliga standardbilden för den sida du visar. Observera också att Gravatar har ett antal koder som kan användas för att <a href="https://en.gravatar.com/site/implement/images/#default-image">generera standardbilder</a> .';
$string['groupenrolmentkeypolicy'] = 'Policy för nyckel till gruppregistrering';
$string['guesthomepage'] = 'Hemsida för gäster';
$string['guestroleid'] = 'Roll för gäst';
$string['guestroleid_help'] = 'Denna roll tilldelas automatiskt till gästanvändare. Den tilldelas också tillfälligt åt icke registrerade användare som kommer in i kursen via plugin "Tillåt gäster".';
$string['helpadminseesall'] = 'Kan administratörerna se alla händelser för kalendrar eller bara de som berör dem själva?';
$string['helpcalendarcustomexport'] = 'Aktivera anpassade datumintervall i exportalternativ i kalenderexport. Kalenderexport måste aktiveras innan detta har effekt.';
$string['helpcalendarsettings'] = 'Att konfigurera olika aspekter på Moodle som har med kalender och datum/tid att göra.';
$string['helpexportlookahead'] = 'Hur många dagar framåt letar kalendern efter händelser under export av det anpassade exportalternativet?';
$string['helpexportlookback'] = 'Hur många dagar bakåt letar kalendern efter händelser under export av det anpassade exportalternativet?';
$string['helpforcetimezone'] = 'Du kan antingen tillåta användare att välja sina tidszoner individuellt eller "diktera" en tidszom som gäller för alla.';
$string['helpshowicalsource'] = 'Om aktiverad, kommer prenumerationsnamn och länk att visas för iCal importerade händelser.';
$string['helpsitemaintenance'] = 'För uppgraderingar och annat arbete';
$string['helpstartofweek'] = 'Vilken dag inleder veckan i kalendern?';
$string['helpupcominglookahead'] = 'Hur många dagar framåt i tiden övervakar kalendern som standard när det gäller kommande händelser?';
$string['helpupcomingmaxevents'] = 'Hur många (maximalt) kommande händelser visas för användarna som standard?';
$string['helpweekenddays'] = 'Vilka dagar i veckan markeras som "helgdagar" och visas med en annan färg?';
$string['hiddenuserfields'] = 'Dölj fält för användare';
$string['hidefromall'] = 'Dölj för alla användare';
$string['hidefromnone'] = 'Dölj inte för någon';
$string['hidefromstudents'] = 'Dölj för deltagare';
$string['htmleditor'] = 'HTML-redigerare';
$string['htmleditorsettings'] = 'Inställningar för HTML-redigerare';
$string['htmlsettings'] = 'Inställningar för HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP säkerhet';
$string['iconvrequired'] = 'Det är obligatoriskt att installera ett ICONV-tillägg.';
$string['icuminimumversionwarning'] = 'International Components for Unicode (ICU) - 57.1 eller senare rekommenderas';
$string['ignore'] = 'Låt detta vara';
$string['includemoduleuserdata'] = 'Ta med modulens användardata';
$string['incompatibleblocks'] = 'Block som inte är kompatibla';
$string['incompleteunicodesupport'] = 'Nuvarande uppsättning av MySQL eller MariaDB använder "utf8". Denna teckenuppsättning stödjer inte tecken med fyra bytes, vilket inkluderar visa emojis. Sådana tecken kommer att resultera i ett fel vid uppdatering av en post, och den information som skulle ha skickats till databasen kommer att gå förlorad. Använd gärna inställningen "utf8mb4" istället. Se dokumentationen för mer information.';
$string['indexdata'] = 'Indexera data';
$string['indexinginfo'] = 'Det rekommenderade sättet att indexera innehållet på webbplatsen är genom att använda den schemalagda händelsen "Global search indexing".';
$string['installedlangs'] = 'Installerade språkpaket';
$string['installhijacked'] = 'Installationen måste avslutas från den ursprungliga IP-adress, ledsen.';
$string['installsessionerror'] = 'Kan inte initiera PHP sessioner, kontrollera att din webbläsare accepterar cookies.';
$string['intlrecommended'] = 'Intl extension används för att förbättra internationalization support som locale aware sorting.';
$string['invalidsection'] = 'Ogiltig sektion';
$string['invalidssltlsconfiguration'] = 'Ogiltig SSL/TLS-konfiguration';
$string['invaliduserchangeme'] = 'Anvädarnamnet "changename" är reserverat - Du kan inte använda det för att skapa ett konto.';
$string['ipblocked'] = 'Den här webbplatsen är för närvarande inte tillgänglig.';
$string['ipblocker'] = 'IP-blockerare';
$string['ipblockersyntax'] = 'Sätt varje post på en rad. Giltiga värden är antingen full IP-adress (t.ex. <b>192.168.10.1)</b> som matchar en enda värd, eller partiell adress (t.ex. <b>192,168.)</b> Som matchar alla adress som börjar med dessa siffror, eller CIDR (såsom <b>231.54.211.0/20)</b> , eller ett intervall av IP-adresser (t.ex. <b>231.3.56.10-20)</b> där området gäller den sista delen av adressen. Text domännamn (som \'example.com\') stöds inte. Tomma rader ignoreras.';
$string['iplookup'] = 'Att söka upp IP-adressen';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> tjänsten används för närvarande för att slå upp geografisk information. För mer exakta resultat rekommenderar vi att installera en lokal kopia av MaxMind GeoLite databasen.';
$string['iplookupinfo'] = 'Som standardmässigt förval använder Moodle den fria NetGeo-(The Internet Geographic Database)servern för att leta reda på IP-adressernas placering men dessvärre så underhålls inte den här databasen längre så den kan returnera <em>helt felaktiga</em> data. Därför rekommenderar vi att du installerar en lokal kopia av den fria GeoLite City-databasen från MaxMind.<br /> IP-adressens placering visas på en enkel karta eller via Google Maps. Var snäll och notera att du måste ha ett Google-konto och ansöka om en gratis Google Maps API-nyckel för att aktivera interaktiva kartor.';
$string['iplookupmaxmindnote'] = 'Den här produkten inkluderar GeoLite2 data som har skapats av MaxMind, tillgängligt från  <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Din webbplats är inte säkrad genom att använda HTTPS. För ökad säkerhet och förbättrad integration med andra system så är det rekommenderat att migrera webbplatsen till HTTPS.';
$string['issuedbadgesnumber'] = 'Antal utfärdade utmärkelser';
$string['keeptagnamecase'] = 'Bevara gemener och versaler på taggar';
$string['lang'] = 'Förvalt språk';
$string['langcache'] = 'Cacha språkmenyn';
$string['langcache_desc'] = 'Cachelagra språkmenyn. Om aktiverat visas listan över tillgängliga översättningar cachelagrad. Cachen uppdateras automatiskt när du installerar eller tar bort ett språkpaket via den inbyggda verktyget för språkpaket . Om du installerar ett nytt språkpaket manuellt, måste du använda funktionen Rensa alla cachar för att uppdatera den cachelagrade listan.';
$string['langlist'] = 'Språk på språkmenyn';
$string['langmenu'] = 'Visa språkmenyn';
$string['langpackwillbeupdated'] = 'Under uppgraderingen kommer Moodle att försöka uppdatera det aktuella valda språkpaketet.';
$string['langstringcache'] = 'Cacha alla språksträngar';
$string['language'] = 'Språk';
$string['language_help'] = 'Ange språk för den nya användaren. Genom att välja detta när en användare skapas så kommer användaren få loginsida eller välkomst-mejl på valt språk.';
$string['languagesettings'] = 'Inställningar för språk';
$string['lastcron'] = 'Tidsstämpel för senaste cron';
$string['latinexcelexport'] = 'Teckenuppsättning för Excel';
$string['learnerroleid'] = 'Roll för deltagare';
$string['learnerroleid_help'] = 'Denna roll används för deltagare';
$string['legacyfilesaddallowed'] = 'Tillåt att lägga till gammaldags kursfiler';
$string['legacyfilesaddallowed_help'] = 'Om en kurs har gammaldags kursfiler, tillåt nya filer och mappar att läggas till.';
$string['legacyfilesinnewcourses'] = 'Gammaldags kursfiler i nya kurser.';
$string['legacyfilesinnewcourses_help'] = 'Som standard, är gammaldags kursfiler  tillgängligt endast tillgängligt i uppgraderade kurser. Observera att vissa funktioner som säkerhetskopiering och återställning av aktiviteter inte är kompatibla med den här inställningen.';
$string['licensesettings'] = 'Inställningar för licenser';
$string['linkadmincategories'] = 'Länka adminkategorier';
$string['linkadmincategories_help'] = 'Om aktiverad kommer admin inställningskategorier att visas som länkar i navigationsträdet och kommer att leda till admin kategorisidor.';
$string['linkcoursesections'] = 'Länka alltid till kurssektioner';
$string['linkcoursesections_help'] = 'Försök alltid att tillhandahålla en länk till kurssektioner. Kurssektioner är vanligtvis visade som länkar om kursformatet visar en enskild sektion per sida. Om denna inställning är aktiverad, så kommer en länk alltid att tillhandahållas.';
$string['links'] = 'Länkar';
$string['loading'] = 'Laddar in';
$string['localetext'] = 'Lokal inställning för hela webbplatsen';
$string['localisation'] = 'Lokalisering';
$string['localstringcustomization'] = 'Standardisering av lokala (text)-strängar';
$string['location'] = 'Lokala inställningar';
$string['locationsettings'] = 'Lokala inställningar';
$string['locked'] = 'låst';
$string['lockoutduration'] = 'Tidslängd för låsning av konton';
$string['lockoutduration_desc'] = 'Låsta konton låses automatiskt upp efter denna tidslängd.';
$string['lockoutemailbody'] = 'Ditt konto med användarnamn {$a->username} på \'{$a->sitename}\'
har låsts efter flera ogiltiga login-försök.

För att låsa upp kontot direkt, klicka på följande länk:

{$a->link}

Om länken inte fungerar, kopiera länken och klistra in i din webbläsare.

Om du behöver hjälp, kontakta administratören av webbplatsen: {$a->admin}';
$string['lockoutemailsubject'] = 'Ditt konto på {$a} har låsts.';
$string['lockouterrorunlock'] = 'Ogiltig information för upplåsning av konton';
$string['lockoutthreshold'] = 'Gräns för låsta konton';
$string['lockoutthreshold_desc'] = 'Välj antal misslyckade login-försök som ska resultera i att ett konto blir låst. Denna funktion kan missbrukas vid attacker av typen \'denial of service\'.';
$string['lockoutwindow'] = 'Tidsfönster för observation av låsning av konton';
$string['lockoutwindow_desc'] = 'Tidsfönster för observation av låsning av konton, om det inte finns några misslyckade försök så kommer räkningen nollställas efter denna tid.';
$string['log'] = 'Loggar';
$string['logguests'] = 'Logga gäståtkomst';
$string['logguests_help'] = 'Denna inställning möjliggör att gästkonton och ej inloggade användares aktivitet loggas. Det är rekommenderat att ha denna inställning aktiverad på produktionsmiljöer.';
$string['loginfailures'] = 'Inställningar för misslyckad inloggning';
$string['loginpageautofocus'] = 'Auto-fokusera formulär på sida för login';
$string['loginpageautofocus_help'] = 'Genom att aktivera detta val så ökas användbarheten på login-sidan, men att automatiskt fokusera fält kan anses som en brist avseende tillgänglighet.';
$string['loginpasswordautocomplete'] = 'Förhindra automatisk komplettering av lösenord på inloggningsformulären';
$string['loginpasswordautocomplete_help'] = 'När denna är av så kan användare få spara sina kontolösenord i sina webbläsare. Om du aktiverar denna inställning så följer din webbplats inte längre strikta XHTML-valideringsregler.';
$string['loglifetime'] = 'Spara loggar i';
$string['logstorenotrequired'] = 'Loggplats inte obligatorisk';
$string['logstoressupported'] = 'Loggplatser som stödjer denna rapport';
$string['longtimewarning'] = 'Var snäll och notera att detta kan ta lång tid.';
$string['mailnewline'] = 'Tecken för ny rad i e-post';
$string['maintenancemode'] = 'i läge för underhåll';
$string['maintenancemodeisscheduled'] = 'Denna webbplats kommer övergå till läge för underhåll om {$a->min} minuter {$a->sec} sekunder';
$string['maintenancemodeisscheduledlong'] = 'Denna webbplats kommer att gå in i underhållsläge om  {$a->hour} timmar {$a->min} minuter {$a->sec} sekunder';
$string['maintfileopenerror'] = 'Fel i samband med att filerna för underhål skulle öppnas';
$string['maintinprogress'] = 'Underhåll pågår';
$string['manageappearance'] = 'Hantera utseende';
$string['managecourses'] = 'Hantera kurser';
$string['manageformats'] = 'Hantera kursformat';
$string['manageformatsgotosettings'] = 'Standardformat kan ändras i  {$a}';
$string['managelang'] = '<b>Administrera</b>';
$string['managelicenses'] = 'Administrera licenser';
$string['manageprograms'] = 'Hantera program';
$string['manageqbehaviours'] = 'Hantera frågebeteenden';
$string['manageqtypes'] = 'Administrera frågetyper';
$string['managerroleid'] = 'Roll för chef';
$string['managerroleid_help'] = 'Denna roll används för chefer';
$string['manageusers'] = 'Hantera användare';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Förhandsutgåva';
$string['maturity200'] = 'Stabil version';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Tips: Du kanske vill köra skriptet med --allow-unstable alternativet';
$string['maturitycoreinfo'] = 'Din webbplats kör för närvarande ostabil "{$a}" utvecklingskod.';
$string['maxbytes'] = 'Maximal storlek på uppladdade filer';
$string['maxconsecutiveidentchars'] = 'Efter varandra följande identiska tecken';
$string['maxeditingtime'] = 'Maximal tillåten tid för att redigera inlägg';
$string['maxinputvars'] = 'Vi rekommenderar inställningen för max_input_vars till minimum 2000 för att säkerställa korrekt funktionalitet på webbplatsen.';
$string['maxtimelimit'] = 'Maximal tidsgräns';
$string['maxtimelimit_desc'] = 'För att begränsa maximal exekveringstid för PHP som Totara tillåter utan att utmatning visas, ange här ett värde i sekunder. 0 betyder att Totara standardbegränsningar används. Om du har en front-end-server med egen tidsgräns, ställ in detta värde lägre för att få PHP fel i loggarna. Gäller ej CLI skript.';
$string['maxusersperpage'] = 'Högsta antal användare per sida';
$string['mbstringrecommended'] = 'Du rekommenderas starkt att installera det valfria MBSTRING-biblioteket. Detta förbättrar webbplatsens prestanda, speciellt om Din webbplats stödjer icke-latinska språk.';
$string['mediapluginavi'] = 'Aktivera .avi-filter';
$string['mediapluginflv'] = 'Aktivera .flv filter';
$string['mediapluginimg'] = 'Aktivera automatisk inbäddning av länkade bildet';
$string['mediapluginmov'] = 'Aktivera .mov-filter';
$string['mediapluginmp3'] = 'Aktivera  .mp3-filter';
$string['mediapluginmpg'] = 'Aktivera mpg-filter';
$string['mediapluginogg'] = 'Aktivera .ogg-filter';
$string['mediapluginogv'] = 'Aktivera .ogv-filter';
$string['mediapluginram'] = 'Aktivera .ram filter';
$string['mediapluginrm'] = 'Aktivera .rm filter';
$string['mediapluginrpm'] = 'Aktivera .rpm filter';
$string['mediapluginwmv'] = 'Aktivera .wmv-filter';
$string['mediapluginyoutube'] = 'Aktivera filter för länkar från YouTube';
$string['messaging'] = 'Aktivera meddelandesystem';
$string['messagingallowemailoverride'] = 'Ignorera e-postnotifiering';
$string['messagingdeletereadnotificationsdelay'] = 'Ta bort lästa meddelanden';
$string['messaginghidereadnotifications'] = 'Dölj  lästa meddelanden';
$string['minpassworddigits'] = 'Siffror';
$string['minpasswordlength'] = 'Längd på lösenord';
$string['minpasswordlower'] = 'Små bokstäver';
$string['minpasswordnonalphanum'] = 'Icke-alfanumeriska tecken';
$string['minpasswordupper'] = 'Stora bokstäver';
$string['misc'] = 'Övrigt';
$string['mobile'] = 'Mobil';
$string['modchooserdefault'] = 'Standard för aktivitetsväljare';
$string['modeditdefaults'] = 'Standardvärden för inställningar för aktiviteter';
$string['modsettings'] = 'Administrera aktiviteter';
$string['modulesecurity'] = 'Säkerhet för modul';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB användare kräver ytterligare rättigheter: {$a}';
$string['multilangforceold'] = 'Tvinga fram den gamla syntaxen för flerspråkigt innehåll: &lt;span&gt; utan class="multilang" och &lt;lang&gt;';
$string['mustenablestats'] = 'Statistik har ännu inte aktiverats för den här webbplatsen.';
$string['mycoursesperpage'] = 'Antal kurser';
$string['mydashboard'] = 'Standard-dashboard för system';
$string['mymoodle'] = 'Mina aktiviteter';
$string['mymoodleredirect'] = 'Tvinga användare att använda Mina aktiviteter';
$string['mypage'] = 'Standardformat för Min sida';
$string['mypagelocked'] = 'Lås standardsidan';
$string['myprofile'] = 'Standardformat på profilsida';
$string['navadduserpostslinks'] = 'Lägg till  länkar för att visa användarinlägg';
$string['navadduserpostslinks_help'] = 'Om aktiverad kommer två länkar att läggas till varje användare i navigeringen för att visa de diskussioner användaren har startat och de inlägg som användaren har gjort i forum på hela webbplatsen eller i specifika kurser.';
$string['navcourselimit'] = 'Begränsning av kurs';
$string['navigationupgrade'] = 'Denna uppgradering introducerar två nya navigeringsblock som kommer att ersätta dessa block: Administration, Kurser, Aktiviteter och Deltagare. Om du hade satt några speciella behörigheter på dessa block bör du kontrollera att allt beter sig som du vill ha det.';
$string['navshowallcourses'] = 'Visa alla kurser';
$string['navshowcategories'] = 'Visa kategorier av kurser';
$string['navshowfrontpagemods'] = 'Visa aktiviteter på startsidan i navigeringen';
$string['navshowfrontpagemods_help'] = 'Om aktiverad, så kommer aktiviteter på startsidan att visas i navigeringen på webbplatsens sidor.';
$string['navshowfullcoursenames'] = 'Visa fullständiga kursnamn';
$string['navshowfullcoursenames_help'] = 'Om aktiverad, så kommer kurser visas med fullständiga namn istället för med kortnamn i navigeringen.';
$string['navshowmycoursecategories'] = 'Visa min kurskategorier';
$string['navshowmycoursecategories_help'] = 'Om aktiverad, så kommer kurser under Mina kurser visas i kategorier.';
$string['navsortmycoursessort'] = 'Sortera mina kurser';
$string['navsortmycoursessort_help'] = 'Detta avgör om kurser i Mina kurser sorteras alfabetiskt eller som kurserna visas under *Administration av webplats > Kurser > Hantera kurser och kategorier*.';
$string['never'] = 'Aldrig';
$string['neverdeleteruns'] = 'Radera aldrig körningar';
$string['newestdocindexed'] = 'Nyaste indexerat dokument';
$string['nobookmarksforuser'] = 'Du har inga bokmärken';
$string['nodatabase'] = 'Ingen databas';
$string['nohttpsformobilewarning'] = 'Det rekommenderas att aktivera HTTPS med ett giltigt certifikat. Moodle app kommer alltid att försöka använda en säker anslutning först.';
$string['nomissingstrings'] = 'Det saknas inga (text)strängar';
$string['none'] = 'Ingen';
$string['nonewsettings'] = 'Inga nya inställningar lades till under den här uppgraderingen.';
$string['nonexistentbookmark'] = 'Det gick inte att hitta det bokmärke som Du efterfrågade.';
$string['noreplyaddress'] = 'Adress för inget-svar';
$string['noreplydomain'] = 'No-reply och domän';
$string['noreplydomaindetail'] = 'Inställningar för No-reply och konfigurerade domäner';
$string['noresults'] = 'Det gick inte att hitta några resultat';
$string['noroles'] = 'Inga roller';
$string['nosupportedlogstore'] = 'Inga supportade logg-lagringsplatser hittade';
$string['notifications'] = 'Meddelanden';
$string['notifyloginfailures'] = 'E-post om misslyckade inloggningar till';
$string['notifyloginthreshold'] = 'Tröskel för meddelanden via e-post';
$string['notloggedinroleid'] = 'Roll för besökare';
$string['numberofmissingstrings'] = 'Antal saknade textsträngar';
$string['numberofstrings'] = 'Det sammanlagda antalet textsträngar: {$a->strings}<br />Saknas: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Antal tenants';
$string['oauthrefreshtokenexpired'] = '"Refresh token" för en av dina OAuth-tjänster {$a->issuer} på din webbplats {$a->siteurl} har förfallit. Detta kommer att begränsa funktionaliteten i de plugins som använder denna tjänst. För att lösa detta, besök sidan för konfiguration av OAuth 2-tjänster och klicka på ikonen för "Koppla systemkonto" på raden för denna tjänst. Säkerställ att du loggar in genom att använda samma tjänstekonto för OAuth-systemet varje gång.';
$string['oauthrefreshtokenexpiredshort'] = 'OAuth refresh token har förfallit för {$a->issuer} på din webbplats {$a->siteurl}.';
$string['opcacherecommended'] = 'PHP opcode caching förbättrar prestanda och sänker minneskrav, OPcache extension rekommenderas och stöds fullt ut.';
$string['opensslrecommended'] = 'Vi rekommenderar starkt att Du installerar det valfria OpenSSL-biblioteket - det möjliggör funktionaliteten för nätverk med Moodle.';
$string['opentogoogle'] = 'Öppen för Google';
$string['optionalmaintenancemessage'] = 'Valfritt meddelande angående underhåll';
$string['order1'] = 'Första';
$string['order2'] = 'Andra';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjärde';
$string['orgname'] = 'Organisationsnamn';
$string['orgnamehelp'] = 'Namnet på din organisation';
$string['outgoingmailconfig'] = 'Konfiguration av utgående e-post';
$string['pageinfodebugsummary'] = 'Denna sida är: {$a}';
$string['passwordchangelogout'] = 'Logga ut efter lösenordsbyte';
$string['passwordchangelogout_desc'] = 'Om aktiverat, så kommer alla webbläsarsessioner att avslutas när ett lösenords byts, undandaget den där det nya lösenordet är angivet. (Denna inställning påverkar inte lösenordsbyten som sker via uppladdning av användare i bulk).';
$string['passwordchangetokendeletion'] = 'Ta bort "web service access tokens" efter lösenordsbyte';
$string['passwordchangetokendeletion_desc'] = 'Om aktiverat så kommer alla "web service access tokens" att raderas när ett lösenord byts ut.';
$string['passwordpolicy'] = 'Policy för lösenord';
$string['passwordresettime'] = 'Max tid för att validera begäran om återställande av lösenord';
$string['passwordreuselimit'] = 'Gräns för lösenordsbyte';
$string['passwordreuselimit_desc'] = 'Antal gånger som en användare måste byta sitt lösenord före de tillåts att återanvända ett lösenord. Krypterade versioner av tidigare använda lösenord lagras i lokal databastabell. Denna funktion kan vara inkompatibel med vissa externa autentiseringsplugins.';
$string['pathtodot'] = 'Sökväg till dot';
$string['pathtodu'] = 'Sökväg till du';
$string['pathtogs'] = 'Sökväg till ghostscript';
$string['pathtogs_help'] = 'På de flesta Linux installeras, kan detta lämnas som "/usr/bin/gs". På Windows kommer det vara något liknande "c:gsbingswin32c.exe" (kontrollera att sökvägen inte innehåller några mellanslag - om nödvändigt kopiera filerna "gswin32c.exe" och "gsdll32.dll" till en ny mapp utan ett mellanslag i sökvägen)';
$string['pathtopgdump'] = 'Sökväg till pg_dump';
$string['pathtopgdumpdesc'] = 'Det är bara nödvändigt att mata in om Du har mer än en på_dump i Ditt system. (om Du t ex har mer än en version av postgresql installerad).';
$string['pathtopgdumpinvalid'] = 'Ogiltig sökväg till pg_dump - antingen fel sökväg eller också går den inte att använda';
$string['pathtopsql'] = 'Sökväg till psql';
$string['pathtopsqldesc'] = 'Det är bara nödvändigt att mata in om Du har mer än en psql i Ditt system. (om Du t ex har mer än en version av postgresql installerad).';
$string['pathtopsqlinvalid'] = 'Ogiltig sökväg till psql - antingen fel sökväg eller också går den inte att använda';
$string['pcreunicodewarning'] = 'Det rekommenderas starkt att använda PCRE PHP-extension som är kompatigel med Unicode-tecken.';
$string['perfdebug'] = 'Info om prestanda';
$string['performactivities'] = 'Utvecklingsaktiviteter';
$string['performance'] = 'Prestanda';
$string['performanceactivitycreatornewroleid'] = 'Utvecklingsaktivitet-skapares roll i ny utvecklingsaktivitet';
$string['performanceactivitycreatornewroleid_help'] = 'Om användaren som skapar en utvecklingsaktivitet inte redan har rättigheter för att hantera den nya aktiviteten, så kommer de automatiskt att bli tilldelad denna roll i sammanhanget för utvecklingsaktiviteten.';
$string['pgcluster'] = 'PostgreSQL kluster';
$string['pgclusterdescription'] = 'PostgreSQL version/kluster parameter för aktiviteter av typ kommandorad. Om Du bara har en postgresql i Ditt system eller om Du inte vet vad detta är så bör Du lämna tdetta tomt.';
$string['phpfloatproblem'] = 'Upptäckte problem vid hanteringen av flyttal i PHP - {$a}';
$string['phpversion'] = 'PHP version';
$string['pleaserefreshregistration'] = 'Din webbplats har registrerats på moodle.org, var snäll och tänk efter om du vill uppdatera registreringen om det har inträffat väsentliga förändringar sedan din senaste uppdatering, på {$a}.';
$string['pleaseregister'] = 'Var god registrera din webbplats genom att klicka på den här knappen';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin-program';
$string['pluginscheck'] = 'Kontrollerar plugin beroenden';
$string['pluginscheckfailed'] = 'Beroenden kontrollen misslyckades för {$a->pluginslist}';
$string['pluginschecktodo'] = 'Du måste lösa alla plugin-krav innan du fortsätter att installera denna Moodle version!';
$string['pluginsoverview'] = 'Plugins översikt';
$string['pluginsoverviewsee'] = 'Se <a href="{$a->url}">plugins översikt</a> sida för mer information.';
$string['preventmultiplelogins'] = 'Förhindra flera samtidiga login från samma användare';
$string['preventmultiplelogins_help'] = 'Om vald, så kan en användare endast logga in till sitt konto från en plats. Om ytterligare en inloggning sker, kommer den första att bli utloggad.';
$string['privacypolicy'] = 'Personuppgiftspolicy';
$string['privacypolicyhelp'] = 'URL till personuppgiftspolicy';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Namn på kategori (måste vara unikt)';
$string['profilecategorynamenotunique'] = 'Det här kategorinamnet används redan';
$string['profilecommonsettings'] = 'Vanliga inställningar';
$string['profileconfirmcategorydeletion'] = 'Det finns {$a} fält i den här kategorin som kommer att flyttas till kategorin ovan (eller nedan om den är längst upp i kategorin) <br /> Vill Du fortfarande ta bort den här kategorin?';
$string['profileconfirmfielddeletion'] = 'Det finns {$a} poster för användare i det här fältet som kommer att tas bort. <br />Är du säker på att du vill ta bort det här fältet?';
$string['profilecreatecategory'] = 'Skapa en ny kategori för profil';
$string['profilecreatefield'] = 'Skapa ett nytt fält för kategori';
$string['profilecreatenewcategory'] = 'Skapar en ny kategori';
$string['profilecreatenewfield'] = 'Skapar ett nytt "{$a}" fält för profil';
$string['profiledefaultcategory'] = 'Andra fält';
$string['profiledefaultchecked'] = 'Förvald som standard';
$string['profiledefaultdata'] = 'Förvalt standardvärde';
$string['profiledeletecategory'] = 'Definierar en kategori';
$string['profiledeletefield'] = 'Tar bort ett fält';
$string['profiledescription'] = 'Beskrivning av ett fält';
$string['profiledscript'] = 'Detta skript har profilerats';
$string['profiledscriptview'] = 'Visa profileringsinformation för det här skriptet';
$string['profileeditcategory'] = 'Redigerar kategori: {$a}';
$string['profileeditfield'] = 'Redigerar ett fält för profil: {$a}';
$string['profilefield'] = 'Fält för profil';
$string['profilefieldcolumns'] = 'Kolumner';
$string['profilefieldduplication'] = 'Profilfältet "{$a} har redan valts';
$string['profilefieldfieldfour'] = 'Fält 4';
$string['profilefieldfieldone'] = 'Fält 1';
$string['profilefieldfieldthree'] = 'Fält 3';
$string['profilefieldfieldtwo'] = 'Fält 2';
$string['profilefieldhidden'] = 'Profilfältet {$a} är angivet som dolt';
$string['profilefieldispassword'] = 'Är detta ett fält för lösenord?';
$string['profilefieldlink'] = 'Länk';
$string['profilefieldlink_help'] = 'För att omvandla texten till en länk, ange en URL innehållandes $$, där $$ kommer att ersättas med texten. Exempel; för att omvandla ett Twitter-ID till en länk, ange http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Mål för länk';
$string['profilefieldmaxlength'] = 'Maximal längd';
$string['profilefieldrows'] = 'Rader';
$string['profilefields'] = 'Fält för användarprofil';
$string['profilefieldscannotempty'] = 'Det måste åtminstone finnas ett fält angivet för användares profilkort';
$string['profilefieldsize'] = 'Storlek för visning';
$string['profilefielduserpicture'] = 'Användares bild';
$string['profileforceunique'] = 'Ska data vara unika?';
$string['profileinvaliddata'] = 'Ogiltigt värde';
$string['profilelocked'] = 'Är det här fältet låst?';
$string['profilemenudefaultnotinoptions'] = 'Det förvalda standardvärdet går inte att välja.';
$string['profilemenunooptions'] = 'Det finns inte några angivna menyval';
$string['profilemenuoptions'] = 'Menyval (ett per rad)';
$string['profilemenutoofewoptions'] = 'Du måste ange åtminstone två alternativ';
$string['profilename'] = 'Namn';
$string['profilenofieldsdefined'] = 'Inga fält har definierats';
$string['profilerequired'] = 'Är det här fältet obligatoriskt?';
$string['profilerequired_help'] = 'Aktivera om du vill kräva att användare fyller i obligatoriska fält i sin profil.

För att förhindra utlåsta konton så krävs inte detta för primär admin och för användare som inte kan uppdatera sin profil.
Obligatoriska fält är inte obligatoriska vid skapande av konto, istället så efterfrågas eventuell saknad information vid första inloggning.';
$string['profileroles'] = 'Synliga roller för profil';
$string['profilesforenrolledusersonly'] = 'Profil som endast gäller för registrerade användare';
$string['profileshortname'] = 'Kortnamn (måste vara unikt)';
$string['profileshortnamenotunique'] = 'Kortnamnet används redan';
$string['profilesignup'] = 'Visa på den sida där man skriver in sig?';
$string['profilespecificsettings'] = 'Specifika inställningar';
$string['profilevisible'] = 'För vem är detta fält synligt?';
$string['profilevisibleall'] = 'Synligt för alla';
$string['profilevisible_help'] = 'Valen är:

* **Inte synligt**: för privat data som endast visas för användare med rättigheten **moodle/user:viewalldetails** i användarsammanhang, eller rättigheten **moodle/course:viewhiddenuserfields** i kurssammanhang
* **Begränsad synlighet**: för privat data som endast visas för användaren och de med rättigheten **moodle/user:viewalldetails** eller **moodle/course:viewhiddenuserfields** i kurssammanhang.
* **Synligt för alla**: synligt för alla användare.';
$string['profilevisiblenone'] = 'Inte synligt';
$string['profilevisibleprivate'] = 'Begränsad synlighet';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Kontinuerlig profilering';
$string['profilingallowme'] = 'Selektiv profilering';
$string['profilingallowme_help'] = 'Om du aktiverar den här inställningen, då selektivt, kan du använda PROFILEME parameter var som helst (PGC) och profilering för detta skript kommer att inträffa. Analogt, kan du använda DONTPROFILEME parametern för att förhindra profilering att inträffar';
$string['profilingautofrec'] = 'Automatisk profilering';
$string['profilingautofrec_help'] = 'Genom att konfigurera den här inställningen, kommer några requests (slumpmässigt, baserat på den frekvens som anges - en av N) att plockas och automatiskt profileras, samt resultat lagras för vidare analys. Observera att detta sätt för profilering observerar inkludera/exkludera inställningar. Ställ in den till 0 för att inaktivera automatisk profilering.';
$string['profilingenabled'] = 'Aktivera profilering';
$string['profilingenabled_help'] = 'Om du aktiverar den här inställningen kommer profilering att kunna användas på den här webbplatsen och du kan definiera dess beteende genom att konfigurera följande alternativ.';
$string['profilingexcluded'] = 'Undanta profilering';
$string['profilingexcluded_help'] = 'Lista över (kommaseparerade, absolut hoppa över wwwroot, anropningsbara) URL:er som kommer att uteslutas från att profileras från de som definieras med inställningen "Profilera dessa".';
$string['profilingimportprefix'] = 'Importprefix för profilering';
$string['profilingimportprefix_desc'] = 'För att underlätta upptäckt, kommer alla importerade profileringskörningar föregås med det värde som anges här.';
$string['profilingincluded'] = 'Profilera dessa';
$string['profilingincluded_help'] = 'Lista över (kommaseparerade, absolut hoppa över wwwroot, anropningsbara) webbadresser som automatiskt kommer att profileras. Exempel: /index.php, /course/view.php. godtar också * wildchar vid vilken position som helst. Exempel: / mod / forum / *, /mod/*/view.php.';
$string['profilinglifetime'] = 'Behåll profileringskörningarna';
$string['profilinglifetime_help'] = 'Specificera hur länge du vill spara information om gamla profileringskörningar. Äldre rensas bort då och då. Notera att det här exkluderar körningar markerade som \'referenskörning\'.';
$string['protectusernames'] = 'Skydda användarnamn';
$string['proxybypass'] = 'Proxy bypass värdar';
$string['proxyhost'] = 'Proxyvärd';
$string['proxypassword'] = 'Lösenord för proxy';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Typ av proxy';
$string['proxyuser'] = 'Användarnamn för proxy';
$string['publishername'] = 'Namn på utgivare';
$string['publishernamehelp'] = 'Utgivares webbplats-adress';
$string['publisherwebsite'] = 'Utgivares webbplats';
$string['publishgridcatalogimage'] = 'Tillåt offentlig tillgång till bilder i katalogposter';
$string['publishgridcatalogimage_help'] = 'Om aktiverat så kommer bilderna som visas i rutnätskatalogen kunna nås offentligt via en direkt URL. Detta gör det möjligt att dessa bilder kan visas i andra system.';
$string['purgecaches'] = 'Töm allt i cacheminnet';
$string['purgecachesfinished'] = 'Allt i cacheminnet tömdes';
$string['query'] = 'Query';
$string['question'] = 'Fråga';
$string['questionbehaviours'] = 'Frågebeteenden';
$string['questioncwqpfscheck'] = 'En eller flera \'slumpmässiga\' frågor i testet har ställts in för att välja frågor från en blandning av gemensamma och separata kategorier av frågor. Det finns en mer detaljerad rapport <a href="{$a->reporturl}">här</a> och läsa mer på Totara Docs
<a href="{$a->docsurl}">här</a>.';
$string['questioncwqpfsok'] = 'Bra! Det finns inga slumpmässiga frågor i Dina test som är inställda till att välja frågor ur en blandning av gemensamma och separata kategorier av frågor.';
$string['questiontype'] = 'Frågetyp';
$string['questiontypes'] = 'Frågetyper';
$string['quickaccessmenu_group-configuration'] = 'Konfiguration';
$string['quickaccessmenu_group-learn'] = 'Lärande';
$string['quickaccessmenu_group-perform'] = 'Prestation';
$string['quickaccessmenu_group-platform'] = 'Plattform';
$string['quizattemptsupgradedmessage'] = 'I Totara 2.2 skedde en omfattande uppgradering av frågor. Det var möjligt att senarelägga delar av databasuppgraderingen. Innan en uppgradering till Totara 2.7 måste den här uppgraderingen genomföras.';
$string['recaptchaprivatekey'] = 'Privat nyckel för ReCAPTCHA';
$string['recaptchapublickey'] = 'Offentlig nyckel för ReCAPTCHA';
$string['register'] = 'Registrera din webbplats';
$string['registration'] = 'Registrering';
$string['registrationdisabled'] = 'Inaktiverad';
$string['registrationenabled'] = 'Aktiverad';
$string['registrationinformation'] = 'Registreringsinformation som kommer skickas';
$string['registrationisenabled'] = 'Registrering av denna site hos Totara lyckades.';
$string['registrationwarning'] = 'Din webbplats är inte registrerad.';
$string['registrationwarningcontactadmin'] = 'Din webbplats är ännu inte registrerad. Kontakta din administratör.';
$string['releasenoteslink'] = 'För information om den här versionen av Moodle, var snäll och se <a target="_new" href="{$a}">Anteckningar om aktuell version</a>';
$string['rememberusername'] = 'Kom ihåg användarnamn';
$string['rememberusername_desc'] = 'Aktivera om du vill lagra permanenta "cookies" med användarnamn vid inloggning. Permanenta cookies kan anses intränga i användarnas integritet om de används utan användares medgivande.';
$string['reportsmanage'] = 'Hantera rapporter';
$string['repository'] = 'Lagringsplats';
$string['requestcategoryselection'] = 'Aktivera kategorival';
$string['requiredentrieschanged'] = '<strong>VIKTIGT - LÄS <br/> (Varningsmeddelandet visas endast under denna uppgradering)</strong> <br/> På grund av en buggfix kommer beteendet hos databasaktiviteter som använder inställningarna "Obligatoriska poster" och "Obligatoriska poster före visningsinställning" att förändras.
En mer detaljerad förklaring av förändringarna kan läsas på <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">database module forum</a> .

Det förväntade beteendet hos dessa inställningar framgår också på <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a> . <br/><br/>

Denna förändring påverkar följande databaser i systemet: (Spara denna lista nu, och efter uppgraderingen, kontrollera att dessa aktiviteter fortfarande fungera på det sätt som läraren avser.) <br/> <strong>{$a->text}</strong> <br/>';
$string['requiremodintro'] = 'Begär beskrivning av aktivitet';
$string['requiremodintro_desc'] = 'Om aktiverat, så måste användare ange en beskrivning för varje aktivitet.';
$string['requires'] = 'Begär';
$string['resourcenotfound'] = 'Resurs hittades inte';
$string['restorecourse'] = 'Återskapa kurs';
$string['restorernewroleid'] = 'Återställarens roll i kurser';
$string['restorernewroleid_help'] = 'Om användaren inte redan har rättighet att hantera den nyligen återställda kursen, så blir användaren automatiskt tilldelad denna roll och registrerad om det behövs. Välj "Ingen" om du inte vill att den som återställer kurser ska kunna administrera varje återställd kurs.';
$string['reverseproxy'] = 'Omvänd proxy';
$string['riskallowxss'] = 'Användare kan lägga till filer och texter som tillåter "cross-site scripting" (XSS)';
$string['riskallowxssshort'] = 'XSS risk';
$string['riskconfig'] = 'Användare kan ändra konfiguration och beteende för webbplatsen.';
$string['riskconfigshort'] = 'Risk med konfiguration';
$string['riskdataloss'] = 'Användare kan förstöra stora mängder av innehåll eller information';
$string['riskdatalossshort'] = 'Risk för dataförlust';
$string['riskmanagetrust'] = 'Användare kan ändra andra användares inställningar för tillförlitlighet.';
$string['riskmanagetrustshort'] = 'Administrera tillförlitlighet';
$string['riskpersonal'] = 'Användare skulle kunna få tillgång till privat information om andra användare.';
$string['riskpersonalshort'] = 'Risk för integritet';
$string['riskspam'] = 'Användare skulle kunna skicka skräppost till användare på webbplatsen eller till andra.';
$string['riskspamshort'] = 'Risk för skräppost';
$string['riskxss'] = 'Användare skulle kunna lägga till filer och texter som tillåter skript (XSS) globalt på webbplatsen.';
$string['riskxssshort'] = 'XSS-risk';
$string['roleswithexceptions'] = '$a->roles}, med {$a->exceptions}';
$string['rssglobaldisabled'] = 'Inaktiverad på webbplatsnivå';
$string['save'] = 'Spara';
$string['savechanges'] = 'Spara ändringar';
$string['scssinvalid'] = 'SCSS-kod är inte giltig, misslyckas med: {$a}';
$string['search'] = 'Sök';
$string['searchalldeleted'] = 'Allt indexerat innehåll har raderats';
$string['searchareadisabled'] = 'Sökområde inaktiverat';
$string['searchareaenabled'] = 'Sökområde aktiverat';
$string['searchareas'] = 'Sökområden';
$string['searchdeleteindex'] = 'Radera allt indexerat innehåll';
$string['searchengine'] = 'Sökmotor';
$string['searchindexactions'] = 'Indexeringsåtgärder';
$string['searchindexdeleted'] = 'Index raderat';
$string['searchindextime'] = 'XSS risk';
$string['searchindextime_desc'] = 'Vid indexering av större mängder av nytt innehåll, så kommer den schemalagda händelsen stoppas efter det att tidsgränsen har uppnåtts. Den kommer fortsätta nästa gång som uppgiften körs.';
$string['searchindexupdated'] = 'Innehåll i sökmotor har uppdaterats';
$string['searchindexwhendisabled'] = 'Index när inaktiverat';
$string['searchindexwhendisabled_desc'] = 'Tillåter att schemalagd uppgift bygger sök-index även när sök är inaktiverat. Detta är användbart om du vill bygga index före möjligheten att söka visas för användarna.';
$string['searchinsettings'] = 'Sök i inställningar';
$string['searchlastrun'] = 'Senast kört (tid, # dokument, # poster, # ignoreringar)';
$string['searchnotavailable'] = 'Sök är inte tillgängligt';
$string['searchoptions'] = 'Sökinställningar';
$string['searchpartial'] = '(ännu inte helt indexerat)';
$string['searchreindexed'] = 'Allt innehåll på webbplatsen har omindexerats.';
$string['searchreindexindex'] = 'Omindexera allt innehåll på webbplatsen';
$string['searchresults'] = 'Sökresultat';
$string['searchsetupinfo'] = 'Inställningar för sök';
$string['searchupdateindex'] = 'Uppdatera indexerat innehåll';
$string['sectionerror'] = 'Fel på sektion!';
$string['secureforms'] = 'Använd utvidgad säkerhet för formulär';
$string['security'] = 'Säkerhet';
$string['selectdevice'] = 'Välj enhet';
$string['selectsearchengine'] = 'Välj sökmotor';
$string['selecttheme'] = 'Välj tema för enhet {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverkontroller';
$string['serverinformation'] = 'Serverinformation';
$string['serverlimit'] = 'Begränsning av server';
$string['servernot64bit'] = 'Server är inte 64-bit';
$string['sessioncookie'] = 'Prefix för cookie';
$string['sessioncookiedomain'] = 'Domän för cookie';
$string['sessioncookiepath'] = 'Sökväg för cookie';
$string['sessionhandling'] = 'Hantering av sessioner';
$string['sessiontimeout'] = 'Timeout';
$string['settingalwayspopulaterawpostdata'] = 'Inställningen always_populate_raw_post_data är känd för att orsaka problem när du använder PHP 5.6 och när du har felsökning aktiverat. Vi rekommenderar att denna inställning ställas in på -1 för att undvika eventuella problem och förvirring. Om du inte kör PHP 5.6 kan du bortse från denna varning.';
$string['settingdisabled'] = 'Inaktiverat';
$string['settingenabled'] = 'Aktiverat';
$string['settingfileuploads'] = 'Filuppladdning krävs för normal drift, vänligen aktivera det i PHP-inställningar.';
$string['settingmemorylimit'] = 'Otillräckligt minne har upptäcks, ställ högre minnesgräns i PHP inställningar.';
$string['setupsearchengine'] = 'Ställ in sökmotor';
$string['showcommentscount'] = 'Visa räkning av kommentarer';
$string['showdetails'] = 'Visa detaljer';
$string['showuseridentity'] = 'Visa användarens identitet';
$string['showuseridentity_desc'] = 'Vid val av eller sökning efter användare samt vid visning av användarlistor så kommer de här fälten visas utöver användarnas fullständiga namn. Fälten visas enbart för användare som har förmågan moodle/site:viewuseridentity; vilket som standard är instruktörer och administratörer.';
$string['simplexmlrequired'] = 'Från och med nu kräver Moodle PHP-tillägget  SimpleXML';
$string['sitefullname'] = 'Fullständigt namn för webbplats';
$string['siteidentifier'] = 'Webbplatsidentifierare';
$string['sitemailcharset'] = 'Teckenuppsättning';
$string['sitemaintenance'] = 'Det pågår för närvarande underhåll på webbplatsen och det är för tillfället inte tillgänglig.';
$string['sitemaintenancemode'] = 'Läge för underhåll';
$string['sitemaintenanceoff'] = 'Läget för underhåll har avaktiverats och webbplatsen fungerar normalt igen.';
$string['sitemaintenanceon'] = 'Din webbplats är för närvarande i ett läge för underhåll (bara adminstratörer kan logga in eller använda webbplatsen).';
$string['sitemaintenanceoncli'] = 'Din webbplats är just nu i CLI-underhållsläge, ingen webb access är tillåten.';
$string['sitemaintenancewarning'] = 'Din webbplats är för närvarande i underhållsläge. (Bara adminstratörer kan logga in). För att återställa den här webbplatsen till normalt operativt läge  <a href="maintenance.php">avaktivera underhållsläge</a>.';
$string['sitemaintenancewarning2'] = 'Din webbplats är just nu i underhållsläge (endast administratörer kan logga in). För att återgå till normalt läge <a href="{$a}">inaktivera underhållsläge</a>';
$string['sitenothttps'] = 'Webbplats inte https';
$string['sitepolicies'] = 'Regler för användning av webbplatsen';
$string['sitepolicy'] = 'URL till webbplatsens policy';
$string['sitepolicyguest'] = 'URL till webbplatsens policy för gäster';
$string['sitepolicyguest_help'] = 'Om du har en policy som alla gäster måste ta del av och bekräfta före de får använda webbplatsen, så kan du specificera länken (URL:en) till den här. Annars så kan du lämna fältet tomt. Denna inställning kan innehålla valfri publik URL. Notera: tillgången för icke-inloggade användare kan förhindras med inställningen för forcelogin.';
$string['sitepolicy_help'] = 'Om du har en policy för webbplatsen som alla användare måste se och godkänna innan de får tillträde till den här webbplatsen, då ska du specificera URL här. Annars lämnar du detta fält tomt. Denna inställning kan innehålla valfri publik URL.';
$string['sitesectionhelp'] = 'Om detta är valt så kommer en sektion för ämnen att visas på webbplatsens startsida.';
$string['siteshortname'] = 'Kortnamn för webbplats';
$string['smartpix'] = 'Smart sökning av bilder';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP Auth Type';
$string['smtpdetail'] = 'Simple Mail Transfer Protocol (SMTP) inställningar för att skicka e-post.';
$string['smtphosts'] = 'SMTP-värdar';
$string['smtpmaxbulk'] = 'Begränsning för SMTP session';
$string['smtppass'] = 'Lösenord för SMTP';
$string['smtpsecure'] = 'SMTP säkerhet';
$string['smtpuser'] = 'Användarnamn för SMTP';
$string['soaprecommended'] = 'Det är rekommenderat att installera optionen SOAP extension, för web services och vissa plugins.';
$string['sort_fullname'] = 'Fullständigt namn för kurs';
$string['sort_idnumber'] = 'ID-nummer för kurs';
$string['sort_shortname'] = 'Kortnamn för kurs';
$string['sort_sortorder'] = 'Sorteringsordning';
$string['spellengine'] = 'Stavningskontroll';
$string['spelllanguagelist'] = 'Språklista för stavning';
$string['splrequired'] = 'SPL PHP-tillägget är nu obligatoriskt i Moodle';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Maximalt intervall för bearbetning';
$string['statsmaxruntime'] = 'Maximal tid för körning';
$string['statsmoodleorg'] = 'statistik';
$string['statsruntimedays'] = 'Dagar att processa';
$string['statsruntimestart'] = 'Kör vid';
$string['statsuserthreshold'] = 'Tröskel för användare';
$string['stickyblocks'] = 'Permantenta block';
$string['stickyblockscourseview'] = 'Kurssida';
$string['stickyblocksduplicatenotice'] = 'Om något av de block som Du lägger till här redan finns på en specifik sida så kommer detta att resultera i att det blir ytterligare en kopia.<br />Bara det markerade blocket kommer att vara låst för redigering, kopian kommer att vara redigeringsbar.';
$string['stickyblocksmymoodle'] = 'Mina aktiviteter';
$string['stickyblockspagetype'] = 'Typ av sida som ska konfigureras';
$string['strictformsrequired'] = 'Strikt validering av obligatoriska fält';
$string['stripalltitletags'] = 'Ta bort HTML-taggar från alla namn på aktiviteter';
$string['successupdateprofilecard'] = 'Profilkort uppdaterat';
$string['supportcontact'] = 'Support kontakt';
$string['supportemail'] = 'E-post till supporten';
$string['supportname'] = 'Namn på supporten';
$string['supportpage'] = 'Sida för support';
$string['suspenduser'] = 'Spärra användarkonto';
$string['switchlang'] = 'Byt katalog för språk';
$string['systempaths'] = 'Sökvägar för system';
$string['systemreports'] = 'Systemrapporter';
$string['tablenosave'] = 'Ändringarna i den ovanstående tabellen sparas automatiskt.';
$string['tablesnosave'] = 'Ändringarna i de ovanstående tabellerna sparas automatiskt.';
$string['tabselectedtofront'] = 'På tabeller med tabbar bör raden med den för tillfället valda taggen placeras längst fram.';
$string['tabselectedtofronttext'] = 'Flytta den markerade tab-raden till förgrunden';
$string['taskautomatedbackup'] = 'Automatiserade backuper';
$string['taskbackupcleanup'] = 'Rensa backuptabeller och loggar';
$string['taskbadgescron'] = 'Utfärda utmärkelser';
$string['taskbadgesmessagecron'] = 'Bakgrunds-processning för utskick av utmärkelse-notifieringar';
$string['taskblogcron'] = 'Synkronisera externa bloggar';
$string['taskcachecleanup'] = 'Ta bort utgångna cache-poster';
$string['taskcachecron'] = 'Bakgrundsprocessning för cache';
$string['taskcalendarcron'] = 'Skicka kalendernotifieringar';
$string['taskcompletiondaily'] = 'Genomförande markerat som påbörjat';
$string['taskcompletionregular'] = 'Beräkna reguljär genomförandedata';
$string['taskcontextcleanup'] = 'Städa upp sammanhang';
$string['taskcreatecontexts'] = 'Skapa saknade sammanhang';
$string['taskdeletecachetext'] = 'Ta bort gamla text cache register';
$string['taskdeleteincompleteusers'] = 'Radera ej kompletta användare';
$string['taskdeleteunconfirmedusers'] = 'Radera ej bekräftade användare';
$string['taskeventscron'] = 'Bakgrundsprocessning av event';
$string['taskfiletrashcleanup'] = 'Städa upp filer i papperskorg';
$string['taskglobalsearchindex'] = 'Indexering av global sök';
$string['taskglobalsearchoptimize'] = 'Optimering av global sök';
$string['taskgradecron'] = 'Bakgrundsbearbetning för betygsbok';
$string['tasklegacycron'] = 'Legacy cron-processning för plugins';
$string['taskmessagingcleanup'] = 'Bakgrundsbearbetning för meddelanden';
$string['taskpasswordresetcleanup'] = 'Städa upp försök till återställande av lösenord';
$string['taskplagiarismcron'] = 'Bakgrundsprocessning gör gammal cron för plagiarism-plugins';
$string['taskportfoliocron'] = 'Bakgrundsprocessning för portfolio-plugins';
$string['taskquestioncron'] = 'Bakgrundsprocessning för frågemotorn';
$string['taskrefreshsystemtokens'] = 'Uppdatera "OAuth tokens" för tjänstekonton';
$string['taskregistrationcron'] = 'Site registrering';
$string['tasksendfailedloginnotifications'] = 'Skicka notifieringar om misslyckade login-försök';
$string['tasksendnewuserpasswords'] = 'Skicka nya lösenord för användare';
$string['tasksessioncleanup'] = 'Städa upp gamla sessioner';
$string['taskstatscron'] = 'Bakgrundsbearbetning för statistiken';
$string['tasktagcron'] = 'Bakgrundsbearbetning för taggar';
$string['tasktempfilecleanup'] = 'Radera inaktuella temporära filer';
$string['techsupportemail'] = 'E-post till teknisk support';
$string['techsupportemailhelp'] = 'E-postadresser till personer ansvariga för att hantera tekniska frågor om installationen.';
$string['techsupportphone'] = 'Telefon till teknisk support';
$string['techsupportphonehelp'] = 'Telefonnummer till personer ansvariga för att hantera tekniska frågor om installationen. (Inklusive landsnummer)';
$string['tempdatafoldercleanup'] = 'Rensa upp tillfälliga datafiler äldre än';
$string['tenantisolationmode'] = 'Läge för tenant-isolering';
$string['tenantmembers'] = 'Totalt antal tenant-medlemmar';
$string['tenantparticipants'] = 'Totalt antal tenant-deltagare (icke-medlemmar)';
$string['tenantsenabled'] = 'Stöd för multitenancy';
$string['termsofuse'] = 'Användarvillkor';
$string['termsofusehelp'] = 'URL för användarvillkor';
$string['testsiteupgradewarning'] = 'Du använder just nu  {$a} test-webbplats, för att uppgradera den korrekt, använd CLI-verktyget (command line interface)';
$string['themedesignermode'] = 'Läge för design av teman';
$string['themedesignermodewarning'] = 'Läge för design är aktiverat. Detta bör inte vara aktiverat i produktionsläge, eftersom det kan påverka prestanda kraftigt negativt.';
$string['themelist'] = 'Lista över teman';
$string['themenoselected'] = 'Inget tema har valts';
$string['themeresetcaches'] = 'Töm cachminnet på teman';
$string['themeselect'] = 'Ändra tema';
$string['themeselector'] = 'Välj teman';
$string['themesettings'] = 'Inställningar för teman';
$string['therewereerrors'] = 'Det fanns fel i Dina data';
$string['thirdpartylibrary'] = 'Bibliotek';
$string['thirdpartylibrary_client'] = 'Enterprise Extensions';
$string['thirdpartylibrarylocation'] = 'Plats';
$string['thirdpartylibrary_server'] = 'Talent Experience Platform';
$string['thirdpartylibs'] = 'Tredjepartsbibliotek';
$string['timezone'] = 'Förvald tidszon';
$string['timezoneforced'] = 'Det här är fastställt av systemadministratören';
$string['timezoneinvalid'] = 'Ogiltig tidszon "{$a}"';
$string['timezoneisforcedto'] = 'Tvinga alla användare att använda samma tidszon';
$string['timezonenotforced'] = 'Användare kan själva välja sin egen tidszon';
$string['timezonephpdefault'] = 'Förvald PHP tidszon ({$a})';
$string['timezoneserver'] = 'Servers tidszon ({$a})';
$string['tokenizerrecommended'] = 'Vi rekommenderar att Du installerar det valfria tillägget PHP Tokenizer - det förbättrar funktionaliteten för nätverk med Moodle.';
$string['tools'] = 'Admin verktyg';
$string['toolsmanage'] = 'Hantera adminverktyg';
$string['totaracataloguegrid'] = 'Totara rutnätskatalog';
$string['totaradashboard'] = 'Totara dashboard';
$string['unattendedoperation'] = 'Operation som inte monitoreras';
$string['unbookmarkthispage'] = 'ta bort bokmärket för den här sidan';
$string['unicoderequired'] = 'Det är ett krav att Du lagrar alla Dina data i Unicode (UTF-8). Nya installationer måste genomföras i databaser som har Unicode som förvald standardinställning för teckenuppsättningar. Om Du uppgraderar så bör Du genomföra processen för migration till UTF-8 (se sidan för administration).';
$string['uninstallplugin'] = 'Avinstallera';
$string['unlockaccount'] = 'Lås upp användarkonto';
$string['unsettheme'] = 'Välj bort tema';
$string['unsupported'] = 'Stödjs inte';
$string['unsupporteddbstorageengine'] = 'Den lagringsmotor som databasen använder stöds inte längre.';
$string['unsupportedphpversion7'] = 'PHP version 7 och högre stöds inte';
$string['unsupportedphpversion71'] = 'PHP version 7.1 och högre stöds inte';
$string['unsupportedphpversion74'] = 'PHP version 7.4 och högre stöds ej.';
$string['unsupportedssltlsconfiguration'] = 'SSL/TLS-konfiguration stöds ej';
$string['unsupportedunoconvversion'] = 'unoconv-version stöds inte';
$string['unsuspenduser'] = 'Aktivera användarkonto';
$string['updateaccounts'] = 'Uppdatera befintliga konton';
$string['updateautocheck'] = 'Kontrollera automatiskt efter tillgängliga uppdateringar';
$string['updateavailable'] = 'Det finns en nyare Totara-version tillgänglig!';
$string['updateavailabledetailslink'] = 'Se {$a->url} för mer information';
$string['updateavailableforplugin'] = 'Det finns en nyare version tillgängliga för några av dina plugins!';
$string['updateavailableinstall'] = 'Installera den här uppdateringen';
$string['updateavailableinstallall'] = 'Installera tillgängliga uppdateringar ({$a})';
$string['updateavailableinstallallhead'] = 'Installerar tillgängliga uppdateringar';
$string['updateavailable_moreinfo'] = 'Mer info ...';
$string['updateavailablenot'] = 'Din Totara-kod är up-to-date!';
$string['updateavailablerecommendation'] = 'Det rekommenderas starkt att du uppdaterar denna webbplats till den senaste versionen för att få tillgång till alla uppdaterade säkerhets- och bugg-fixar.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updatecomponent'] = 'Uppdatera komponent';
$string['updateminmaturity'] = 'Obligatorisk kodmognad';
$string['updateminmaturity_desc'] = 'Notifiera endast om tillgängliga uppdateringar om den tillgängliga koden har minst vald mognadsnivå. Uppdateringar för plugins som inte deklarerar kodens mognadsnivå rapporteras alltid oavsett denna inställning.';
$string['updatenotificationfooter'] = 'Din Totara-webbplats {$a->siteurl} är konfigurerad för att automatiskt söka efter tillgängliga uppdateringar. Du får detta meddelande som administratör av webbplatsen. Du kan inaktivera automatisk sökning efter uppdateringar under sektionen Administration av webbplats i Administrations-blocket. Du kan anpassa hur detta meddelande ska skickas via sidan för dina inställningar.';
$string['updatenotifications'] = 'Meddelanden om uppdateringar';
$string['updatenotificationsubject'] = 'Totara-uppdateringar finns tillgängliga ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notifiera om nya "builds"';
$string['updatenotifybuilds_desc'] = 'Om aktiverat, så kommer även \'builds\' att rapporteras som ny tillgänglig uppdatering av Totara-kod. \'Builds\' är löpande förbättringar av en viss Totara-version. Release av dessa sker normalt varje vecka. Om inaktiverat, så kommer uppdateringar endast att rapporteras när en ny version av Totara släpps. Sökningar efter plugin-uppdateringar påverkas inte av denna inställning.';
$string['upgradeerror'] = 'Okänt fel vid uppgradering av {$a->plugin} till version {$a->version}, kan inte fortsätta.';
$string['upgradekey'] = 'Uppgraderingsnyckel';
$string['upgradekeydesc'] = 'För att påbörja uppgraderingen så måste en administratör ange uppgraderingsnyckeln för denna webbplats.';
$string['upgradekeyreq'] = 'Uppgraderingsnyckel obligatorisk';
$string['upgradekeyset'] = 'Uppgraderingsnyckel (lämna tomt för att inte ange den)';
$string['upgradelogs'] = 'För att Du ska kunna utnyttja all funktionalitet så måste Dina gamla loggar uppgraderas. <a href="{$a}">Mer information</a>';
$string['upgradelogsinfo'] = 'En del förändringar har nyligen gjorts när det gäller hur loggarna lagras. För att Du ska kunna se alla Dina gamla loggar per aktivitet s a s så måste Dina gamla loggar uppgraderas. Detta kan ta lång tid, beroende på hur Din webbplats fungerar och det kan vara rätt krävande för databasen om det är en stor webbplats. När Du väl har påbörjat den här processen så bör Du också slutföra den (genom att hålla webbläsarens fönster öppet). Var dock inte orolig för Dina användare, webbplatsen bör fungera normalt för dem medan detta pågår. <br /><br /> Vill Du uppdatera Dina loggar nu?';
$string['upgradepluginsfirst'] = 'Du måste ladda ner och installera tillgängliga uppdateringar manuellt';
$string['upgradepluginsinfo'] = 'Uppdaterar plugins';
$string['upgradepluginsinfo_help'] = 'Det finns tillgängliga uppdateringar för vissa av dina plugins. Du bör installera alla dessa före det att du uppgraderar din Totara-databas. Om din webbplats inte stödjer automatisk implementering av uppdateringar så behöver du ladda ned och installera nya pluginversioner på din webbplats manuellt.';
$string['upgradesettings'] = 'Nya inställningar';
$string['upgradesettingsintro'] = 'Inställningarna här nedan lades till under Din senaste uppgradering av Moodle. Gör  (eventuellt) nödvändiga ändringar av de förvalda standardinställningarna och klicka sedan på "Spara inställningar" längst ner på den här sidan.';
$string['upgradestalefiles'] = 'Blandade Totara-versioner upptäckta, uppgraderingen kan inte fortsätta';
$string['upgradestalefilesinfo'] = 'Uppdateringsprocessen för Totara har pausats eftersom PHP-skript från minst två större (major) versioner av Totara har upptäckts i Totara katalogen. Detta kan orsaka stora problem senare, så för att fortsätta måste du se till att Totara katalogen bara innehåller filer för en enda version av Totara. Det rekommenderade sättet att städa up din Totara katalog är följande:
* döpa den nuvarande Totara-katalogen till "totara_old"
* skapa en ny Totara-katalog som innehåller bara filer från en standard Totara paketnedladdning
* flytta den ursprungliga config.php filen och icke standard plugins från "totara_old"-katalogen till den nya Totara-katalogen När du har en ren Totara-katalog, uppdatera den här sidan för att återuppta uppdateringsprocessen för Totara.

Denna varning orsakas ofta av ett standard Totara-paket har packats upp (unzip) över en tidigare version av Totara. Även om detta är OK för smärre uppgraderingar, så rekommenderas det verkligen inte för större versionsuppgraderingar av Totara.Denna varning kan också orsakas av en ofullständig checkout eller uppdateringsoperation  från en GIT-lagringsplats, i vilket fall du kanske bara behöver vänta på att operationen blir färdig, eller kanske köra den lämpliga uppstädningskommandot (clean up) och försöak igen. Du kan hitta mer information i uppgraderingsdokumentation <a href="{$a}">{$a}</a> .';
$string['upgradestart'] = 'Uppgradera Totaras databas nu';
$string['upgradesure'] = 'Dina Moodle-filer har ändrats och Du håller på att automatiskt uppgradera Din server till den här versionen:
<p><b>{$a}</b></p>
<p>Du kan inte ångra detta.</p><p>Lägg märke till att detta kan ta lång tid.</p>
<p>Är Du säker på att Du vill uppgradera servern till den här versionen?</p>';
$string['upgradetimedout'] = 'Uppgraderingen avbröts, var snäll och starta om den.';
$string['upgradingdata'] = 'Uppgraderar data';
$string['upgradinglogs'] = 'Uppgraderar loggarna';
$string['upgradingversion'] = 'Uppgraderar till en ny version';
$string['upwards'] = 'uppåt';
$string['useblogassociations'] = 'Aktivera associationer';
$string['useexternalyui'] = 'Använd YUI-bibliotek på nätet';
$string['user'] = 'Användare';
$string['userbulk'] = 'Hantering av användare i \'bulk\'.';
$string['userbulkdownload'] = 'Exportera användare som';
$string['usercount'] = 'Antal webbplatsanvändare';
$string['userdefaultpreferences'] = 'Användares förvalda inställningar';
$string['userimagesdisabled'] = 'Bilder på användarprofiler är inaktiverat';
$string['userlist'] = 'Bläddra igenom listan över användare';
$string['userpolicies'] = 'Regler för användning';
$string['userpreference'] = 'Användarens val';
$string['userprofilesummarycard'] = 'Användares sammanfattande profilkort';
$string['userprofilesummarycardformhelp'] = 'Välj fält som ska finnas i användarens sammanfattande profilkort';
$string['userquota'] = 'Kvot för användare';
$string['users'] = 'Användare';
$string['usersessionscount'] = 'Antal användarsessioner';
$string['usesitenameforsitepages'] = 'Använd webbplatsens namn för webbplatssidor';
$string['usetags'] = 'Aktivera tagg-funktionaliteten';
$string['validateemptylineerror'] = 'Tomma rader är inte giltiga';
$string['validateerror'] = 'Det här värdet är inte giltigt';
$string['validateerrorlist'] = 'Dessa poster är ogiltiga: {$a}';
$string['validateiperror'] = 'Dessa IP-adresser är ogiltiga: {$a}';
$string['verifychangedemail'] = 'Begränsa domäner när det görs ändringar av e-postadresser';
$string['warningcurrentsetting'] = 'Ogiltigt aktuellt värde: {$a}';
$string['warningiconvbuggy'] = 'Din version av biblioteket iconv stödjer inte //IGNORE modifieraren. Du bör installera tillägget mbstring
som kan användas istället för uppstädande strängar (cleaning strings) innehållandes ogiltiga UTF-8 tecken.';
$string['webproxy'] = 'Webb proxy';
$string['webproxyinfo'] = 'Fyll i följande alternativ om din Moodle-server inte har direkt tillgång till Internet. Tillgång till Internet är nödvändigt för att du ska kunna ladda ner miljödata, språkpaket, RSS-matningar, tidszoner etc.<br /><em>PHP cURL extensionen rekommenderas starkt.</em>';
$string['webserversoftware'] = 'Webbserver programvara identifierare';
$string['wwwroot'] = 'Site www rot';
$string['xmlstrictheaders'] = 'XML strict headers';
$string['yuicomboloading'] = 'Laddar YUI combo';
$string['ziprequired'] = 'Zip PHP-ändelsen krävs nu av Moodle, Info-ZIP binärfiler eller PclZip biblioteket används inte längre.';
