<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Villkor för tillgänglighet';
$string['addrestriction'] = 'Lägg till villkor...';
$string['and'] = 'och';
$string['condition_group'] = 'Uppsättning av villkor';
$string['condition_group_info'] = 'Lägg till en uppsättning sammanhängande villkor för att använda komplex logik.';
$string['enableavailability'] = 'Aktivera villkorad tillgänglighet';
$string['enableavailability_desc'] = 'När denna är aktiverad kan du ange villkor (baserat på t ex målgrupp, organisation, betyg eller genomförande) som avgör om en aktivitet eller resurs är tillgänglig.';
$string['error_list_nochildren'] = 'Kombination av villkor måste innehålla minst ett villkor';
$string['hidden_all'] = 'Helt dold om användaren inte uppfyller villkoren';
$string['hidden_individual'] = 'Helt dold om användaren inte uppfyller detta villkor';
$string['hidden_marker'] = '(annars dold)';
$string['hide_verb'] = 'Klicka för att dölja';
$string['invalid'] = 'Vänligen ange';
$string['itemheading'] = '{$a->number} {$a->type} villkor';
$string['item_unknowntype'] = 'Dessa villkor använder en plugin som inte längre finns (om det är okej att ta bort detta villkor, radera den nedan)';
$string['label_multi'] = 'Krävda villkor';
$string['label_sign'] = 'Villkorstyp';
$string['list_and'] = 'Samtliga:';
$string['list_and_hidden'] = 'Samtliga (annars dolda):';
$string['listheader_multi_after'] = 'av följande';
$string['listheader_multi_and'] = 'alla';
$string['listheader_multi_before'] = 'matchar';
$string['listheader_multi_or'] = 'någon';
$string['listheader_sign_before'] = 'Deltagare';
$string['listheader_sign_neg'] = 'får inte';
$string['listheader_sign_pos'] = 'måste';
$string['listheader_single'] = 'matcha följande';
$string['list_or'] = 'Vilken som helst av:';
$string['list_or_hidden'] = 'Vilken som helst av (annars dold):';
$string['list_root_and'] = 'Tillgänglig när:';
$string['list_root_and_hidden'] = 'Ej tillgänglig (dold) om inte:';
$string['list_root_or'] = 'Tillgänglig när någon av:';
$string['list_root_or_hidden'] = 'Ej tillgänglig (dold), om inte något av följande:';
$string['manageplugins'] = 'Hantera villkor';
$string['missingplugin'] = 'Plugin för villkor saknas';
$string['or'] = 'eller';
$string['restrictaccess'] = 'Begränsa tillgänglighet';
$string['restrictbygroup'] = 'Lägg till grupp / gruppindelning åtkomstbegränsning';
$string['setheading'] = '{$a->number} Uppsättning {$a->count} villkor';
$string['shown_all'] = 'Visas ut-gråade om användaren inte uppfyller villkoren';
$string['shown_individual'] = 'Visas ut-gråat om användaren inte uppfyller detta villkor';
$string['show_verb'] = 'Klicka för att visa';
$string['unknowncondition'] = 'Okänt villkor (villkorsplugin raderad)';
