<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Lägg till i grupp';
$string['assignrole'] = 'Tilldela roll';
$string['cohort:config'] = 'Konfigurera målgruppsinstanser';
$string['cohortsearch'] = 'Sök';
$string['cohort:unenrol'] = 'Avregistrera avstängda användare';
$string['creategroup'] = 'Skapa ny grupp';
$string['defaultgroupnametext'] = '{$a->name} målgrupp {$a->increment}';
$string['instanceexists'] = 'Målgruppen är redan synkroniserad med vald roll';
$string['pluginname'] = 'Målgrupps-sync';
$string['pluginname_desc'] = 'Plugin Målgruppsregistrering synkroniserar målgruppsmedlemmar med kursdeltagare.';
$string['status'] = 'Aktiv';
$string['tasksyncmembers'] = 'Synkronisera målgruppsmedlemmar';
