<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Använd denna tjänst för synkning av betyg och kolumnhantering';
$string['grade_synchronization'] = 'IMS LTI - tjänster för tilldelning och betyg';
$string['grade_synchronization_help'] = 'Om "IMS LTI - tjänster för tilldelning och betyg" ska användas för att synkronisera betyg istället för "Grundläggande resultat-tjänster".

* **Använd inte denna tjänst** - Grundläggande resultat kommer istället att användas
* **Använd denna tjänst endast för synkning av betyg** - Tjänsten kommer att populera betyg i redan befintliga betygsböcker, men inte skapa nya kolumner
* **Använd denna tjänst för synkning av betyg och kolumnhantering** - Tjänsten kommer att användas för att uppdatera kolumner i betygsbok och hantera betygen.';
$string['ltiservice_gradebookservices'] = 'IMS LTI - tjänster för tilldelning och betyg';
$string['modulename'] = 'LTI betyg';
$string['nevergs'] = 'Använd inte denna tjänst';
$string['partialgs'] = 'Använd denna tjänst endast för synkning av betyg';
$string['pluginname'] = 'LTI - tjänster för tilldelning och betyg';
$string['privacy:metadata:externalpurpose'] = 'Denna information skickas till en extern LTI-leverantör.';
$string['privacy:metadata:feedback'] = 'Feedback som användaren fick i denna LTI-aktivitet.';
$string['privacy:metadata:grade'] = 'Betyget som användaren uppnådde i Toara i denna LTI-aktivitet.';
$string['privacy:metadata:maxgrade'] = 'Max betyg som kan uppnås med denna LTI-aktivitet.';
$string['privacy:metadata:timemodified'] = 'Senaste tidpunkt då betyget uppdaterades';
$string['privacy:metadata:userid'] = 'ID för användaren som använder LTI-konsumenten.';
$string['servicename'] = 'LTI - tjänster för tilldelning och betyg';
$string['taskcleanup'] = 'LTI - tjänster för tilldelning och betyg - uppstädning av tabell';
