<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-klass för ljud';
$string['audioextensions'] = 'Ljudfils-utökningar (extensions)';
$string['configaudiocssclass'] = 'En CSS-klass som kan läggs till i elementet &lt;audio&gt;.';
$string['configaudioextensions'] = 'En komma-separerad lista över ljudfilsutökningar (audio file extensions) som stöds. VideoJS kommer att försöka använda webbläsarens inbyggda videospelare när denna finns tillgänglig, med Flash player som fall back för andra format om Flash stöds av webbläsaren och Flash fallback är aktiverat nedan.';
$string['configlimitsize'] = 'Om aktiverat, och bredd och höjd inte är definierade, så kommer video att visas med förvald bredd och höjd. Annars kommer det att använda maximal bredd.';
$string['configuseflash'] = 'Använd Flash-spelare om videoformatet inte stöds inbyggt i webbläsaren. Om aktiverat, så kommer VideoJS att användas för filändelser i listan ovanför utan att kontrollera webbläsaren. Notera att Flash inte stöds i mobila webbläsare och avråds från att använda i många vanliga webbläsare.';
$string['configvideocssclass'] = 'En CSS-klass som läggs till i elementet &lt;video&gt;. Som exempel, CSS-klassen "vjs-big-play-centered" kommer att placera play-knappen i mitten. För mer uppgifter, inklusive anpassat "skin", se: docs.videojs.com.';
$string['configvideoextensions'] = 'En komma-separerad lista över de filändelser för video som stöds. VideoJS kommer att försöka använda webbläsarens inbyggda videospelare när den finns tillgänglig, samt ha Flash som "fall back" om Flash stöds av webbläsaren och Flash fall back är aktiverat nedan.';
$string['configyoutube'] = 'Använd VideoJS för att spela YouTube-videor. Notera att YouTube-spellistor inte ännu stöds av VideoJS.';
$string['limitsize'] = 'Begränsa storlek';
$string['pluginname'] = 'VideoJS player';
$string['pluginname_help'] = 'En "JavaScript wrapper" för videofiler som spelas upp av webbläsarens inbyggda videospelare me Flash som "fall back". (Formatstöd beror på webbläsaren.)';
$string['useflash'] = 'Använd Flash som fallback';
$string['videocssclass'] = 'CSS-klass för video';
$string['videoextensions'] = 'Filändelser för videoformat';
$string['youtube'] = 'YouTube-videos';
