<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['data_path_help'] = 'Sökväg till katalog där rekommendationssystemets data kommer att lagras.';
$string['data_path_label'] = 'Datakatalog';
$string['enable_recommenders'] = 'Rekommendationer';
$string['enable_recommenders_description'] = 'När detta är aktiverat så kommer det möjliggöra för användare att upptäcka innehåll som specifikt rekommenderas för dem (t ex spellistor, resurser, omröstningar, samarbetsytor). Om inaktiverat, så kommer blocket Rekommenderat lärande att döljas från webbplatsmenyer och API-tjänster kommer inte vara tillgängliga.';
$string['exportdatatask'] = 'Expotera användardata för processning av rekommendationer';
$string['importdatatask'] = 'Importera användarrekommendationer';
$string['interactions_period_help'] = 'Antal veckor för att hämta interaktionsdata från användare-post.';
$string['interactions_period_label'] = 'Tid för att analysera interaktioner';
$string['interactions_period_option'] = '{$a} veckor';
$string['invalid_user'] = 'Ogiltig användare';
$string['item_result_count_help'] = 'Antal post-till-post rekommendationer som returneras av rekommendationssystemet.';
$string['item_result_count_label'] = 'Antal post-till-post rekommendationer';
$string['pluginname'] = 'Rekommendationsmotor';
$string['py3path_help'] = 'Sökväg för körbar python som kommer att köra rekommendations-skriptet.';
$string['py3path_label'] = 'Sökväg för körbar python';
$string['query_help'] = '<ul><li>Full hybrid använder innehållsdata, användares meta-data och interaktionsdata för användare-innehåll. Den tar längst tid att processa, men har högst granularitet.</li><li>Partiell hybrid använder innehållets meta-data och interaktionsdata för användare-innehåll.</li><li>Matrix-faktorisering använder enbart interaktionsdata för användare-innehåll.  Den går snabbast att processa, men har också lägst granularitet.</li></ul>';
$string['query_label'] = 'Rekommendationsalgoritm';
$string['query_option_hybrid'] = 'Full hybrid';
$string['query_option_mf'] = 'Matrix factorisation';
$string['query_option_partial'] = 'Delvis hybrids';
$string['recommendations'] = 'Engage rekommendationer';
$string['recsysconfigs'] = 'Konfiguration av rekommendationsmotor';
$string['related_items_count_help'] = 'Antal relaterade poster att lista i Relaterade-paneler.';
$string['related_items_count_label'] = 'Antal relaterade poster';
$string['threads_help'] = 'Antal kärnor/trådar som kan användas av rekommendationsbiblioteket. Det bör vara mindre än antalet fysiska kärnor.';
$string['threads_label'] = 'Processar trådar';
$string['userdataiteminteraction'] = 'Interaktion';
$string['userdataitemrecommended_user'] = 'Rekommendation';
$string['user_result_count_help'] = 'Antal post-till-användare-rekommendationer som ska returneras av rekommendationsmotorn.';
$string['user_result_count_label'] = 'Antal post-till-användare-rekommendationer';
