<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Tillgängliga kurser på {$a}';
$string['availablecoursesonnone'] = 'Fjärrvärd <a href="{$a->hosturl}">{$a->hostname}</a> erbjuder inga kurser för våra användare.';
$string['clientname'] = 'Klient för fjärregistreringar';
$string['clientname_help'] = 'Detta verktyg låter dig registrera och avregistrera dina lokala användare på andra värdar som tillåter detta via plugin **MNet fjärr-registreringar*.';
$string['editenrolments'] = 'Redigera registreringar';
$string['hostappname'] = 'Tillämpning';
$string['hostname'] = 'Värdnamn';
$string['hosturl'] = 'Remote host URL';
$string['nopublishers'] = 'No remote peers available.';
$string['noroamingusers'] = 'Användare måste ha rättigheten "{$a}" i system-sammanhang för att bli registrerade på fjärrkurser, men det finns inga användare med denna rättighet. Klicka på fortsätt-knappen för att tilldela denna rättighet till en eller flera roller på din webbplats.';
$string['otherenrolledusers'] = 'Andra registrerade användare';
$string['pluginname'] = 'Tjänst för fjärr-registrering';
$string['refetch'] = 'Återfånga uppdaterad status från fjärrvärdar';
