<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   plagiarism
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableplugins'] = 'Tillgängliga plugin-program';
$string['configenableplagiarism'] = 'Det här kommer att tillåta administratörer att konfigurera plugin-program mot plagiering (om de är installerade)';
$string['configplagiarismplugins'] = 'Välj det plagierings-plugin som du vill konfigurera';
$string['enableplagiarism'] = 'Aktivera plagierings-plugins';
$string['manageplagiarism'] = 'Administrera plugins för plagiatkontroll';
$string['nopluginsinstalled'] = 'Det finns inga installerade plagierings-plugins';
$string['plagiarism'] = 'Plagiering';
