<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Genomförda aktiviteter';
$string['clicktomarkusercomplete'] = 'Klicka för att markera att användare genomfört';
$string['complete'] = 'Genomförda kurser';
$string['completiondate'] = 'Datum för genomförande';
$string['completions'] = 'Kursgenomföranden';
$string['completion:view'] = 'Visa rapport om genomförande av kurs';
$string['detailedview'] = 'Detaljerad vy';
$string['eventreportviewed'] = 'Genomföranderapport visad';
$string['eventrplcreated'] = 'RPL tillagd';
$string['eventrpldeleted'] = 'RPL raderad';
$string['eventuserreportviewed'] = 'Genomföranderapport för användare visad';
$string['id'] = 'ID';
$string['incomplete'] = 'Ej genomförd';
$string['inprogress'] = 'Pågående kurser';
$string['name'] = 'Namn';
$string['nocapability'] = 'Kan inte nå rapport över användares genomförande.';
$string['nocompletioncoursesenroled'] = 'Användare som inte är registrerade eller har startat i kurser med genomförande aktiverat.';
$string['nocompletions'] = 'Användare har registrerats i kursen, men ännu inte startat';
$string['notyetstarted'] = 'Ej startade kurser';
$string['page-report-completion-index'] = 'Rapport om kursgenomförande';
$string['page-report-completion-user'] = 'Rapport över användares genomförande av kurs';
$string['page-report-completion-x'] = 'Vilken genomföranderapport som helst';
$string['pluginname'] = 'Genomförande av kurs';
$string['showonlyactiveenrols'] = 'Visa endast aktiva registreringar';
$string['showonlyactiveenrols_help'] = 'När aktiverat, så visas genomförandeposter endast för deltagare som just nu har en aktiv registrering.

När inaktiverat, så kommer rapporten också inkludera genomförandeposter för deltagare som har avslutade eller utgångna registreringar.

Deltagare med borttagna registreringar exkluderas alltid.';
$string['xofy'] = '{$a->completed} av {$a->total}';
