<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Tillgängliga databas-drivers för migrering';
$string['cliheading'] = 'Dabasmigrering - kontrollera att ingen accessar servern under migrering!';
$string['climigrationnotice'] = 'Databasmigrering pågår, vänligen vänta tills migreringen är genomförd och serveradministratören uppdaterar konfigurationen och raderar filen $CFG->dataroot/climaintenance.html.';
$string['convertinglogdisplay'] = 'Konverterar loggvisningsåtgärder';
$string['dbexport'] = 'Export av databas';
$string['dbtransfer'] = 'Överföring av databas';
$string['enablemaintenance'] = 'Aktivera underhållsläge';
$string['enablemaintenance_help'] = 'Denna inställning aktiverar underhållsläge under och efter databasmigreringen, den förhindrar alla användare från att ha access tills migreringen är avslutad. Notera att administratören behöver radera filen $CFG->dataroot/climaintenance.html manuellt efter uppdatering av config.php inställningarna för att återgå till normal drift.';
$string['exportdata'] = 'Exportera data';
$string['notargetconectexception'] = 'Det går tyvärr inte att kontakta måldatabasen.';
$string['options'] = 'Val';
$string['pluginname'] = 'Export av databas';
$string['targetdatabase'] = 'Måldatabas';
$string['targetdatabasenotempty'] = 'Måldatabas kan inte innehålla några tabeller med angivet prefix!';
$string['transferdata'] = 'Överför data';
$string['transferdbintro'] = 'Det här skriptet kommer att överföra hela innehållet i den här databasen till en annan databasserver.';
$string['transferdbtoserver'] = 'Överför den här Totara-databasen till en annan server';
$string['transferringdbto'] = 'Överför den här databasen till {$a->dbtype} databasen {$a->dbname} hos {$a->dbhost}';
