<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Åtgärd';
$string['address'] = 'Adress';
$string['aggregationmethod'] = 'Aggregeringsmetod';
$string['aggregrationmethodmusthavevalue'] = 'Aggregeringsmetoden måste få ett värde för post med ID-nummer: {$a}';
$string['allowduplicatedemails'] = 'Tillåt e-postdubbletter';
$string['allowduplicatedemailsdesc'] = 'Om "Ja" tillåts e-postdubbletter från källan. Om "Nej" tillåts bara unik e-post.';
$string['allowedactions'] = 'Tillåtna HR Import-åtgärder';
$string['alternatename'] = 'Alternativt namn';
$string['appraiseridnumber'] = 'Utvärderare';
$string['appraiserxnotexistjobassignment'] = 'Användare "{$a->appraiseridnumber}" existerar inte och var tilldelad som utvärderare. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['assignavailability'] = 'Tillgänglighet för skapande av tilldelning';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Kan inte ansluta till databas. Kontrollera inställningar.';
$string['cannotcreatedirx'] = 'kan inte skapa katalog: {$a}';
$string['cannotcreateuserx'] = 'kan inte skapa användare {$a}';
$string['cannotcreatex'] = 'kan inte skapa {$a}';
$string['cannotdeleteuseradmin'] = 'Konton för lokala administratörer kan inte raderas: {$a}';
$string['cannotdeleteuserguest'] = 'Gäst-användarkonton kan inte raderas: {$a}';
$string['cannotdeleteuserx'] = 'kan inte radera användare {$a}';
$string['cannotdeletex'] = 'kan inte radera {$a} (kan redan vara raderad)';
$string['cannotopenx'] = 'kan inte öppna {$a}';
$string['cannotreadx'] = 'kan inte läsa {$a}';
$string['cannotreviveuserx'] = 'kan inte reaktivera användare {$a}';
$string['cannotsetuserpassword'] = 'kan inte ange användarlösenord (användare:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'kan inte ange användarlösenord (användare:{$a}), auth plugin stöder inte lösenordsändringar.';
$string['cannotsyncitemparent'] = 'kan inte importera postens förälder {$a}';
$string['cannotupdatedeleteduserx'] = 'kan inte ångra radering av användare {$a}';
$string['cannotupdateuserx'] = 'kan inte uppdatera användare {$a}';
$string['cannotupdatex'] = 'kan inte uppdatera {$a}';
$string['checkconfig'] = 'De här inställningarna ändrar den förväntade <a href=\'{$a}\'>källkonfigurationen</a>. Du bör kontrollera att formatet på din datakälla matchar den nya källkonfigurationen.';
$string['circularreferror'] = 'cirkelreferens-fel mellan poster {$a->naughtynodes}';
$string['city'] = 'Stad';
$string['colon'] = 'Kolon (:)';
$string['comma'] = 'Komma (,)';
$string['compsynctask'] = 'HR Import - Kompetenser';
$string['configurefileaccess'] = 'Inställningarna för fil-access måste konfigureras innan du kan importera data.';
$string['configuresource'] = 'Konfigurera källa';
$string['couldnotcreateclonetable'] = 'kunde inte skapa tabellkopia, avbryter...';
$string['couldnotgetsourcetable'] = 'kunde inte hitta källtabell, avbryter...';
$string['couldnotimportallrecords'] = 'kunde inte importera alla poster';
$string['couldnotmakedirsforx'] = 'Kunde inte skapa nödvändiga kataloger för {$a}';
$string['country'] = 'Land';
$string['country_help'] = 'Det här ska formateras inom CSV som landets bokstavskod. Till exempel ska \'Nya Zeeland\' vara \'NZ\'<br />
se <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> för information';
$string['create'] = 'Skapa';
$string['createdjobassignmentx'] = 'Skapade tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['createduserx'] = 'skapad användare {$a}';
$string['createdx'] = 'skapad {$a}';
$string['csvemptysettingdeleteinfo'] = 'Användningen av tomma fält i din CSV-fil kommer att radera fältets värde på din webbplats.';
$string['csvemptysettingkeepinfo'] = 'Användningen av tomma fält i din CSV-fil kommer att låta fältets nuvarande värde vara på din webbplats.';
$string['csvencoding'] = 'Kodformat på CSV-fil';
$string['csvimportfilestructinfo'] = 'Den nuvarande konfigurationen kräver en CSV-fil med följande struktur:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV-fil ej giltig. Den innehåller ogiltiga tecken ("{$a->invalidchars}"). Fält i en CSV-fil måste åtskiljas av en vald avskiljare ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV-fil ej giltig, saknat fält "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV-fil ej giltig, saknat fält "{$a->mapping}" (kartlägger "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Vid processning av post {$a->idnumber}: kolumnen för anpassat fält, {$a->columnname}, är inte giltig för typ: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'Anpassat fält {$a->shortname} existerar inte (type:{$a->typeidnumber})';
$string['customfields'] = 'Anpassade fält';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'Anpassade fält specificerade, men ingen typ {$a}';
$string['databaseconnectfail'] = 'Kunde inte ansluta till databasen';
$string['databaseemptynullinfo'] = 'Strängar med tomma värden i din externa databas kommer att radera fältets värde på din webbplats. "Null"-värden i din externa databas kommer att lämna fältets nuvarande värde på din webbplats orört.';
$string['datetime'] = 'Datum/Tid';
$string['dbconnectiondetails'] = 'Ange uppgifter för anslutning till databas';
$string['dbdateformat'] = 'Datumformat';
$string['dbdateformat_help'] = 'Används för att specificera formatet för databaskolumnerna som innehåller datum.';
$string['dbhost'] = 'Databas värdnamn';
$string['dbmissingcolumnx'] = 'Fjärrdatabasens tabell innehåller inte fältet "{$a}"';
$string['dbmissingtablex'] = 'Fjärrdatabasens tabell "{$a}" existerar inte';
$string['dbname'] = 'Databasnamn';
$string['dbpass'] = 'Lösenord till databas';
$string['dbport'] = 'Databas port';
$string['dbtable'] = 'Databastabell';
$string['dbtestconnectfail'] = 'Kunde inte ansluta till databas';
$string['dbtestconnecting'] = 'Ansluter...';
$string['dbtestconnection'] = 'Testa databasanslutning';
$string['dbtestconnectsuccess'] = 'Koppling till databas lyckades.';
$string['dbtype'] = 'Databastyp';
$string['dbuser'] = 'Databasanvändare';
$string['dbuser_help'] = 'De flesta databastyper kräver ett giltigt användarnamn på databasen för att etablera en anslutning. Detta gäller inte Microsoft SQL server, som kan användas med andra autentiseringsmetoder.';
$string['defaultemailaddress'] = 'Förvald e-postadress';
$string['defaultsettings'] = 'Förvalda inställningar';
$string['delete'] = 'Radera';
$string['deleteallsynclog'] = 'Rensa alla poster';
$string['deleteallsynclogcheck'] = 'Är du helt säker på att du vill radera alla HR Import-loggposter?';
$string['deleted'] = 'Raderad';
$string['deletedjobassignmentx'] = 'Radera tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['deleteduserx'] = 'raderad användare {$a}';
$string['deletedx'] = 'raderad {$a}';
$string['deletefieldmissingnotallrecords'] = 'Fältet radera saknas, detta är ett obligatoriskt fält om filen inte innehåller alla poster';
$string['deletepartialsynclog'] = 'Rensa allt utom senaste post';
$string['deletepartialsynclogcheck'] = 'Är du helt säker på att du vill radera alla HR Import-loggposter förutom den senast körda importen?';
$string['delimiter'] = 'Avskiljare';
$string['department'] = 'Avdelning';
$string['description'] = 'Beskrivning';
$string['displayname:comp'] = 'Kompetens';
$string['displayname:jobassignment'] = 'Jobbroller';
$string['displayname:org'] = 'Organisation';
$string['displayname:pos'] = 'Position';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Extern databas';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Extern databas';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Extern Databas';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Extern Databas';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Extern Databas';
$string['displayname:user'] = 'Användare';
$string['duplicateentriesjobassignment'] = 'Flera poster hittades för tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}". Inga uppdateringar gjorda för denna jobbrollstilldelning.';
$string['duplicateidnumberx'] = 'Dubbelt ID-nummer {$a}';
$string['duplicateusernamexdb'] = 'Användarnamn {$a->username} är redan registrerat.  Hoppade över användare {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-post {$a->email} är redan registrerad. Hoppade över  {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Dubblett av användare med e-post {$a->duplicatefield}. Hoppade över användare {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Dubblett av användare med ID-nummer {$a->duplicatefield}. Hoppade över användare {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Dubblett av användare med användarnamn {$a->duplicatefield}. Hoppade över användare {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element avaktiverat';
$string['elementenabled'] = 'Element aktiverat';
$string['elementnotfound'] = 'Element hittas ej';
$string['elements'] = 'Element';
$string['elementsusingdefault'] = 'Element använder förvalda inställningar';
$string['elementxnotfound'] = 'Element {$a} hittas ej';
$string['email'] = 'E-post';
$string['emailsettingsdesc'] = 'Om e-postdubbletter tillåts så kan du ange en förvald e-postadress här. Denna kommer att användas vid skapande/uppdaterande av användare som har en tom eller ogiltig e-postadress. Om dubbletter inte tillåts så måste varje användare ha en unik e-postadress, om de inte har det så kommer de att hoppas över.';
$string['emailstop'] = 'Stäng av e-post';
$string['emptyemailusercreation'] = 'Tom e-postadress. Hoppade över användare {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Beteende vid tomma strängar i CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'När inställningen **Tomma strängar ignoreras** är vald, så kommer befintliga värden att stå kvar när det finns tomma strängar i CSV-filen.

När inställningen **Tomma strängar raderar befintlig data** är vald, så kommer befintliga värden att raderas när det finns tomma strängar i CSV-filen.';
$string['emptyfieldsbehaviouruser'] = 'Beteende för tomma strängar i CSV';
$string['emptyfieldsbehaviouruser_help'] = 'När inställningen **Tomma strängar ignoreras** är vald, så kommer befintliga värden att stå kvar när det finns tomma strängar i CSV-filen.

När inställningen **Tomma strängar raderar befintlig data** är vald, så kommer befintliga värden att raderas när det finns tomma strängar i CSV-filen.

Notera att vissa fält är obligatoriska och att vissa fält använder ett förvalt värde.
* Om **Tomma strängar raderar befintlig data** är valt och du försöker radera det befintliga värdet för ett obligatoriskt fält, så kommer användaren i CSV-filen att hoppas över, eftersom ett värde måste finnas.
* Om **Tomma strängar raderar befintlig data** är valt och du raderar det befintliga värdet för ett fält som använder ett förvalt värde, så kommer det förvalda värdet att användas som befintligt värde.

Fält som inte kan vara tomma är:

* idnumber
* username
* firstname
* lastname
* password
* deleted (beroende av inställningen för om källfil innehåller all data)
* auth';
$string['emptyfieldskeepdata'] = 'Tomma strängar ignoreras';
$string['emptyfieldsremovedata'] = 'Tomma strängar raderar befintlig data';
$string['emptymanagerjobassignmentidnumber'] = 'Saknar chefs jobbrolls ID-nummer för tillfällig chef "{$a->manageridnumber}". Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['emptyvalueauthx'] = 'Auth kan inte vara tomt. Hoppade över användare {$a->idnumber}';
$string['emptyvalueemailx'] = 'E-post får inte vara tomt (dubbletter tillåts ej). Hoppade över användare {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Förnamn får inte vara tomt. Hoppade över användare {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ID-nummer får inte vara tomt. Hoppade över användare {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Efternamn får inte vara tomt. Hoppade över användare {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Lösenord får inte vara tomt. Hoppade över användare {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Användarnamn får inte vara tomt. Hoppade över användare {$a->idnumber}';
$string['enablescheduledsync'] = 'Aktivera schemalagd HR Import';
$string['enddate'] = 'Slutdatum';
$string['error'] = 'Fel';
$string['error:deletesynclogpermission'] = 'Du har inte behörighet att radera poster i loggen för HR Import!';
$string['errorplural'] = 'Fel';
$string['eventsynccompleted'] = 'HR Import genomförd';
$string['existingitemxframeworkidnotfound'] = 'Posten {$a} har inte ett "framework id number", detta krävs när framework id för befintlig post är tom';
$string['fieldcountmismatch'] = 'Hoppar över rad {$a->rownum} i CSV-fil - {$a->fieldcount} fält hittade men {$a->headercount} fält väntade. Var god se till att fälten avdelas med en vald avskiljare ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Värdet \'{$a->value}\' för {$a->fieldname} är en dubblett av befintlig data och måste vara unikt. Hoppade över användare
 {$a->idnumber}';
$string['fieldduplicateddate'] = 'Datumet för {$a->date} ({$a->timestamp}) för {$a->fieldname} är en dubblett av befintlig data och måste vara unikt. Hoppade över användare {$a->idnumber}';
$string['fieldmappings'] = 'Kartläggning av fält';
$string['fieldmustbeunique'] = 'Värdet \'{$a->value}\' för {$a->fieldname} är en dubblett av befintlig data och måste vara unikt. Hoppade över användare
 {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} är ett obligatoriskt fält och måste ha ett värde. Kontrollera användare {$a->idnumber}';
$string['fileaccess'] = 'Filåtkomst';
$string['fileaccess_default'] = 'Förvalt ({$a})';
$string['fileaccess_directory'] = 'Katalogkontroll';
$string['fileaccess_help'] = 'Alternativen är:

**Katalog**: Det här alternativet låter dig ange en katalog i servern där automatisk sökning efter HR Import-filer ska utföras.

**Ladda upp**: Det här alternativet kräver att du laddar upp filer via sidan \'ladda upp HR Import-filer\' under källor i administration av webbplats.';
$string['fileaccessnotset'] = 'Ingen giltig konfiguration för fil-access hittades';
$string['fileaccess_unknowndefault'] = 'Förvalt (okänt)';
$string['fileaccess_upload'] = 'Ladda upp Filer';
$string['filedetails'] = 'Filuppgifter';
$string['files'] = 'Filer';
$string['filesdir'] = 'Filkatalog';
$string['filesdirnotset'] = 'Ingen giltig konfiguration för fil-katalog hittades';
$string['firstname'] = 'Förnamn';
$string['firstnamephonetic'] = 'Fonetiskt förnamn';
$string['forcepwchange'] = 'Kräv lösenordsbyte för nya användare';
$string['forcepwchangedesc'] = 'Om "ja" så får nya användare sitt lösenord angivet, men måste byta ut det vid första inloggning. <br /><strong>Notera:</strong> Användare med skapade lösenord måste byta ut dessa vid första inloggning, oavsett hur denna inställning konfigureras.';
$string['frameworkxnotexist'] = 'ramverk {$a} existerar inte';
$string['frameworkxnotfound'] = 'ramverk {$a} hittas ej...';
$string['fullname'] = 'Fullständigt namn';
$string['generalsettings'] = 'Generella inställningar';
$string['hierarchycustomfieldneedstypeid'] = 'Typ måste importeras vid import av anpassade fält';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importera enbart nya användares lösenord';
$string['ignoreexistingpassdesc'] = 'Om "Ja" så uppdateras endast lösenord för nya användare, om "Nej" så kommer alla användares lösenord uppdateras';
$string['importfields'] = 'Fält att importera';
$string['info'] = 'Information';
$string['institution'] = 'Institution';
$string['invalidauthforuserx'] = 'ogiltig autentiseringsplugin  {$a}';
$string['invalidauthxforuserx'] = 'Ogiltig autentiseringsplugin {$a->auth} för användare {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Användare {$a->idnumber} har ett användarnamn, "{$a->username}", som innehåller både versaler och gemener. Det kommer att importeras, med användarnamnet konverterat till gemener. Uppdatera gärna din källdata på motsvarande sätt.';
$string['invalidcountrycode'] = 'Ogiltig landskod {$a->country} för användare {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Ogiltigt datumformat för fält {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ogiltigt datumformat för fält {$a->field} för användare {$a->user}';
$string['invaliddateformatjobassignment'] = 'Ogiltigt datumformat för fält "{$a->field}" för tilldelad jobbroll med ID-nummer "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['invalidemailaddress'] = 'Ogiltig e-postadress \'{$a}\'';
$string['invalidemailx'] = 'Ogiltig e-postadress.  Hoppade över användare {$a->idnumber}';
$string['invalidlangx'] = 'Ogiltigt språk angivet för användaren {$a->idnumber}';
$string['invalidusernamex'] = 'Användare {$a->idnumber} har ett användarnamn "{$a->username}", som innehåller ogiltiga tecken. Det kommer inte att importeras. Uppdatera din källdata.';
$string['jobassignmentsyncdisabled'] = 'Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}" eftersom HR Import-inställningen för denna jobbroll är inaktiverad.';
$string['jobassignmentsynctask'] = 'HR Import - Jobbroller';
$string['keep'] = 'Behåll';
$string['lang'] = 'Språk';
$string['lastname'] = 'Efternamn';
$string['lastnamephonetic'] = 'Fonetiskt efternamn';
$string['lengthlimitexceeded'] = 'värde "{$a->value}" är för långt för "{$a->field}" fältet. Det får inte vara längre än {$a->length} tecken. Hoppade över {$a->source} {$a->idnumber}';
$string['logtype'] = 'Loggtyp';
$string['manageelements'] = 'Hantera element';
$string['managementloop'] = 'Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}" eftersom skapande av denna hade resulterat i en cirkulär chefsstruktur.';
$string['manager'] = 'Chef';
$string['manageridnumber'] = 'Chef';
$string['managerjaidnumber'] = 'Chefs jobbroll';
$string['managerjaxnotexistjobassignment'] = 'Jobbroll "{$a->managerjaidnumber}" för chef "{$a->manageridnumber}" existerar inte. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['managerjobassignmentidnumber'] = 'Chefs tilldelade jobbroll';
$string['managerxhasnojobassignment'] = 'Användare "{$a->manageridnumber}" har ingen tilldelad jobbroll och var angiven att bli tilldelad som chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['managerxnotexistjobassignment'] = 'Användare "{$a->manageridnumber}" existerar inte och var angiven att bli tilldelad som chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['managesyncelements'] = 'Hantera HR Import-element';
$string['middlename'] = 'Mellannamn';
$string['missingrequiredfieldjobassignment'] = 'Vissa poster saknar sitt idnumber och/eller useridnumber. Dessa poster hoppades över.';
$string['multiplejobsdisablednocreate'] = 'Försökte skapa en tilldelning av jobbroll, men inställningen för multipla jobbroller är inaktiverad och det finns redan en tilldelad jobbroll. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare  "{$a->useridnumber}".';
$string['nameandloc'] = 'Namn och plats';
$string['nochangesskippingsync'] = 'inga ändringar, hoppar över import';
$string['nocsvfilepath'] = 'ingen sökväg för CSV-fil angiven';
$string['noenabledelements'] = 'Inga aktiverade element';
$string['nofilesdir'] = 'Ingen katalog för HR Import-filer konfigurerad';
$string['nofiletosync'] = 'Inga filer att importera (sökväg: {$a})';
$string['nofileuploaded'] = 'Inga filer laddades upp för {$a} import';
$string['noneselected'] = 'Ingen vald';
$string['noneusedefault'] = 'Ingen';
$string['nosourceconfig'] = 'Ingen källkonfigurering';
$string['nosourceconfigured'] = 'Ingen källa konfigurerad. Var god ange konfigurering <a href=\'{$a}\'>här</a>';
$string['nosourceenabled'] = 'Ingen källa aktiverad för det här elementet.';
$string['nosources'] = 'Inga källor';
$string['nosynctablemethodforsourcex'] = 'Källa {$a} har ingen get_sync_table-metod. Detta måste åtgärdas av en programmerare.';
$string['notadirerror'] = 'Katalog \'{$a}\' finns inte eller är inte åtkomlig.';
$string['note:syncfilepending'] = 'OBSERVERA: Det finns en pågående HR Import-fil. Laddas en annan fil upp nu ersätter den den pågående filen.';
$string['notifications'] = 'Notifieringar';
$string['notifymailto'] = 'E-posta notifieringar till';
$string['notifymailtodefault'] = 'Skicka notifieringar via e-post till: {$a->recipients}';
$string['notifymailto_help'] = 'En komma-separerad lista av e-postadresser till vilka notifieringar ska skickas.';
$string['notifymessage'] = 'Server time: {$a->time}, Element: {$a->element}, Action: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nya HR Import-logg-meddelanden ({$a->logtypes}) sedan {$a->since}. Se nedan för senaste meddelanden:';
$string['notifymessagestartrunid'] = '{$a->count} nya HR Import loggmeddelanden ({$a->logtypes}) för körning med ID {$a->runid}. Se senaste meddelanden nedan:';
$string['notifysubject'] = '{$a} :: HR Import-notifiering';
$string['notifytypes'] = 'Skicka notifieringar för';
$string['notifytypesdefault'] = 'Skicka notifieringar för: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Alternativ {$a->option} finns inte för {$a->fieldname} fältet. Kontrollera användare {$a->idnumber}';
$string['orgidnumber'] = 'Organisation';
$string['orgsynctask'] = 'HR Import - Organisation';
$string['orgxnotexistjobassignment'] = 'Organisation "{$a->orgidnumber}" existerar inte. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['parentidnumber'] = 'Förälder';
$string['parentxnotexist'] = 'förälder {$a} finns inte';
$string['parentxnotexistinfile'] = 'förälder {$a} finns inte i HR Import-fil';
$string['parentxnotfound'] = 'förälder {$a} hittas ej...';
$string['password'] = 'Lösenord';
$string['pathformerror'] = 'Sökväg hittas ej';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Vertikalstreck (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'Position';
$string['possynctask'] = 'HR Import - Position';
$string['posxnotexistjobassignment'] = 'Position "{$a->posidnumber}" existerar inte.  Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['previouslylinkedmismatch'] = '<strong>Varning:</strong> Import är satt till att uppdatera ID-nummer för tilldelade jobbroller, men tidigare import har genomförts med denna inställning inaktiverad. Detta indikerar ett problem med din konfiguration av HR Import. Kontakta din webbplatsadministratör.';
$string['readonlyerror'] = 'Katalog \'{$a}\' är read-only';
$string['removeitems'] = 'Ta bort poster';
$string['removeitemsdesc'] = 'Ange vad du vill göra med interna poster under HR Import när post togs bort från källa.';
$string['reviveduserx'] = 'reaktiverad användare {$a}';
$string['runid'] = 'Kör ID';
$string['runsynccronend'] = 'Färdigt!';
$string['runsynccronendwithproblem'] = 'Men vissa problem har uppstått';
$string['runsynccronstart'] = 'Kör HR Import cron...';
$string['sanitycheckfailed'] = 'sanitetskontroll misslyckades, avslutar...';
$string['schedule'] = 'Schemalägg';
$string['scheduledefault_complex'] = 'Komplext schema används';
$string['scheduledefault_currentsetting'] = 'Schema (servertid): {$a}';
$string['scheduledhrimporting'] = 'Schemalagd HR import';
$string['scheduledisabled'] = 'Inaktivera';
$string['scheduleenabled'] = 'Aktivera';
$string['scheduleserver'] = 'Schema (server-tid)';
$string['schedulingdisabled'] = 'Schemaläggning inaktiverad';
$string['selectfieldsdb'] = 'Välj några fält att importera genom att kryssa i rutorna nedan.';
$string['selfassignedappraiserjobassignment'] = 'Användare "{$a->useridnumber}" kan inte vara sin egen utvärderare. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['selfassignedmanagerjobassignment'] = 'Användare "{$a->useridnumber}" kan inte vara sin egen chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['selfassignedtempmanagerjobassignment'] = 'Användare "{$a->useridnumber}" kan inte vara sin egen tillfällige chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['semicolon'] = 'Semikolon (;)';
$string['settings:comp'] = 'Inställningar för kompetens-element';
$string['settings:jobassignment'] = 'Inställningar för elementet jobbroller';
$string['settings:org'] = 'Inställningar för organisationselement';
$string['settings:pos'] = 'Inställningar för positionselement';
$string['settingssaved'] = 'Inställningar sparade';
$string['settingssavedlinktosource'] = 'Inställningar uppdaterade. Käll-inställningarna för detta element kan <a href=\'{$a}\'>redigeras här</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetenser - inställningar i CSV-källa';
$string['settings:totara_sync_source_comp_database'] = 'Kompetenser - inställningar för extern databas';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Jobbroller - inställningar för CSV-källa';
$string['settings:totara_sync_source_jobassignment_database'] = 'Jobbroller - inställningar för extern databaskälla';
$string['settings:totara_sync_source_org_csv'] = 'Organisation - CSV-källinställningar';
$string['settings:totara_sync_source_org_database'] = 'Organisation - källinställningar för extern databas';
$string['settings:totara_sync_source_pos_csv'] = 'Position - CSV-källinställningar';
$string['settings:totara_sync_source_pos_database'] = 'Position - källinställningar för extern databas';
$string['settings:totara_sync_source_user_csv'] = 'Användare - CSV-källinställningar';
$string['settings:totara_sync_source_user_database'] = 'Användare - källinställningar för extern databas';
$string['settings:user'] = 'Inställningar för användarelemet';
$string['shortname'] = 'Kortnamn';
$string['source'] = 'Källa';
$string['sourceallrecords'] = 'Källa innehåller alla poster';
$string['sourceallrecordsdesc'] = 'Tillhandahåller källan alla HR Import-poster, varje gång <strong>ELLER</strong> tillhandahålls bara de poster som behöver uppdateras/raderas? Om "Nej" (bara poster som ska uppdateras/raderas), måste källan använda <strong>"radera" -flaggan</strong>.';
$string['sourceclassxnotfound'] = 'Källklass {$a} ej hittad. Detta måste åtgärdas av en programmerare.';
$string['sourceconfigured'] = 'Källa har konfiguration';
$string['sourcedoesnotusefiles'] = 'Källa använder inte filer';
$string['sourcefilexnotfound'] = 'Källfil {$a} ej hittad.';
$string['sourcenotfound'] = 'Källa ej hittad';
$string['sources'] = 'Källor';
$string['sourcesettings'] = 'Källinställningar';
$string['sourcetitle'] = 'HR Import-logg';
$string['sourcetypenotloaded'] = 'Källa kunde inte laddas för {$a}';
$string['startafterendjobassignment'] = 'Startdatum kan inte vara senare än slutdatum. Hoppade över jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['startdate'] = 'Startdatum';
$string['suspendcolumndisabled'] = 'Kolumnen för inaktiverad är inaktiverad och kommer inte att importeras när raderingsinställningen är "Inaktivera intern användare".';
$string['suspended'] = 'Inaktiverad';
$string['suspendeduserx'] = 'inaktiverad {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR Import avbruten';
$string['syncexecute'] = 'Kör HR Import';
$string['syncfinished'] = 'HR Import slutförd';
$string['synclog'] = 'HR Import-logg';
$string['syncnotconfigured'] = 'HR Import är inte ordentligt konfigurerad. Var god lös problemen innan du kör importen.';
$string['syncnotconfiguredsummary'] = 'HR Import är inte ordentligt konfigurerad. Var god lös problemen innan du kör importen: {$a}';
$string['syncnotifications'] = 'HR Import-notifieringar';
$string['syncstarted'] = 'HR Import startad';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Databastabellen måste innehålla följande fält:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Saknar ID-nummer för jobbroll för tillfällig chef, för att tilldela chef "{$a->tempmanageridnumber}". Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['tempmanageridnumber'] = 'Tillfällig chef';
$string['tempmanagerjaxnotexistjobassignment'] = 'Tilldelning av jobbroll "{$a->tempmanagerjaidnumber}" för tillfällig chef "{$a->tempmanageridnumber}" existerar inte. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['tempmanagerxexpirydateinthepast'] = 'Förfallodatum kan inte vara bakåt i tiden vid tilldelning av "{$a->tempmanageridnumber}" som tillfällig chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['tempmanagerxexpirydatenotset'] = 'Förfallodatum är inte angett för tilldelning av "{$a->tempmanageridnumber}" som tillfällig chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['tempmanagerxhasnojobassignment'] = 'Användare "{$a->tempmanageridnumber}" har ingen tilldelad jobbroll och var angiven att bli tilldelad som tillfällig chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['tempmanagerxnotexistjobassignment'] = 'Användare "{$a->tempmanageridnumber}" existerar inte och var angiven att bli tilldelad som tillfällig chef. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['temptablecreatefail'] = 'fel vid skapande av temporär tabell';
$string['temptableprepfail'] = 'sammanställning av temporär tabell misslyckades';
$string['tenantmember'] = 'Tenant-medlem';
$string['tenantmemberandparticipantpresent'] = 'Endast deltagare eller medlem på tenant kan anges, inte båda, för användare {$a->idnumber}';
$string['tenantmember_help'] = 'ID-nummer för tenant som användaren ska vara medlem i.

NOTERA: En användare kan endast vara angiven som medlem av eller deltagare i en tenant, inte både och.';
$string['tenantmemberxnotexist'] = 'Tenant id-nummer  {$a->tenantmember} existerar inte. Hoppade över användare {$a->idnumber}';
$string['tenantparticipant'] = 'Tenant-deltagare';
$string['tenantparticipant_help'] = 'En kommaseparerad lista med tenant id-nummer för tenants som användaren ska vara deltagare i.


NOTERA: En användare kan endast vara angiven som medlem av eller deltagare i en tenant, inte både och.';
$string['tenantparticipantidnumbersxnotexist'] = 'Tenant-deltagares id-nummer {$a->tenantmembers} existerar inte. Hoppade över användare {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Tenant-deltagare id-nummer {$a->tenantmember} existerar inte. Hoppade över användare {$a->idnumber}';
$string['tenantuserxproblem'] = 'Användare {$a->idnumber} tenant-relaterad uppdatering misslyckades';
$string['timezone'] = 'Tidszon';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Rensa HR Import-loggarna';
$string['totarasync_help'] = 'När HR Import är aktiverad gör den så att elementen uppdateras/raderas från en extern källa (om den är konfigurerad). Fältet ID-nummer måste ha ett värde för att detta fält ska vara aktivt.
Se HR Import-inställningarna i Administrationsmenyn.';
$string['totara_sync:manage'] = 'Hantera HR Import';
$string['totara_sync:managecomp'] = 'Hantera HR Import-kompetenser';
$string['totara_sync:managejobassignment'] = 'Hantera tilldelningar av jobbroller i HR Import';
$string['totara_sync:manageorg'] = 'Hantera HR Import-organisationer';
$string['totara_sync:managepos'] = 'Hantera HR Import-positioner';
$string['totara_sync:manageuser'] = 'Hantera HR Import-användare';
$string['totara_sync:runsync'] = 'Kör HR Import via webbgränssnitt';
$string['totara_sync:setfileaccess'] = 'Ange filåtkomst i HR Import';
$string['totara_sync:uploadcomp'] = 'Ladda upp HR Import-kompetenser';
$string['totara_sync:uploadjobassignment'] = 'Ladda upp jobbrollstilldeningar i HR Import';
$string['totara_sync:uploadorg'] = 'Ladda upp organnisationer i HR Import';
$string['totara_sync:uploadpos'] = 'Ladda upp positioner i HR Import';
$string['totara_sync:uploaduser'] = 'Ladda upp användare i HR Import';
$string['typeidnumber'] = 'Typ';
$string['typexnotexist'] = 'typ {$a} finns inte';
$string['typexnotfound'] = 'typ {$a} hittas ej...';
$string['unabletomatchuseridnumber'] = 'Kunde inte matcha useridnumber "{$a->useridnumber}" till ett användar-ID-nummer för jobbrollstilldelning "{$a->idnumber}"';
$string['undeletepwreset'] = 'Nollställ lösenord för icke-raderade användare';
$string['undeletepwresetdesc'] = 'Om "ja" och om ett lösenord inte har angivits i importen, så kommer icke-raderade användare att få sina lösenord nollställda, de kommer att få e-post med sitt nya lösenord och kommer behöva återställa sitt lösenord vid första inloggning.';
$string['unrecognisedaggregrationmethod'] = 'Värde för aggregeringsmetod kändes inte igen: {$a}';
$string['unrecognisedassignavailability'] = 'Värde för tillgänglighet för skapande av tilldelning ej igenkänt: {$a}';
$string['update'] = 'Uppdatera';
$string['updatedjobassignmentx'] = 'Uppdaterade tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
$string['updateduserx'] = 'uppdaterad användare {$a}';
$string['updatedx'] = 'uppdaterad {$a}';
$string['updateidnumbers'] = 'Uppdatera ID-nummer';
$string['updateidnumbersdesc'] = 'Om satt till "Ja, så kan endast en jobbrollspost finnas i importen för varje användare, och denna kommer att tillämpas på användarens första jobbroll (där sorteringsordning är lika med 1) och ID-nummer kommer att uppdateras.<br>
Om satt till "Nej", så kommer importerad data att tillämpas på de existerande jobbroller där ID-nummer matchar.<br>
<br>
Notera: Första gången en import genomförs med inställning satt till "Nej", så kommer detta val att sparas permanent och inställningen kommer inte längre visas i detta formulär.';
$string['uploadaccessdenied'] = 'Din HR Import-konfiguration är inställd på att leta efter filer i en serverkatalog, inte att ladda upp filer. För att ändra detta gå till {$a}';
$string['uploadaccessdeniedlink'] = 'hit';
$string['uploaderror'] = 'Det gick inte att ladda upp filerna...';
$string['uploadfilelink'] = 'Filer kan laddas upp <a href=\'{$a}\'>här</a>';
$string['uploadsuccess'] = 'HR Import-filer uppladdade.';
$string['uploadsyncfiles'] = 'Ladda upp HR Import-filer';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Använd förvalda inställningar';
$string['usedefaultsettings_help'] = 'När valt, så kommer inställningar som konfigurerats på sidan "Förvalda inställningar" att användas för detta element. När bortvalt, så kan specifika inställningar göras endast för detta element.';
$string['usersyncdisabled'] = 'Hoppade över användare {$a->idnumber}  eftersom denne hade HR Import inaktiverat.';
$string['usersynctask'] = 'HR Import - Användare';
$string['viewsynclog'] = 'Visa resultaten i HR Import-loggen <a href=\'{$a}\'>här</a>';
$string['viewsyncloghere'] = 'För mer information, se HR Import-loggen: {$a}';
$string['warn'] = 'Varning';
$string['warnplural'] = 'Varningar';
$string['willcreateduplicatejobidnumber'] = 'Användare "{$a->useridnumber}" har en annan jobbroll med samma ID-nummer som den som uppdateras. Hoppade över tilldelning av jobbroll "{$a->idnumber}" för användare "{$a->useridnumber}".';
