<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Uppnått obligatoriskt mål';
$string['a11yachievementtarget'] = 'Uppnått mål';
$string['a11y_active_filter_type'] = '{$a} aktiv filtertyp';
$string['a11y_active_filter_type_plural'] = '{$a} aktiva filtertyper';
$string['a11y_filter_panel_desc'] = 'Följande val används för att filtrera resultatet';
$string['a11y_row_details'] = '{$a} uppgifter';
$string['accordion:accordionitem'] = 'Dragspelsmenypost';
$string['accordion_aria_expand'] = 'Expandera {$a}';
$string['activate'] = 'Aktivera';
$string['activeusercountstr'] = '{$a->activeusers} användare har loggat in på denna webbplats under det senaste året ({$a->activeusers3mth} under de senaste 3 månaderna)';
$string['activitycompletionunlockednoresettext'] = 'Genomförande har låsts upp utan att radera genomförandedata för aktiviteter. Efter denna förändring så kan olika användare ha fått sitt genomförande utifrån olika skäl.';
$string['activitycompletionunlockedtext'] = 'När du sparar förändringar, så kommer genomförande-status för alla deltagare som har genomfört denna aktivitet att raderas. Om du ångrar dig angående detta, spara inte detta formulär.';
$string['add'] = 'Lägg till';
$string['addanothercolumn'] = 'Lägg till en kolumn...';
$string['add_audiences'] = 'Lägg till målgrupper';
$string['adder_browse'] = 'Bläddra bland alla';
$string['adder_selection'] = 'Valda';
$string['adder_selection_with_count'] = 'Valda {$a->count}';
$string['addextended'] = 'Lägg till {$a}';
$string['add_organisation'] = 'Lägg till organisation';
$string['add_position'] = 'Lägg till position';
$string['allchildren'] = 'Alla underliggande';
$string['allf2fbookings'] = 'Alla seminariebokningar';
$string['alllearningrecords'] = 'Alla inlärningsposter';
$string['allmycourses'] = 'Alla Mina kurser';
$string['allteammembers'] = 'Alla Teammedlemmar';
$string['alreadyselected'] = '(redan valda)';
$string['alttext'] = 'Alternativ text för logo';
$string['alttextdesc'] = 'Texten som visas när en bild inte kan visas. Denna text läses också av skärmläsarverktyg.';
$string['ampersand'] = 'och';
$string['and_separator'] = 'Och';
$string['archive'] = 'Arkiv';
$string['archivecompletionrecords'] = 'Arkivera genomförandeposter';
$string['assessments'] = 'Bedömningar';
$string['assessmenttype'] = 'Typ av kompetensbedömning';
$string['assessor'] = 'Bedömare';
$string['assessorname'] = 'Namn på bedömare';
$string['assigneduser'] = 'Tilldelade användare';
$string['assignedvia'] = 'Tilldelad via';
$string['assigngroup'] = 'Tilldela användargrupp';
$string['assigngrouptype'] = 'Typ av tilldelning';
$string['assignincludechildren'] = 'och alla under';
$string['assignincludechildrengroups'] = 'Inkludera underliggande grupper?';
$string['assignnumusers'] = 'Tilldelade användare';
$string['assignsourcename'] = 'Tilldelad grupp';
$string['assignuser'] = 'Individuell tilldelning';
$string['audionotsupported'] = 'Din webbläsare stödjer inte ljud';
$string['authdeleteusers'] = 'Raderande av användare';
$string['authdeleteusers_desc'] = 'Välj vad som ska hända när användarkonton raderas. Vid fullständig radering raderas användarnamn, e-postadress och ID-nummer - detta innebär att radering av dessa konton inte kan ångras. Notera att all typ av radering av användare raderar inställningar och användarinformation.';
$string['authdeleteusersfull'] = 'Fullständig (legacy)';
$string['authdeleteusersfullproper'] = 'Fullständig med slumpmässigt användarnamn';
$string['authdeleteuserspartial'] = 'Behåll användarnamn, e-postadress och ID-nummer (legacy)';
$string['basket_error_limit'] = 'Posterna kan inte läggas till, eftersom det skulle gå över tillåtna maxgränsen om {$a} poster.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Bokningar';
$string['bookingsfor'] = 'Bokningar för  ';
$string['bookingsforheading'] = 'Bokningar för {$a}';
$string['browse'] = 'Bläddra';
$string['browsecategories'] = 'Bläddra i Kategorier';
$string['cachedef_completion_progressinfo'] = 'Genomförande progressinfo cache';
$string['cachedef_flex_icons'] = 'Flex ikoner';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = 'Cache för preferenser för administrationsmeny';
$string['cachedef_quickaccessmenu_complete'] = 'Cache för post i administrationsmeny';
$string['cachedef_totara_course_is_viewable'] = 'Cache för förfrågan om Totara-kurs är synlig';
$string['cachedef_visible_content'] = 'Cache för synlighet på kategori, kurs, kursprogram och certifiering';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kan inte ladda ner lista med språkuppdateringar från download.totaralms.com';
$string['cannotundeleteuser'] = 'Kan inte återta användare';
$string['clearall'] = 'Rensa alla';
$string['clear_search_term'] = 'Rensa denna sökterm';
$string['clearselection'] = 'Rensa val';
$string['clickfordetail'] = 'Klicka här för mer detaljer';
$string['close'] = 'Stäng';
$string['cloudconfigoverride'] = 'Denna inställning finns inte tillgänglig på Totara Cloud.';
$string['collapsible_sections'] = 'Hopfällbara sektioner';
$string['collapsible_sections_collapse_all'] = 'Inkludera en länk för att expandera/fälla ihop alla sektioner';
$string['collapsible_sections_help'] = 'Aktivera hopfällbara sektioner i kurseen';
$string['column'] = 'Kolumn';
$string['competency_typeicon'] = 'Kompetenstypsikon';
$string['completed'] = 'Genomförd';
$string['completedwarningtext'] = 'Modifiering av genomförande-kriteria efter att vissa användare redan har genomfört aktiviteten är inte rekommenderat eftersom det kan innebära att olika deltagare blir markerade som genomförda av olika skäl. <br />
Vid denna tidpunkt kan du välja att radera alla genomförande-poster för användare som har fått genomförande antingen i denna aktivitet eller i denna kurs. Deras genomförande-status för både denna aktivitet och denna kurs kommer att beräknas om automatiskt vid nästa schemalagda cron-uppdaterin - och användare kan då bli markerade som genomförda igen. <br />
Alternativt så kan du välja att behålla alla befintliga genomförande-poster och acceptera att olika användare kan ha fått sin status av olika skäl.';
$string['completionexcludefailuresoff'] = 'Användare kan genomföra aktiviteter på något sätt, misslyckanden accepteras.';
$string['completionexcludefailureson'] = 'Användare måste genomföra aktiviteter utan misslyckanden.';
$string['configdynamicappraisals'] = 'Denna inställning låter dig specificera om medarbetarsamtal blir låsta vid aktivering och inte längre uppdaterar tilldelningar av användare och roller, eller fortsätter uppdateras efter aktivering';
$string['configdynamicappraisalsautoprogress'] = 'När dynamiska medarbetarsamtal (legacy) är aktiverade, så gör denna inställning det möjligt att ange om medarbetarsamtal automatiskt ska fortsätta till nästa fas när en eller flera roller är tomma. När dynamiska medarbetarsamtal inte är aktiverat, så kommer medarbetarsamtal alltid fortsätta automatiskt.';
$string['configenhancedcatalog'] = 'Denna inställning avgör om den utökade katalogen visas när en användare klickar på \'Hitta kurser\' eller något annat menyval under \'Hitta kurser\'.
    Den utökade katalogen stödjer mångfacetterat sökande, med flera villkor baserat på anpassade fält, istället för att söka via enskilda kategorier.
    Om inaktiverad,så kommer istället standardkatalogen (med hierarkiska kategorier såsom de konfigurerats i \'Hantera kategorier\') att visas när en användare klickar på \'Hitta kurser\' eller dess undermenyer.
    Notera: När utökad katalog är aktiverad, så finns ändå standardkatalogen tillgänglig för administratörer, för att hantera kurser och kursprogram/certifieringar "bakom kulisserna" (t ex för att tilldela instruktörer till kurser och kurskategorier).';
$string['configforcelogintotara'] = 'Vanligtvis är hela webbplatsen bara tillgänglig för inloggade användare. Om du vill komma åt startsidan och kurslistorna (men inte kursinnehållen) utan att logga in ska du inte kryssa i den inställningen.';
$string['copy_all'] = 'Kopiera alla';
$string['core:appearance'] = 'Konfigurera inställningar för webbplatsens utseende';
$string['core:coursemanagecustomfield'] = 'Hantera ett anpassat fält för kurs';
$string['core:delegateownmanager'] = 'Tilldela en tillfällig chef till dig själv';
$string['core:delegateusersmanager'] = 'Tilldela en tillfällig chef till andra användare';
$string['core:editmainmenu'] = 'Redigera huvudmenyn';
$string['core:editownquickaccessmenu'] = 'Redigera din egen administrationsmeny';
$string['core:langconfig'] = 'Redigera språkinställningar';
$string['core:manageprofilefields'] = 'Hantera profilfält';
$string['core:markusercoursecomplete'] = 'Markera annan användares kurser som genomförda';
$string['core:modconfig'] = 'Konfigurera aktivitetsmoduler';
$string['core:programmanagecustomfield'] = 'Hantera ett anpassat fält för kursprogram';
$string['core:seedeletedusers'] = 'Se raderade användare';
$string['core:undeleteuser'] = 'Ångra radera användare';
$string['core:updateuseridnumber'] = 'Uppdatera användares ID-nummer';
$string['core:viewrecordoflearning'] = 'Visa en deltagares Kurshistorik';
$string['couldntreaddataforblockid'] = 'Kunde inte läsa data för blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Kunde inte läsa data för kursid={$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategori-ikon';
$string['coursecompletion'] = 'Genomförande av kurs';
$string['coursecompletionsfor'] = 'Genomförda kurser för';
$string['courseduex'] = 'Kurs förfaller {$a}';
$string['courseicon'] = 'Kursikon';
$string['coursetype'] = 'Kurstyp';
$string['cronscheduleregularity'] = 'Din schemalagda cron-körningen genomförs sällan. Vi rekommenderar att du konfigurerar cron att köras varje minut, på det sättet kommer schemalagda händelser köras som konfigurerat nedan och systemets belastning kommer att minimeras.';
$string['csvdateformat'] = 'Importdatumsformat för CSV';
$string['csvdateformatconfig'] = 'Datumformat som används i CSV-importer som användaruppladdningar med anpassade datumfält för profiler eller HR Import.

Datumformatet ska vara kompatibelt med formaten definierade i <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Exempel:
<ul>
<li>d/m/Y
om datumen i CSV-filen är av formatet 21/03/2012</li>
<li>d/m/y om datumen i CSV-filen har 2-siffrigt år 21/03/12</li>
<li>m/d/Y om datumen i CSV-filen är i US-format 03/21/2012</li>
<li>Y-m-d om datumen i CSV-filen är i ISO-format 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Å';
$string['currenticon'] = 'Nuvarande ikon';
$string['currentlyselected'] = 'Markerade';
$string['customicons'] = 'Anpassade ikoner';
$string['dailyat'] = 'Dagligen vid';
$string['datatable:oPaginate:sFirst'] = 'Första';
$string['datatable:oPaginate:sLast'] = 'Sista';
$string['datatable:oPaginate:sNext'] = 'Nästa';
$string['datatable:oPaginate:sPrevious'] = 'Föregående';
$string['datatable:sEmptyTable'] = 'Ingen tillgänglig data i tabell';
$string['datatable:sInfo'] = 'Visar _START_ to _END_ of _TOTAL_ poster';
$string['datatable:sInfoEmpty'] = 'Visar 0 till 0 av 0 inlägg';
$string['datatable:sInfoFiltered'] = '(filtrerat från _MAX_ total poster)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Visa _MENU_ poster';
$string['datatable:sLoadingRecords'] = 'Laddar...';
$string['datatable:sProcessing'] = 'Arbetar...';
$string['datatable:sSearch'] = 'Sök:';
$string['datatable:sZeroRecords'] = 'Inga matchande poster hittades';
$string['datepickerattime'] = 'kl';
$string['datepickerlongyearparseformat'] = 'd/m/Y';
$string['datepickerlongyearplaceholder'] = 'dd/mm/åååå';
$string['date_range_after_date'] = '{$a->value} {$a->range} efter datum';
$string['date_range_before_date'] = '{$a->value} {$a->range} före datum';
$string['date_range_days'] = 'dagar';
$string['date_range_type_input'] = 'Typ av datumintervall';
$string['date_range_weeks'] = 'veckor';
$string['day'] = 'Dag';
$string['days_before'] = '{$a} dagar före';
$string['debugstatus'] = 'Felsökningsstatus';
$string['default_collapse_state'] = 'Förvalt läge';
$string['default_collapse_state_auto'] = 'Auto (hopfälld, förutom första sektionen)';
$string['default_collapse_state_collapsed'] = 'Hopfälld';
$string['default_collapse_state_expanded'] = 'Expanderad';
$string['delete'] = 'Radera';
$string['deletecompletionorphanstask'] = 'Städa upp genomförande-data för föräldralös kurs';
$string['deletecoursestask'] = 'Kursraderingsuppgift';
$string['deleted'] = 'Raderad';
$string['deleteextended'] = 'Radera {$a}';
$string['deleteusercheckfull'] = 'Är du helt säker på att du fullständigt vill radera {$a} ?<br />All relaterad data, inklusive men inte begränsat till nedanstående, kommer att raderas och är inte återställningsbart:
<ul>
<li>utvärderingar, där användaren har rollen deltagare</li>
<li>betyg</li>
<li>taggar</li>
<li>roller</li>
<li>inställningar</li>
<li>anpassade användarfält</li>
<li>privata nycklar</li>
<li>anpassade sidor</li>
<li>facetoface bokningar</li>
<li>feedback360 tilldelningar och svar</li>
<li>positionstilldelningar</li>
<li>kursprogram & certifieringar</li>
<li>mål</li>
<li>bevisposter</li>
<li>schemalagda rapporter</li>
<li>påminnelser</li>
<li>kommer att avregistreras från kurser</li>
<li>kommer att avregistreras från chef, utvärderare och tillfällig chefs-positioner</li>
<li>kommer att bli borttagen från målgrupper</li>
<li>kommer att bli borttagen från grupper</li>
<li>meddelanden kommer att bli markerade som lästa</li>
</ul>
Om du vill behålla någon data så kanske du bör överväga att spärra användaren istället.';
$string['details'] = 'Uppgifter';
$string['directchildren'] = 'Direkta underliggande';
$string['disablefeature'] = 'Inaktivera';
$string['downloaderrorlog'] = 'Ladda ner errorlog';
$string['downloadregistrationdata'] = 'Ladda ned krypterad registreringsdata';
$string['dragdrop_announce_drop_cancel'] = 'Förflyttning avbruten. Posten har återgått till sin ursprungliga position {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Du har släppt objektet. Det har flyttats från position {$a->from_position} i lista {$a->from_source_name} till list-position {$a->to_position} i {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Du har släppt objektet. Det har flyttats från position {$a->from_position} till position {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Du har släppt objektet. Det har flyttats från position {$a->from_position} i en lista till position {$a->to_position} i en annan lista.';
$string['dragdrop_announce_lift'] = 'Du har lyft ett objekt vid position {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Du har flyttat objektet från position {$a->from_position} i lista {$a->from_source_name} till list-position {$a->to_position} i {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Du har flyttat objektet från position {$a->from_position} till position {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Du har flyttat objektet från position {$a->from_position} till position {$a->to_position} i en annan lista.';
$string['dragdrop_announce_no_drop'] = 'Posten kan inte släppas här';
$string['dragdrop_draggable_description'] = 'Drag-och-släpp-bar post';
$string['dragdrop_draggable_instructions'] = 'Använd mellanslag för att böra dra. När du drar så kan du använda piltangenterna för att flytta runt posten, escape för att avbryta och mellanslag igen för att släppa.';
$string['dynamicappraisals'] = 'Dynamiska medarbetarsamtal (legacy)';
$string['dynamicappraisalsautoprogress'] = 'Dynamiska medarbetarsamtal, automatisk progress (legacy)';
$string['editheading'] = 'Ändra rapporthuvudblocket';
$string['edition'] = 'Version';
$string['edittheme'] = 'Redigera tema  {$a}';
$string['editthemetenant'] = 'Tenant branding - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Elementbibliotek';
$string['emptyassignments'] = 'Inga tilldelningar';
$string['enabled'] = 'Aktiverad';
$string['enabledisabletotarasync'] = 'Välj Aktivera eller Inaktivera och klicka sen fortsätt för att uppdatera HR Import för {$a}';
$string['enablefeature'] = 'Aktivera';
$string['enableflexiconsinfo'] = 'Aktivera att ikoner använder "Flexible Icons API" där så är möjligt.';
$string['enableprogramextensionrequests'] = 'Aktivera begäran om förlängningar på kursprogram';
$string['enableprogramextensionrequests_help'] = 'När aktiverat så kan begäran om förlängningar aktiveras på individuella kursprogram. Detta gör det möjligt för en deltagare i kursprogram att begära en förlängning för ett slutdatum i ett kursprogram. Denna förlängning kan sedan accepteras eller avslås av deltagarens chef.';
$string['enableteam'] = 'Aktivera Team';
$string['enableteam_desc'] = 'När aktiverat, så kommer alla länkar, flikar och val relaterade till Team att vara tillgängliga.';
$string['enhancedcatalog'] = 'Utökad katalog';
$string['enrolled'] = 'Registrerad';
$string['error:ajax'] = 'Ett icke förväntat fel uppstod vid försök att kontakta servern.';
$string['error:assigncannotdeletegrouptypex'] = 'Du kan inte radera grupper av typen {$a}';
$string['error:assignmentbadparameters'] = 'Dålig samling parametrar skickade till dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Du kan inte tilldela grupper av typen {$a->grouptype} till {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Du kan inte göra förändringar till en låst instans av en tilldelningsmodul';
$string['error:assignmentprefixnotfound'] = 'Tilldelningsklass för grupptyp {$a} hittades inte';
$string['error:assigntablenotexist'] = 'Tilldelningstabell {$a} existerar inte!';
$string['error:autoupdatedisabled'] = 'Automatisk sökning efter uppdateringar är just nu inaktiverad i Totara';
$string['error:cannotmanagereminders'] = 'Du har inte rättigheter för att hantera påminnelser';
$string['error:cannotupgradefromnewermoodle'] = 'Du kan inte uppgradera till Totara {$a->newtotaraversion} från denna version av Moodle. Använd en senare version av Totara som är baserad på Moodle core {$a->oldversion} eller senare.';
$string['error:cannotupgradefromnewertotara'] = 'Du kan inte nedgradera från {$a->oldversion} till {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategori-ID var inkorrekt';
$string['error:columntypenotfound'] = 'Kolumnen av typ \'{$a}\' var definierad men inte ett giltigt val. Detta kan hända om du har raderat ett anpassat fält eller ett djup i hierarkin. Det bästa att göra är att radera kolumnen med hjälp av det röda krysset till höger.';
$string['error:columntypenotfound11'] = 'Kolumnen av typ \'{$a}\' var definierad men inte ett giltigt val. Detta kan hända om du har raderat ett anpassat fält eller ett djup i hierarkin. Det bästa att göra är att radera kolumnen med hjälp av det röda krysset till höger.';
$string['error:couldnotcreatedefaultfields'] = 'Kunde inte skapa standardfält';
$string['error:couldnotupdatereport'] = 'Kunde inte uppdatera rapport';
$string['error:courseidincorrect'] = 'Kurs-ID var fel';
$string['error:dashboardnotfound'] = 'Fel: Dashbord inte hittad';
$string['error:dialoggenericerror'] = 'Ett fel har inträffat';
$string['error:dialognotreeitems'] = 'Inga poster tillgängliga';
$string['error:duplicaterecordsdeleted'] = 'Dubbel {$a} post raderad:';
$string['error:duplicaterecordsfound'] = '{$a->count} dubbla poster hittade i {$a->tablename} -tabellen...korrigerar (se felloggen för detaljer)';
$string['error:emptyidnumberwithsync'] = 'HR Import är aktiverat, men fältet ID-nummer är tomt. Du kan antingen inaktivera HR Import för denna användare eller komplettera med ett giltigt ID-nummer.';
$string['errorfindingcategory'] = 'Kunde inte hitta kategorin';
$string['error:findingmenuitem'] = 'Fel vid sökning efter menykomponent';
$string['errorfindingprogram'] = 'Kunde inte hitta programmet';
$string['error:importtimezonesfailed'] = 'Kunde inte uppdatera tidszoninformation';
$string['error:itemhaschildren'] = 'Notera: du kan inte byta överliggande komponenten eftersom den har underliggande komponenter. Vänligen flytta de underliggande komponenterna först.';
$string['error:itemhasdescendants'] = 'Du kan inte flytta denna post till vald överliggande post eftersom den har underliggande poster. Ta först bort postens underliggande poster.';
$string['error:itemnotselected'] = 'Välj en post';
$string['error:menuitemcannotberemoved'] = 'Komponenten "{$a}" kan inte flyttas, kontrollera dina inställningar.';
$string['error:menuitemcannotremove'] = '"{$a}" har underliggande komponenter som inte kan flyttas, vänligen kontrollera dina inställningar.';
$string['error:menuitemcannotremovechild'] = '- kan inte radera denna komponent';
$string['error:menuitemclassnametoolong'] = 'Namn på klass för långt';
$string['error:menuitemruleaudiencerequired'] = 'Åtminstone en målgrupp måste väljas';
$string['error:menuitemrulepresetrequired'] = 'Åtminstone ett förval måste väljas';
$string['error:menuitemrulerequired'] = 'Åtminstone en begränsningstyp måste väljas';
$string['error:menuitemrulerolerequired'] = 'Åtminstone en roll måste väljas';
$string['error:menuitemtargetattrtoolong'] = 'Mål-attribut för meny för långt';
$string['error:menuitemtitlerequired'] = 'Titel på meny krävs';
$string['error:menuitemtitletoolong'] = 'Titel på meny för lång';
$string['error:menuitemurlinvalid'] = 'Menyns URL-adress är ogiltig. Använd "/" för en relativ länk av ditt domännamn eller komplett adress för en extern länk, t ex: http://extdomain.com';
$string['error:menuitemurlrequired'] = 'URL-adress krävs för meny';
$string['error:menuitemurltoolong'] = 'URL-adress för lång';
$string['error:morethanxitemsatthislevel'] = 'Det finns fler än {$a} poster på denna nivå.';
$string['error:norolesfound'] = 'Inga roller hittade';
$string['error:notificationsparamtypewrong'] = 'Felaktig parametertyp skickad till Totara-notifieringar';
$string['error:pagepermissions'] = 'Du har inte rättighet att visa denna sida.';
$string['error:pagerender'] = 'Ett fel uppstod vid framställning av sidan.';
$string['error:parentnotexists'] = '"{$a}" överliggande komponent existerar inte, kontrollera dina inställningar';
$string['error:sesskey_expired_login_button'] = 'Inloggning';
$string['error:sesskey_expired_login_message'] = 'Av säkerhetsskäl har du blivit utloggad på grund av inaktivitet. Logga in igen för att fortsätta.';
$string['error:sesskey_expired_refresh_button'] = 'Uppdatera sida';
$string['error:sesskey_expired_refresh_message'] = 'Du behöver uppdatera sidan för att fortsätta. Eventuell data som du inte sparat kommer förloras.';
$string['error:sesskey_expired_title'] = 'Din session har gått ut.';
$string['error:staffmanagerroleexists'] = 'Rollen "chef" finns redan. Den här rollen måste döpas om innan uppgraderingen kan fortsätta.';
$string['error:unexpected'] = 'Ett oväntat fel uppstod.';
$string['error:unknownbuttonclicked'] = 'Okänd knapp nedtryckt';
$string['error:upload_failed'] = 'Tyvärr, filuppladdning misslyckades. Försök igen';
$string['error:useridincorrect'] = 'Användar-ID är inkorrekt.';
$string['error:usernotfound'] = 'Hittade inte användaren';
$string['error:userprofilecapability'] = 'Du har inte rätt att redigera användarprofilen. Kontakta webbplatsens administratör.';
$string['eventbulkenrolmentsfinished'] = 'Bulk-registreringar avslutade';
$string['eventbulkenrolmentsstarted'] = 'Bulk-registreringar startade';
$string['eventbulkroleassignmentsfinished'] = 'Roll-tilldelningar i bulk avslutade';
$string['eventbulkroleassignmentsstarted'] = 'Roll-tilldelningar i bulk startade';
$string['eventcoursearchived'] = 'Kurs arkiverad';
$string['eventcoursecompletionreset'] = 'Kursgenomförande återställt';
$string['eventcoursecompletionunlocked'] = 'Kursgenomförande upplåst utan återställande';
$string['eventcourseinprogress'] = 'Användare gjort framsteg i kurs';
$string['eventmenuadminviewed'] = 'Huvudmeny-administration visad';
$string['eventmenuitemcreated'] = 'Menykomponent skapad';
$string['eventmenuitemdeleted'] = 'Menykomponent raderad';
$string['eventmenuitemupdated'] = 'Menykomponent uppdaterad';
$string['eventmodulecompletion'] = 'Genomförande av aktivitet';
$string['eventmodulecompletioncriteriaupdated'] = 'Genomförande-kriteria för modul uppdaterat';
$string['eventmodulecompletionreset'] = 'Genomförande av modul nollställt';
$string['eventmodulecompletionunlocked'] = 'Genomförande av modul upplåst';
$string['eventmyreportviewed'] = 'Användare visade sina rapporter';
$string['eventremindercreated'] = 'Påminnelse skapades';
$string['eventreminderdeleted'] = 'Påminnelse raderades';
$string['eventreminderupdated'] = 'Påminnelse uppdaterades';
$string['eventundeleted'] = 'Radering av användare återställd';
$string['eventupdateadmin'] = 'Admin-användargrupp uppdaterad';
$string['eventupdateauth'] = 'Autentiseringsmetoder uppdaterade';
$string['eventuserconfirmed'] = 'Användare bekräftad';
$string['eventusersuspended'] = 'Användare inaktiverad';
$string['execpathnotallowed'] = 'Denna inställning är för närvarande inaktiverad. För att aktivera, lägg till
 <br />$CFG->preventexecpath = 0;<br /> till config.php';
$string['exportformat'] = 'Exportformat';
$string['facetoface'] = 'Seminarium';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Välj eller ladda upp en bildfil att använda som webbplatsens favicon, ikonen måste vara i formatet *.ico';
$string['feature_not_available'] = 'Funktionalitet {$a} är inte tillgänglig.';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Fil {$a}';
$string['filter_audiences'] = 'Filtrera målgrupper';
$string['filter_audiences_search_label'] = 'Filtrera poster via sökning';
$string['filter_clear_active'] = 'Rensa alla aktiva filter';
$string['filter_organisation'] = 'Filtrera organisationer';
$string['filter_position'] = 'Filtrera positioner';
$string['filtershide'] = 'Dölj filter';
$string['filtersshow'] = 'Visa filter';
$string['filter_x_taglist'] = 'Filter {$a}';
$string['findcourses'] = 'Hitta kurser';
$string['findlearning'] = 'Hitta kurser';
$string['flexibleicons'] = 'Flexibla ikoner';
$string['fontdefault'] = 'Lämplig standard';
$string['formfield_defaults'] = 'Förvalt:';
$string['framework'] = 'Ramverk';
$string['gobacktoall'] = 'Gå tillbaka till alla';
$string['gotopage'] = 'Gå till sida';
$string['hashtag'] = 'Hashtagg';
$string['heading'] = 'Rubrik';
$string['headingcolumnsdescription'] = 'Fälten nedan definierar vilken data som skall visas i Rapportens huvudblock. Detta block innehåller information om en specifik användare och kan finnas på flera ställen på webbplatsen.';
$string['headingmissingvalue'] = 'Värde att visa om data inte hittas';
$string['hidefeature'] = 'Dölj';
$string['hide_filters'] = 'Dölj filter';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy_framework'] = 'Ramverk';
$string['home'] = 'Hem';
$string['hourlyon'] = 'Per timme vid';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabbel: "{$a->table}". ID-nummer: {$a->idnumbers}.';
$string['idnumberexists'] = 'Post med detta ID-nummer existerar redan';
$string['importtimezonesskipped'] = 'Hoppade över att uppdatera tidszonsinformation.';
$string['importtimezonessuccess'] = 'Tidszonsinformation uppdaterad från källa {$a}.';
$string['incompatiblerepository'] = 'Nedladdning av filer är inaktiverat av säkerhetsskäl, lagringsplaten "{$a}" behöver uppdateras av en utvecklare.';
$string['individualplural'] = 'Individuella användare';
$string['inforesizecustomicons'] = 'Filer med bredd och höjd större än 35x35 kommer att ändras i storlek.';
$string['inlineedit:instructions'] = 'Escape för att ångra, Retur när du är färdig';
$string['inlineedit:maxlength'] = 'Längdgräns nådd';
$string['inlineedit:noempty'] = 'Återgå till tidigare namn på posten?';
$string['inprogress'] = 'Pågår';
$string['installdemoquestion'] = 'Vill du inkludera demodata i den här installationen?<br /><br />(Detta kommer att ta lång tid.)';
$string['installingdemodata'] = 'Installerar demodata';
$string['invalidsearchtable'] = 'Ogiltig söktabell';
$string['itemsperpage'] = 'Poster per sida';
$string['itemsselected'] = 'Valda poster: {$a}';
$string['itemstoadd'] = 'Poster att lägga till';
$string['lasterroroccuredat'] = 'Senaste fel inträffade vid {$a}';
$string['learn'] = 'Lära';
$string['learning'] = 'Lärande';
$string['learningplans'] = 'Utvecklingsplaner';
$string['learningrecords'] = 'Lärhistorik';
$string['listitem'] = '{$a} post';
$string['listitemplural'] = '{$a} poster';
$string['loading'] = 'Laddar';
$string['loadmore'] = 'Ladda fler';
$string['localpostinstfailed'] = 'Det var problem med att sätta upp lokala modifieringar vid denna installation.';
$string['logo'] = 'Logga';
$string['logodesc'] = 'Välj eller ladda upp bildfil som ska användas som webbplatsens logga';
$string['makehomepage'] = 'Gör till hemsida';
$string['managecertifications'] = 'Hantera certifieringar';
$string['managecustomicons'] = 'Hantera anpassade ikoner';
$string['managers'] = 'Chefs';
$string['manageuserlogin'] = 'Hantera användares inloggning';
$string['manageuserloginaction'] = 'Hantera användares inloggning för {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommenterat {$a->title}.';
$string['mentiontitle:comment'] = '{$a} har nämnt dig i en kommentar';
$string['mentionview:comment'] = 'Visa kommentar';
$string['menuitem:accessbyaudience'] = 'Begränsa tillgång via målgrupp';
$string['menuitem:accessbypreset'] = 'Begränsa tillgång via förinställd regel';
$string['menuitem:accessbyrole'] = 'Begränsa tillgång via roll';
$string['menuitem:accesscontrols'] = 'Kontroller för tillgång';
$string['menuitem:accessmode'] = 'Metod för tillgång';
$string['menuitem:accessmode_help'] = 'Kontroller för tillgång används för att begränsa vilka användare som kan se menyposten.

**Begränsa tillgång** avgör hur följande kriteria tillämpas.

När det är satt till **något**, så kommer användare att kunna se denna menypost om de uppfyller **något av** de aktiverade kriterierna nedan.

När det är satt till **alla**, så kommer användare endast att kunna se denna menypost om de uppfyller **alla* de aktiverade kriterierna nedan.';
$string['menuitem:accessnotenabled'] = 'Denna inställning är just nu inte aktiv, eftersom postens synlighet inte är satt till "Använd inställningar för anpassad tillgång".';
$string['menuitem:addcohorts'] = 'Lägg till målgrupper';
$string['menuitem:addnew'] = 'Lägg till ny menykomponent';
$string['menuitem:anycontext'] = 'Användare kan ha rollen i något sammanhang';
$string['menuitem:audienceaggregation'] = 'Aggregering av målgrupper';
$string['menuitem:audienceaggregation_help'] = 'Avgör om användaren måste vara medlem av alla de valda målgrupperna, eller någon av de valda målgrupperna.';
$string['menuitem:context'] = 'Sammanhang';
$string['menuitem:context_help'] = '**Sammanhang** låter dig specificera om en användare måste ha en roll tilldelad för att se menyposten.

En användare kan tilldelas en roll på webbplatsnivå eller enbart inom ett visst sammanhang. Exempelvis kan en instruktör få sin roll tilldelad enbart på kursnivå.

När **Användare måste ha roll på webbplatsnivå** är valt så måste användaren fått sin roll tilldelad på webbplatsnivå (dvs övergripande för systemet) för att kunna se menyposten.

När **Användare måste ha roll i något sammanhang** är valt så måste en användare ha fått den tilldelade rollen i något sammanhang för att kunna se menyposten.';
$string['menuitem:delete'] = 'Vill du verkligen radera komponenten "{$a}"?';
$string['menuitem:deletechildren'] = 'Alla underliggande komponenter till "{$a}" kommer att raderas:';
$string['menuitem:deletesuccess'] = 'Menypost raderad';
$string['menuitem:edit'] = 'Redigera menykomponent';
$string['menuitem:editaccess'] = 'Tillgång';
$string['menuitem:editingx'] = 'Redigerar menykomponenten "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Överskrid menytitel';
$string['menuitem:formitemparent'] = 'Överliggande komponent';
$string['menuitem:formitemtargetattr'] = 'Öppna länk i nytt fönster';
$string['menuitem:formitemtargetattr_help'] = 'Om valt, så kommer användare att öppna denna menykomponent i ett nytt fönster, istället för samma fönster.';
$string['menuitem:formitemtitle'] = 'Titel på meny';
$string['menuitem:formitemtitle_help'] = 'Namnet på denna menykomponent. Detta fält stödjer multispråksfilter.';
$string['menuitem:formitemurl'] = 'URL-adress för meny';
$string['menuitem:formitemurl_help'] = 'Inled URL:en med ett **/** för att skapa en länk som är relativ till din webbplats URL. Annars inleder du URL:en med http:// eller https://, t ex http://externurl.com

Du kan också använda följande platshållare:

* ##userid## : Aktuellt användar-ID.
* ##username## : Aktuellt användarnamn.
* ##useremail## : Aktuell användares e-postadress.
* ##courseid## : Aktuellt kurs-ID.';
$string['menuitem:formitemvisibility'] = 'Synlighet';
$string['menuitem:hiddentoodeep'] = 'Dolt: menygräns överskriden';
$string['menuitem:hiddentoodeep_help'] = 'Menyn visar inte poster som är djupare än 2 nivåer.';
$string['menuitem:hide'] = 'Dölj';
$string['menuitem:mainmenu'] = 'Huvudmeny';
$string['menuitem:movesuccess'] = 'Komponenten flyttad';
$string['menuitem:navigationsettings'] = 'Navigationsinställningar';
$string['menuitem:norolesfound'] = 'Inga roller hittades';
$string['menuitem:nourlwithchildren'] = 'Ingen URL';
$string['menuitem:presetaggregation'] = 'Aggregering av förinställda regler';
$string['menuitem:presetaggregation_help'] = 'Avgör om användare måste uppfylla alla valda förinställda regler, eller någon av de förinställda reglerna.';
$string['menuitem:presetwithaccess'] = 'Villkor som krävs för att se';
$string['menuitem:presetwithaccess_help'] = 'Detta kriterium låter dig begränsa tillgång till menyposten genom att använda en eller flera förinställda regler.

Hur dessa regler tillämpas avgörs av inställningen **Aggregering av förinställda regler**. Om det är satt till **alla** så måste användaren uppfylla alla valda kriterier. Om det är satt till **något** så måste användaren endast uppfylla ett av de valda kriterierna.';
$string['menuitem:resetbackupcustom'] = 'dolda från menyn och tillgängliga i inställningarna för menyn';
$string['menuitem:resetcustomoption'] = 'Alla anpassade poster kommer att bli';
$string['menuitem:resetdeletecustom'] = 'permanent raderade';
$string['menuitem:resettodefault'] = 'Återställ meny till standardkonfiguration';
$string['menuitem:resettodefaultcomplete'] = 'Huvudmeny återställd till standardkonfiguration.';
$string['menuitem:resettodefaultconfirm'] = 'Är du helt säker på att du vill återställa huvudmenyn till sin standardkonfiguration? Detta kommer att radera alla anpassningar permanent.';
$string['menuitem:resetwarnign'] = 'Du kommer nu återställa huvudmenyn till sin standardkonfiguration.';
$string['menuitem:restrictaccess'] = 'Begränsa tillgång';
$string['menuitem:restrictaccessbyaudience'] = 'Begränsa tillgång via målgrupp';
$string['menuitem:roleaggregation'] = 'Aggregering av roller';
$string['menuitem:roleaggregation_help'] = 'Avgör om användaren måste ha alla valda roller, eller någon av de valda rollerna.';
$string['menuitem:roleswithaccess'] = 'Roller med rättighet att se';
$string['menuitem:roleswithaccess_help'] = 'Detta kriterium låter dig begränsa tillgång till menyposten baserat på de roller som en användare har tilldelats. Du kan välja så många roller som du önskar och använda andra relaterade inställningar för att avgöra hur Totara kontrollerar dessa roller.

Om de behöver ha någon av de valda rollerna eller alla valda roller avgörs av inställningen **Aggregering av roller**.

Inställningen för **Sammanhang** kan användas för att kontrollera om rollen är tilldelad användaren som en webbplatsroll eller om den kan finnas i något annat sammanhang.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Användare kan se menyposten Alla medarbetarsamtal';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Användare kan se menyposten Prestation';
$string['menuitem:rulepreset_can_view_certifications'] = 'Användare kan se menyposten Certifiering';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Användare kan se menyposten 360&deg; Feedback';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Användare kan se menyposten Senaste medarbetarsamtal';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Användare kan se menyposten Utvecklingsplaner';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Användare kan se menyposten Mål';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Användare kan se menyposten Rapporter';
$string['menuitem:rulepreset_can_view_my_team'] = 'Användare kan se menyposten Team';
$string['menuitem:rulepreset_can_view_programs'] = 'Användare kan se menyposten Kursprogram';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Användare kan se menyposten Obligatoriskt lärande';
$string['menuitem:rulepreset_is_guest'] = 'Användare är inloggad som gäst';
$string['menuitem:rulepreset_is_logged_in'] = 'Användare är inloggad';
$string['menuitem:rulepreset_is_not_guest'] = 'Användare är <b>inte</b> inloggad som gäst';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Användare är <b>inte</b> inloggad';
$string['menuitem:rulepreset_is_site_admin'] = 'Användare är webbplatsadministratör';
$string['menuitem:show'] = 'Visa';
$string['menuitem:showcustom'] = 'Använd regler för anpassad tillgång';
$string['menuitem:showwhenrequired'] = 'Visa när tillgängligt';
$string['menuitem:systemcontext'] = 'Användare måste ha roll på webbplatsnivå';
$string['menuitem:title'] = 'Komponent-titel';
$string['menuitem:topnavigation'] = 'Toppnavigation';
$string['menuitem:type'] = 'Typ';
$string['menuitem:typedisabled'] = 'Funktion inaktiverad';
$string['menuitem:typeparent'] = 'Överliggande';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Regler för tillgång uppdaterade';
$string['menuitem:updatesuccess'] = 'Huvudmeny uppdaterad';
$string['menuitem:url'] = 'URL-adress';
$string['menuitem:visibility'] = 'Synlighet';
$string['menuitem:withrestrictionall'] = 'Användare som matchar <strong>alla</strong> kriterierna nedan kan se denna menypost.';
$string['menuitem:withrestrictionany'] = 'Användare som matchar <strong>något</strong> av kriterierna nedan kan se denna menypost.';
$string['menulifetime'] = 'Livslängd för cache för huvudmeny';
$string['menulifetime_desc'] = 'Högre värden förbättrar prestanda men vissa förändringar i meny-strukturen kan bli fördröjda.';
$string['menu_title_perform'] = 'Utveckla';
$string['messageprovider:mention'] = 'Notifieringar vid omnämnanden';
$string['minutelyon'] = 'Per minut vid';
$string['mnetdeprecated'] = 'MNET är utfasad funktionalitet som kommer försvinna i Totara 14.';
$string['mnetdeprecateduserspresent'] = 'MNET-användare identifierade, dessa behöver migreras till vanliga konton innan uppgradering till Totara 14 görs.';
$string['modulearchive'] = 'Aktivitetsarkiv';
$string['month'] = 'Månad';
$string['month_april'] = 'April';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'Augusti';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'December';
$string['month_december_short'] = 'Dec';
$string['month_february'] = 'Februari';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Januari';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Juli';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'Juni';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Månadsvis vid';
$string['month_march'] = 'Mars';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Maj';
$string['month_may_short'] = 'Maj';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Oktober';
$string['month_october_short'] = 'Okt';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Moodles kärna';
$string['moreitems'] = 'Fler poster';
$string['movedown'] = 'Flytta ner';
$string['move_to_list'] = 'Flytta till lista';
$string['moveup'] = 'Flytta upp';
$string['mssqlgroupconcatfail'] = 'Automatisk uppdatering misslyckades med orsaken "{$a}". Kopiera kod från textarean nedan och kör den i MSSQL Server som Administrator. Uppdatera sidan efteråt.';
$string['mybookings'] = 'Mina bokningar';
$string['mycoursecompletions'] = 'Genomförande av mina kurser';
$string['mycurrentprogress'] = 'Mina pågående kurser';
$string['mydevelopmentplans'] = 'Mina utvecklingsplaner';
$string['myfuturebookings'] = 'Mina kommande bokningar';
$string['mylearning'] = 'Mina aktiviteter';
$string['mypastbookings'] = 'Mina tidigare bokningar';
$string['myprofile'] = 'Min Profil';
$string['myrecordoflearning'] = 'Min lärhistorik';
$string['mysqlneedsinnodb'] = 'Nuvarande databasmotorn "{$a}" kanske inte är kompatibel med Totara, det är starkt rekommenderat att använda InnoDB eller XtraDB.';
$string['myteaminstructionaltext'] = 'Välj en teammedlem från listan till höger.';
$string['navigate_down'] = 'Gå in i {$a}';
$string['navigate_up'] = 'Gå tillbaka';
$string['nextpage'] = 'Nästa sida';
$string['ngramcheckinfo'] = 'NGRAM-kontroll';
$string['ngramenvironmentmsg'] = 'Pluginen NGRAM för MySQL saknas. Det är varmt rekommenderat att installera pluginen NGRAM för att optimera sökningar av fullständig text på MySQL-databasen.';
$string['n_more'] = '{$a} fler';
$string['noassessors'] = 'Inga kompetensbedömare hittade';
$string['nogroupassignments'] = 'Inga grupper tilldelade';
$string['noitems'] = 'Inga poster att visa';
$string['none'] = 'Ingen';
$string['noresultsfor'] = 'Inga resultat hittade för "{$a->query}".';
$string['nostaffassigned'] = 'Du har inget team för tillfället.';
$string['notapplicable'] = 'Inte tillgängligt';
$string['notavailable'] = 'Inte tillgänglig';
$string['notenrolled'] = '<em>Du är för tillfället inte registrerad på några kurser.</em>';
$string['notfound'] = 'Inte hittad';
$string['notimplementedtotara'] = 'Tyvärr, den här  funktionen finns bara i MySQL, MSSQL och PostgreSQL databaser.';
$string['number'] = 'Nummer';
$string['numberofactiveusers'] = '{$a} användare har loggat in på den här webbplatsen under senaste året.';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(inklusive [[SECURITY_COUNT]] nya säkerhets-releaser)';
$string['old_release_security_text_singular'] = '(inklusive 1 ny säkerhets-release)';
$string['old_release_text_plural'] = 'Du använder inte den senast tillgängliga releasen för denna version. Det finns [[ALLTYPES_COUNT]] nya releaser tillgängliga.';
$string['old_release_text_singular'] = 'Du använder inte den senast tillgängliga releasen för denna version. Det finns 1 ny release tillgänglig.';
$string['options'] = 'Alternativ';
$string['organisationatcompletion'] = 'Organisation vid genomförande';
$string['organisation_name'] = 'Organisation';
$string['organisationsarrow'] = 'Organisationser >';
$string['organisation_typeicon'] = 'Ikon för organisationstyp';
$string['or_separator'] = 'Eller';
$string['participant'] = 'Deltagare';
$string['pastbookingsfor'] = 'Tidigare bokningar för  ';
$string['pastbookingsforheading'] = 'Tidigare bokningar för {$a}';
$string['pathtowkhtmltopdf'] = 'Sökväg till wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Specificera platsen för den exekverbara filen wkhtmltopdf. wkhtmltopdf används vid skapandet av PDF-ögonblicksbilder.';
$string['performinglocalpostinst'] = 'Lokal Post-installations setup';
$string['permittedcrossdomainpolicies'] = 'Tillåtna "cross domain policies"';
$string['permittedcrossdomainpolicies_desc'] = 'Om satt till "ingen" så instrueras webbläsare att förhindra inbäddande av innehåll från denna server i externa Flash- eller PDF-filer. Om satt till "master-only" så kan policies definieras i huvudfilen crossdomain.xml.';
$string['persistentloginenable'] = 'Kom ihåg mig';
$string['persistentloginenable_desc'] = 'Om aktiverat, så kommer "Kom ihåg mig" ersätta inställningen "Kom ihåg mitt användarnamn" på loginsidan.';
$string['persistentloginlabel'] = 'Kom ihåg mig';
$string['persistentlogintask'] = 'Rensning av kom ihåg mig';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Självregistrering med nyckel';
$string['plugintype_virtualmeetings'] = 'Virtuella möten';
$string['pos_description'] = 'Beskrivning';
$string['pos_description_help'] = 'Beskrivning av positionen';
$string['positiona'] = 'Position {$a}';
$string['positionatcompletion'] = 'Position vid genomförande';
$string['position_name'] = 'Position';
$string['positionsarrow'] = 'Positioner >';
$string['position_typeicon'] = 'Positionstypsikon';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Föregående sida';
$string['primarynavigation'] = 'Primär navigation';
$string['proficiency'] = 'Färdighet';
$string['progdoesntbelongcat'] = 'Kursprogrammet tillhör inte denna kategori';
$string['programicon'] = 'Ikon för kursprogram';
$string['queryerror'] = 'Frågefel. Inga resultat hittade.';
$string['quickaccessmenu:addgroup'] = 'Lägg till en ny grupp';
$string['quickaccessmenu:addmenuitem'] = 'Lägg till menypost ...';
$string['quickaccessmenu:addtomenu'] = 'Lägg till på admin-meny';
$string['quickaccessmenu:createnewgroup'] = 'Skapa ny grupp';
$string['quickaccessmenu:empty-message'] = 'Det här är din administrationsmeny. <br /><a href="{$a}">Klicka här för att anpassa den</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Detta är din administrationsmeny. <br /> För att börja använda den, kontakta din systemadministratör.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menypostetiketter kan inte vara tomma';
$string['quickaccessmenu:error:invalidaction'] = 'Ogiltig åtgärd "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Ogiltig menygrupp {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Ogiltig menygruppspost {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Dölj fönstret med admin-meny';
$string['quickaccessmenu:menuheading'] = 'Administrationsmeny';
$string['quickaccessmenu:menusettings'] = 'Meny-inställningar';
$string['quickaccessmenu:removefrommenu'] = 'Ta bort från admin-meny';
$string['quickaccessmenu:reset'] = 'Återställ admin-meny';
$string['quickaccessmenu:resetcomplete'] = 'Dina inställningar för administrationsmeny har återställts till standardkonfiguration.';
$string['quickaccessmenu:resetconfirm'] = 'Är du säker på att du vill återställa dina inställningar för administrationsmeny till standardkonfiguration? Detta kommer att radera alla dina anpassningar.';
$string['quickaccessmenu:search'] = 'Sök i administration';
$string['quickaccessmenu:settingsheading'] = 'Inställningar för administrationsmeny';
$string['quickaccessmenu:showmenuwindow'] = 'Visa fönster för admin-meny';
$string['quickaccessmenu:success:itemadded'] = 'Sida tillagd till admin-meny';
$string['quickaccessmenu:success:itemremoved'] = 'Sida borttagen från admin-meny';
$string['quickaccessmenu:untitledgroup'] = 'Utan titel';
$string['quickaccesssettings:deletegroup'] = 'Radera grupp';
$string['quickaccesssettings:deleteitem'] = 'Radera post';
$string['quickaccesssettings:editgroupname'] = 'Redigera gruppnamn';
$string['quickaccesssettings:edititemname'] = 'Redigera postnamn';
$string['quickaccesssettings:groupactions'] = 'Gruppåtgärder';
$string['quickaccesssettings:itemlabel'] = 'Etikett för post:';
$string['quickaccesssettings:itemname'] = 'Målsida för post:';
$string['quickaccesssettings:reordergroup-down'] = 'Flytta grupp nedåt';
$string['quickaccesssettings:reordergroup-up'] = 'Flytta grupp uppåt';
$string['quickaccesssettings:reorderitem-down'] = 'Flytta post nedåt';
$string['quickaccesssettings:reorderitem-up'] = 'Flytta post uppåt';
$string['recordnotcreated'] = 'Post kunde inte skapas';
$string['recordnotupdated'] = 'Post kunde inte uppdateras';
$string['recordoflearning'] = 'Lärhistorik';
$string['recordoflearningforname'] = 'Lärhistorik för {$a}';
$string['registrationcode'] = 'Registreringskod';
$string['registrationcode_help'] = 'En unik registreringskod krävs för webbplatser som är i produktionsläge. Koden kan ges av din Totara Partner.';
$string['registrationcodeinvalid'] = 'Ogiltigt format för registreringskod';
$string['relationship_name_appraiser'] = 'Utvärderare';
$string['relationship_name_manager'] = 'Chef';
$string['relationship_name_managers_manager'] = 'Chefs chef';
$string['relationship_name_plural_appraiser'] = 'Utvärderare';
$string['relationship_name_plural_manager'] = 'Chefer';
$string['relationship_name_plural_managers_manager'] = 'Chefers chefer';
$string['relationship_name_plural_subject'] = 'Medarbetare';
$string['relationship_name_subject'] = 'Medarbetaren';
$string['relative_time_days'] = 'För {$a} dagar sedan';
$string['relative_time_five_minutes'] = 'Inom de senaste fem minutrarna';
$string['relative_time_half_hour'] = 'Inom senaste halvtimmen';
$string['relative_time_hour'] = 'Inom senaste timmen';
$string['relative_time_month'] = 'För en månad sedan';
$string['relative_time_months'] = 'För {$a} månader sedan';
$string['relative_time_years'] = 'För {$a} år sedan';
$string['remotetotaralangnotavailable'] = 'Eftersom Totara inte kan ansluta till download.totaralms.com, kan vi inte göra en automatisk installation av språkpaketet. Var god ladda ner lämplig(a) zipfil(er) från https://download.totaralms.com/lang/T{$a->totaraversion}/, kopiera dem till din {$a->langdir} -katalog och öppna dem manuellt.';
$string['removesearchtext'] = 'Ta bort sök text-filter';
$string['replaceareyousure'] = 'Är du säker på att du vill ersätta \'{$a->search}\' med \'{$a->replace}\'? (y/n)';
$string['replacedevdebuggingrequired'] = 'Fel, du måste ha utvecklar-debuggning aktiverat för att köra detta skript.';
$string['replacedonotrunlive'] = 'KÖR INTE DETTA PÅ EN LIVE SITE.';
$string['replaceenterfindstring'] = 'Ange sträng som ska hittas:';
$string['replaceenternewstring'] = 'Ange ny sträng:';
$string['replacemissingparam'] = 'Saknar antingen Sök- eller Ersätt-parametrar';
$string['replacereallysure'] = 'Är du verkligen säker? Detta kommer att ersätta alla instanser av of \'{$a->search}\' med \'{$a->replace}\' och kan krascha din databas! (y/n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Rapporterat vid';
$string['reports'] = 'Rapporter';
$string['requiresjs'] = 'Den här {$a} behöver Javascript för att aktiveras.';
$string['retry'] = 'Försök igen';
$string['returntocourse'] = 'Återgå till kursen';
$string['roleassignmentsnum'] = 'Tilldelningar';
$string['roledefaults'] = 'Standard rollinställningar';
$string['roledefaultsnochanges'] = 'Inga rollförändringar upptäckta';
$string['save'] = 'Spara';
$string['saveextended'] = 'Spara {$a}';
$string['schedule'] = 'Schemalägg';
$string['scheduleadvanced'] = 'Det nuvarande schemat är för komplext för det grundläggande gränssnittet (basic interface), gå till {$a} för att redigera.';
$string['scheduleadvancedlink'] = 'här';
$string['scheduleadvancednopermission'] = 'Det nuvarande schemat är för komplext för det grundläggande gränssnittet (basic interface), kontakta en administratör för att förändra det.';
$string['scheduledaily'] = 'Dagligen';
$string['scheduleddaily'] = 'Dagligen kl {$a}';
$string['scheduledhourly'] = 'Varje {$a} timma från midnatt';
$string['scheduledminutely'] = 'Varje {$a} minut vid ny timme';
$string['scheduledmonthly'] = 'Månadsvis den {$a}';
$string['scheduledweekly'] = 'Veckovis den {$a}';
$string['schedulehourly'] = 'Var X timma';
$string['scheduleminutely'] = 'Var X minut';
$string['schedulemonthly'] = 'Månadsvis';
$string['scheduleweekly'] = 'Veckovis';
$string['search'] = 'Sök';
$string['searchcourses'] = 'Sök kurser';
$string['search_hierarchy'] = 'Sök hierarki';
$string['searchx'] = 'Sök {$a}';
$string['securereferrers'] = 'Säkra refererare';
$string['securereferrers_desc'] = 'När aktiverat, så är webbläsare instruerade att inte skicka scriptnamn och sid-parametrar vilket förbättrar säkerhet och integritet. Detta kan påverka funktionalitet för webbläsare som inte fullt ut stödjer refererar-policy.';
$string['selectallpageitems'] = 'Välj alla poster på sida';
$string['selectallpageselected'] = 'Alla {$a->count} rader på denna sida är valda';
$string['selectallrows'] = 'Välj alla rader';
$string['selectanassessor'] = 'Välj en bedömare...';
$string['selectaproficiency'] = 'Välj en färdighet...';
$string['select_a_tab'] = 'Välj en flik';
$string['select_audiences'] = 'Välj målgrupper';
$string['selected'] = 'Valda';
$string['selected_tag_list_name'] = 'Utvalda {$a}';
$string['selectentireresult'] = 'Välj hela resultatet';
$string['selectentireresultselected'] = 'Alla rader i detta resultat är valda';
$string['selectionlimited'] = 'Det finns en maxgräns om {$a} valda chefer';
$string['select_organisation'] = 'Välj organisationer';
$string['select_position'] = 'Välj positioner';
$string['selectrow'] = 'Välj rad';
$string['selectuserplural'] = 'Välj användare';
$string['sendregistrationdatatask'] = 'Skicka registreringsdata för webbplats';
$string['sendremindermessagestask'] = 'Skicka påminnelse-meddelanden';
$string['server_timezone'] = '{$a} (Serverns tidszon)';
$string['settings'] = 'Inställningar';
$string['showfeature'] = 'Visa';
$string['show_filters'] = 'Visa filter';
$string['show_help_for_x'] = 'Visa filter för {$a}';
$string['sidepanel'] = 'Sidopanel';
$string['sitemanager'] = 'Administratör';
$string['siteregistrationemailbody'] = 'Webbplats {$a} kunde inte registrera sig själv automatiskt. Åtkomst för att skicka information till vår registreringswebbplats blockeras troligen av en brandvägg.';
$string['sitetype'] = 'Typ av webbplats';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Utveckling';
$string['sitetype_help'] = 'Välj webbplatsens typ som matchar hur den används.';
$string['sitetypeproduction'] = 'Produktion';
$string['sitetypeqa'] = 'QA / Staging';
$string['sitetypetrial'] = 'Trial';
$string['staffmanager'] = 'Chef';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Startad';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strikt transportsäkerhet (HSTS)';
$string['stricttransportsecurity_desc'] = 'När aktiverat så instrueras webbläsare att alltid använda protokollet https:// när servern ska nås och användare kan inte ignorera SSL-negocieringsvarningar. Notera att om detta är aktiverat så kommer webbläsare att komma ihåg denna inställning under sex månader och det kommer att förhindra tillgång via http;// även om denna inställning senare inaktiveras.
Aktivering av denna inställning kommer att resultera i att "header" "Strict-Transport-Security: max-age=16070400" används. Om du behöver en anpassad version av denna "header" (för att aktivera"preload" eller en annan max-ålder), behåll då denna inställning inaktiverad och konfigurera "header" i din webbserver.';
$string['subject'] = 'Medarbetaren';
$string['subnavigation'] = 'Sekundär navigation';
$string['subplugintype_tabexport'] = 'Plugin för tabell-export';
$string['subplugintype_tabexport_plural'] = 'Tabell exporter';
$string['successuploadicon'] = 'Ikoner sparade';
$string['supported_branch_old_release_text'] = 'Du kanske också vill överväga att uppgradera från {$a} till den senaste versionen ([[CURRENT_MAJOR_VERSION]]) för att dra nytta av den senaste funktionaliteten.';
$string['supported_branch_text'] = 'Du kanske vill överväga att uppgradera från {$a} till den senaste versionen ([[CURRENT_MAJOR_VERSION]]) för att dra nytta av den senaste funktionaliteten.';
$string['system_error'] = 'Systemfel';
$string['tabexports'] = 'Tabell exporter';
$string['tab:futurebookings'] = 'Kommande bokningar';
$string['tab:pastbookings'] = 'Tidigare bokningar';
$string['tag_list'] = 'Tagglista';
$string['tag_list_placeholder'] = 'Börja skriva namn ...';
$string['tag_list_x'] = 'Tagglista {$a}';
$string['tag_remove'] = 'Ta bort {$a}';
$string['tag_remove_from'] = 'Ta bort {$a->name} från {$a->taglist}';
$string['tags_selected'] = 'Valda taggar';
$string['task_visibility_map_regenerate_all'] = 'Regenererar alla synlighetskartor som används för att optimera synlighetskontroller';
$string['task_visibility_map_regenerate_certification'] = 'Regenererar synlighetskarta för certifiering som används för att optimera synlighetskontroller för kurser';
$string['task_visibility_map_regenerate_course'] = 'Regenererar kursens synlighetskarta som används för att optimera synlighetskontroller för kurser';
$string['task_visibility_map_regenerate_program'] = 'Regenererar kursprogrammets synlighetskarta som används för att optimera synlighetskontroller för kurser';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammedlemmar';
$string['teammembers_text'] = 'Alla medlemmar i ditt team visas nedan.';
$string['technical_details'] = 'Tekniska uppgifter';
$string['template'] = 'Mall';
$string['tempmanager'] = 'Tillfällig chef';
$string['test_email_notification'] = 'Testa e-postnotifiering';
$string['test_email_notification_help'] = 'Skicka en testnotifiering till dig själv. Kontrollera i din inkorg.';
$string['test_email_notification_message'] = 'Innehåll i e-postmeddelandet';
$string['test_email_notification_subject'] = 'Detta är ett test';
$string['time_zone'] = 'Tidszon';
$string['timezoneinvalid'] = 'Ogiltig tidszon: {$a}';
$string['timezoneuser'] = 'Användares tidszon';
$string['toggletotarasync'] = 'Växla på/av HR Import';
$string['toggletotarasyncerror'] = 'Kunde inte aktivera/inaktivera HR Import-fältet för användare {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Fältet ID-nummer är tomt så HR Import kan inte aktiveras för dessa användare:  {$a}';
$string['tooltotarasynctask'] = 'Importera HR Import-element från externa källor';
$string['topic_css_classes'] = 'CSS-klasser';
$string['topic_css_classes_help'] = 'Genom att lägga till CSS-klasser (Cascading Style Sheet) till en ämnesrubrik, så kan ett tema tillämpa anpassad stil på ämnesrubriken. Lägg till ett mellanslag mellan varje CSS-klassnamn om du vill använda mer än en klass.';
$string['topic_header_bg_color'] = 'Bakgrundsfärg på rubrik';
$string['topic_header_color'] = 'Rubrikfärg';
$string['topic_header_color_help'] = 'Visa rubrik med en bakgrundsfärg bakom rubriken. När aktiverat, lämna bakgrundsfärg och textfärg tomma för att använda förvalda färger från temat.';
$string['topic_header_text_color'] = 'Färg på rubriktext';
$string['totarabuild'] = 'Totara versionsnummer (build)';
$string['totaracopyrightacknowledge'] = '<p>{$a} använder följande material med copyright:</p>';
$string['totaracore'] = 'Totara Core';
$string['totarafeatures'] = 'Totara-funktionalitet';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara Login';
$string['totaralogo'] = 'Totara Logotyp';
$string['totaramenu'] = 'Totara Meny';
$string['totaranavigation'] = 'Huvudmeny';
$string['totararegistration'] = 'Totara-registrering';
$string['totararegistration_desc'] = '<p>För att registrera Totara programvara så måste du inkludera din registreringskod.</p>
<p>Registrering av programvarn är inte ett licensavtal för slutanvändare. Registrering etablerar kundens rättighet att få Totaras uppdateringstjänster av programvaran, teknisk support på din produkt och tillgång till relaterade tjänster såsom att få tillgång till <a href="https://totara.academy/" target="_blank">Totara Academy</a> and <a href="https://totara.community/" target="_blank">Community</a>.
Registrering aktiverar också begränsad diagnostik, såsom programvaruversion och operativsystem för att underlätta vid supportärenden.</p>
<p>Om du inte har din registreringskod eller upplever problem så kan din Totara Partner hjälpa dig, eller så kan du kontakta <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Den här sidan konfigurerar registreringsuppdateringar som skickas till totaralearning.com.
Dessa uppdateringar gör så att Totara får veta vilka versioner av {$a} och supportprogram du kör. Informationen gör att Totara lättare kan undersöka och lösa eventuella supportproblem du stöter på i framtiden.</p>
<p>Denna information överförs på ett säkert sätt och sprids inte vidare.</p>';
$string['totararegistrationlastsent'] = 'Datum för senast skickat till Totara';
$string['totararegistrationsaved'] = 'Totara-registrering uppdaterad';
$string['totararelease'] = 'Totaras versionsidentifierare';
$string['totarareleaselink'] = 'Se  <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">release notes</a> för mer information.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Följande tabeller innehåller icke-unika värden i kolumnen ID-nummer:<br/><br/>
{$a}
<br/>
Vänligen fixa dessa poster före du fortsätter med uppgraderingen.';
$string['totaraunsupportedupgradepath'] = 'Du kan inte uppgradera direkt till {$a->attemptedversion} från {$a->currentversion}. Var god uppgradera till minst {$a->required} innan du försöker uppgradera till {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Kontrollera dubbletter av ID-nummer';
$string['totaraupgradesetstandardtheme'] = 'Aktivera standard Totara-tema';
$string['totaraversion'] = 'Versionsnummer av Totara';
$string['trysearchinginstead'] = 'Försök att söka istället.';
$string['type'] = 'Typ';
$string['typeicon'] = 'Typikon';
$string['unassignall'] = 'Avtilldela alla';
$string['undelete'] = 'Ångra radera';
$string['undeletecheckfull'] = 'Är du säker på att du vill ångra radering av {$a}?';
$string['undeletednotx'] = 'Kunde inte ångra radering av {$a} !';
$string['undeletedx'] = 'Ångrade radering av {$a}';
$string['undeleteuser'] = 'Ångra radering av användare';
$string['undeleteusernoperm'] = 'Du har inte rätt behörighet för att ångra radering av användare.';
$string['unexpected_installer_result'] = 'Ospecificerat fel vid installering av komponent: {$a}';
$string['unknown_relationship_name'] = 'Okänt relationsnamn';
$string['unlockcompletion'] = 'Lås upp genomförande och radera genomförande-data';
$string['unlockcompletionnoreset'] = 'Lås upp genomförande och behåll genomförande-data';
$string['unsupported_branch_text'] = 'Versionen som du använder ({$a}) supportas inte längre. Detta innebär att buggar och säkerhetsproblem inte längre åtgärdas. Du bör uppgradera till en supportad version (såsom [[CURRENT_MAJOR_VERSION]]) snarast möjligt';
$string['unused'] = 'Används ej';
$string['updated_recently'] = 'Uppdaterad nyligen';
$string['upgradenonlinear'] = 'Uppgraderingar måste vara till en högre version skapad samma eller senare datum än den nuvarande versionen {$a}';
$string['uploadcompletionrecords'] = 'Ladda upp genomförandeposter';
$string['userdataitemcourse_enrolments'] = 'Kursregistreringar';
$string['userdataitemexternal_services_users'] = 'Tilldelningar av externa tjänster för användaren';
$string['userdataitemexternal_tokens'] = 'Externa "tokens"';
$string['userdataitemexternal_tokens_help'] = 'Alla "access tokens" för webbtjänster skapade av eller för användaren.';
$string['userdataitemportfolios'] = 'Portfolio-exporter';
$string['userdataitemportfolios_help'] = 'Poster med exporter som en användare har gjort från portfolio. Detta inkluderar inte och påverkar inte den verkliga datan som exporterades till portfolio.';
$string['userdataitemquickaccess_preferences'] = 'Användarpreferenser för administrationsmeny';
$string['userdataitemvirtualmeetings'] = 'Virtuella möten';
$string['userdoesnotexist'] = 'Användare finns inte';
$string['userlearningdueonx'] = 'Förfaller den {$a}';
$string['userlearningoverduesincex'] = 'förfallen sedan {$a}';
$string['userlearningoverduesincextooltip'] = 'Förfallen sedan {$a}';
$string['validation_invalid_color_value_hex'] = 'Värde ska inledas med # följt av 6 giltiga hexadecimala kodtecken';
$string['validation_invalid_integer'] = 'Ange ett giltigt heltal';
$string['validation_invalid_max'] = 'Nummer måste vara max {$a->max}';
$string['validation_invalid_max_length'] = 'Ange max {$a->len} tecken';
$string['validation_invalid_min'] = 'Nummer måste vara {$a->min} eller mer';
$string['validation_invalid_min_length'] = 'Ange minst  {$a->len} tecken';
$string['validation_invalid_number'] = 'Ange ett giltigt nummer';
$string['viewallx'] = 'Visa alla {$a}';
$string['viewchildren'] = 'Visa underliggande';
$string['viewmyteam'] = 'Visa mitt team';
$string['viewselected'] = 'Visa valda';
$string['weeklyon'] = 'Veckovis den';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % genomfört';
$string['xpositions'] = '{$a}s positioner';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultat hittade för "{$a->query}"';
$string['year'] = 'År';
$string['yesdelete'] = 'Ja, radera';
