<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Tillåt val av startsida';
$string['allowdefaultpageselection_desc'] = 'Tillåt användare att välja sin startsida - som kan vara Hem, deras Dashboard eller Katalog.';
$string['allowguest'] = 'Tillåt gäst-access';
$string['assigncohorts'] = 'Tilldela nya målgrupper';
$string['assignedcohorts'] = 'Tilldelade målgrupper';
$string['availability'] = 'Tillgänglighet';
$string['availableall'] = 'Tillgänglig för alla inloggade användare';
$string['availablealltenant'] = 'Tillgänglig för alla tenant-medlemmar';
$string['availableaudience'] = 'Endast tillgänglig för följande målgrupper';
$string['availableaudiencecnt'] = 'Tillgänglig för {$a} målgrupper';
$string['availablenone'] = 'Inte tillgänglig för några användare';
$string['availableunknown'] = 'Okänd';
$string['clonedashboard'] = 'Klona dashboard';
$string['clonedashboardconfirm'] = 'Vill du verkligen klona dashboard {$a}?

Genom att klona kommer du skapa en kopia av denna dashboard, inklusive de block som har lagts till den och de målgrupper du eventuellt har tilldelat.';
$string['clonename'] = '{$a->name} kopia {$a->count}';
$string['configenabletotaradashboard'] = 'När aktiverat, så kommer alla länkar, menyer och inställningar för Totara dashboards att vara tillgängliga';
$string['createdashboard'] = 'Skapa dashboard';
$string['customiseoff'] = 'Sluta anpassa denna sida';
$string['customiseon'] = 'Anpassa denna sida';
$string['dashboard'] = 'Dashboard';
$string['dashboardclonesuccess'] = 'Dashboard \'{$a->original}\' klonad till \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dashboard raderad';
$string['dashboard:manage'] = 'Hantera dashboard';
$string['dashboard:manageblocks'] = 'Hantera dashboard-block';
$string['dashboardresetsuccess'] = 'Dashboard återställd';
$string['dashboards'] = 'Dashboards';
$string['dashboardsaved'] = 'Dashboard sparad';
$string['delete'] = 'Radera';
$string['deletedashboardconfirm'] = 'Vill du verkligen ta bort dashboard {$a}?';
$string['editdashboard'] = 'Redigera dashboard';
$string['editdashboardsettings'] = 'Redigera dashboardsinställningar';
$string['enabletotaradashboard'] = 'Aktivera Totara Dashboard';
$string['error:unknownbuttonclicked'] = 'Fel: okänd knapp klickad.';
$string['legacymylearning'] = 'Äldre versionen av Mina aktiviteter';
$string['locked'] = 'Låst';
$string['locked_help'] = 'När denna är låst, så kommer användare inte kunna förändra layouten på sin dashboard. Deras tidigare förändringar kommer att döljas, men inte tas bort. Efter upplåsning, så kommer användares förändringar att åter visas.';
$string['makedashboardmyhomepage'] = 'Gör Dashboard till min startsida';
$string['makesitemyhomepage'] = 'Gör Hem till min startsida';
$string['managedashboards'] = 'Hantera dashboards';
$string['name'] = 'Namn';
$string['noavailabledashboards'] = 'Inga tillgängliga dashboards hittades';
$string['nodashboards'] = 'Inga dashboards';
$string['options'] = 'Inställningar';
$string['pagetype-this-dashboard'] = 'Denna dashboard';
$string['pluginname'] = 'Totara Dashboards';
$string['publish'] = 'Publicera';
$string['resetalldashboard'] = 'Återställ dashboard för alla användare';
$string['resetdashboard'] = 'Återställ dashboard till standard';
$string['resetdashboardconfirm'] = 'Vill du verkligen återställa  layout för dashboard {$a} för alla tilldelade användare?';
$string['savechanges'] = 'Spara förändringar';
$string['totaradashboarddisabled'] = 'Totara Dashboard är inte aktiverad på denna webbplats';
$string['unpublish'] = 'Avpublicera';
$string['userdataitemtotara_dashboard'] = 'Anpassade översiktssidor';
$string['userdataitemtotara_dashboard_help'] = 'Rensningen kommer att återställa alla användarens översiktssidor till dess ursprungsläge. Export kommer att inkludera namnet och ID på alla översiktssidor som användaren har anpassat.';
$string['userhomepagechanged'] = 'Din startsida ändrades';
