<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Access';
$string['accesslimited'] = 'Begränsad skara';
$string['accessprivate'] = 'Bara du';
$string['accesspublic'] = 'Alla';
$string['accesssettings'] = 'Inställningar';
$string['adder_image_alt'] = 'Bilden till innehållet {$a}';
$string['all'] = 'Alla';
$string['allsite'] = 'Alla på webbplatsen';
$string['alltopics'] = 'Alla ämnen';
$string['alltypes'] = 'Alla typer';
$string['allvisibilities'] = 'Alla synligheter';
$string['alphabet'] = 'A-Ö';
$string['alreadyshared'] = 'Redan delat';
$string['assigntopics'] = 'Tilldela ämnen';
$string['bookmark'] = 'Bokmärk';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'AKTIVT LÄRANDE';
$string['bot_active_learning_pattern2'] = 'PÅGÅENDE LÄRANDE';
$string['botcardcertsdetail'] = 'Uppgift om certifiering:';
$string['botcardcertslist'] = 'Vilka certifieringar vill du kolla?';
$string['botcardcoursecategory'] = 'Vilken kategori av lärande vill du kolla?';
$string['botcardcoursesdetail'] = 'Uppgift om kursen:';
$string['botcardcourseslist'] = 'Vilka kurser vill du kolla?';
$string['botcardenrolledcourses'] = 'Kurser som du är registrerad på';
$string['botcardjobassignments'] = 'Dina jobbroller';
$string['botcardnewmessage'] = 'Nytt meddelande mottaget i Totara';
$string['botcardnewmessageaction'] = 'Öppna i Totara';
$string['botcardprogramdetail'] = 'Uppgift om kursprogrammet:';
$string['botcardprogramlist'] = 'Vilka kursprogram vill du kolla?';
$string['botcardwelcomeaction'] = 'Gå till Totara';
$string['botcardwelcomeheading'] = 'Hej';
$string['bot_category_menu'] = 'Kurser | Kursprogram | Certifieringar';
$string['bot_cert_pattern1'] = 'CERTIFIERINGAR';
$string['bot_cert_pattern2'] = 'CERTIFIERING';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'KURS';
$string['bot_course_pattern2'] = 'KURSER';
$string['botdefaultreply'] = 'Vi har problem med att förstå dig.';
$string['bot_finished_learning_pattern1'] = 'AVSLUTAT LÄRANDE';
$string['bot_finished_learning_pattern2'] = 'GENOMFÖRT LÄRANDE';
$string['bot_hi_pattern1'] = 'Hej';
$string['bot_hi_pattern2'] = 'Hejsan';
$string['bot_hi_pattern3'] = 'Hallå';
$string['botinstructions'] = 'För komplett information om hur du kan interagera med botten, se här: <infoga länk här>.';
$string['bot_intent_active_learning_pattern1'] = 'MITT PÅGÅENDE LÄRANDE';
$string['bot_intent_active_learning_pattern2'] = 'MITT AKTIVA LÄRANDE';
$string['bot_intent_finished_learning_pattern1'] = 'MITT AVSLUTADE LÄRANDE';
$string['bot_intent_finished_learning_pattern2'] = 'MITT GENOMFÖRDA LÄRANDE';
$string['bot_intent_get_job_assignments_pattern1'] = 'hämta mina jobbroller';
$string['bot_intent_get_job_assignments_pattern2'] = 'tilldelade jobbroller';
$string['bot_intent_get_job_assignments_pattern3'] = 'jobbroller';
$string['bot_intent_get_my_learning_pattern1'] = 'hämta mitt lärande';
$string['bot_intent_get_my_learning_pattern2'] = 'mitt lärande';
$string['bot_intent_get_my_learning_pattern3'] = 'mina kurser';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'min profil';
$string['bot_intent_profile_pattern3'] = 'hämta min profil';
$string['bot_program_pattern1'] = 'KURSPROGRAM';
$string['bot_program_pattern2'] = 'KURSPROGRAM';
$string['botwelcome'] = 'Välkommen';
$string['button_continue'] = 'Fortsätt';
$string['cachedef_share_recipient_areas'] = 'Cache för områden för delad mottagare';
$string['cachedef_share_recipient_class'] = 'Cache för områden för delad mottagare';
$string['comment_message'] = '{$a->fullname} har kommenterat "{$a->name}".';
$string['comment_message_subject'] = '{$a->fullname} har kommenterat din {$a->resourcetype}';
$string['comment_message_view'] = 'Visa kommentar:';
$string['comments'] = 'Kommentarer';
$string['component'] = 'Komponent';
$string['compress'] = 'Komprimera';
$string['contribute'] = 'Bidra';
$string['contribute_text'] = 'Bidra med din första resurs nu!';
$string['contributetip'] = 'Tips: Lägg till en hashtagg för att göra detta lättare att hitta.';
$string['contributetip_help'] = 'Hashtaggar gör det enklare att hitta information utifrån olika teman. Exempelvis så kan en resurs om informationssäkerhet ha hashtaggar såsom #infosäk #infosec #dataskydd';
$string['contributor'] = 'Bidragsskapare';
$string['createtime'] = 'Skapad {$a}.';
$string['createtimewithupdatetime'] = 'Skapad {$a->timecreated}. Senast uppdaterad {$a->timemodifed}.';
$string['dateshared'] = 'Delat datum';
$string['dayago'] = '{$a} dag sedan';
$string['daysago'] = '{$a} dagar sedan';
$string['done'] = 'Färdigt';
$string['editsettings'] = 'Redigera inställningar';
$string['emptycontent'] = 'Inget innehåll matchar din sökning. Försök igen.';
$string['enable_resources'] = 'Bibliotek';
$string['enable_resources_description'] = 'När aktiverat, så kommer detta göra det möjligt för användare att skapa och dela resurser och spellistor från sitt bibliotek, samt få tillgång till resurser och spellistor som har sparats och delats med dem. Om inaktiverat, så kommer Biblioteket att döljas från alla menyer och API-tjänster inte vara tillgängliga.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Bidrag';
$string['engagecontent'] = 'Engagemang - innehåll';
$string['engagedusers'] = 'Engagemang - användare';
$string['engagedworkspace'] = 'Engagemang och aktivitet i samarbetsytor';
$string['engage:manage'] = 'Visa och hantera resurser och omröstningar';
$string['engage:view_engagedusers_reporting'] = 'Visa rapport med mest engagerade användare';
$string['engage:view_engagedworkspace_reporting'] = 'Visa engagemang och aktivitet i samarbetsytor';
$string['engage:viewlibrary'] = 'Visa bibliotek';
$string['engage:view_resource_reporting'] = 'Visa rapport med mest engagerande innehåll';
$string['enter_topics'] = 'Ange ämnen';
$string['error:botinactive'] = 'Bot "{$a}" är inte aktiv och kan inte initieras.';
$string['error:botinput'] = 'Inget eller ogiltigt värde tillhandahållet till bot';
$string['error:botinvaliduser'] = 'Användare inte giltig för aktivitet';
$string['error:botoutputaction'] = 'Åtgärd inte giltig för output-hanterare';
$string['error:botoutputintent'] = 'Avsikt (intent) inte giltig för output-hanterare';
$string['error:botsendmessage'] = 'Misslyckades med att skicka meddelande till "{$a->url}". Resultat: {$a->result}';
$string['error:create'] = 'Kan inte skapa en instans av en resurs "{$a->type}"';
$string['error:createquestion'] = 'Kan inte skapa en fråga';
$string['error:delete'] = 'Kan inte radera en instans av en resurs "{$a->type}"';
$string['error:deletequestion'] = 'Kan inte radera frågan';
$string['error:invalid_recipient'] = 'Ogiltig mottagare';
$string['error:permissiondenied'] = 'Rättighet nekad';
$string['error:sharecapability'] = 'Du har inte rättigheter för att dela denna resurs.';
$string['error:shareprivate'] = 'Resurs är endast synlig för dig. Ändra vem som kan se denna resurs för att dela den.';
$string['error:sharerestricted'] = 'Resurs är inte offentlig och endast ägaren har rätt att dela den.';
$string['error:update'] = 'Kan inte uppdatera en instans av en resurs "{$a->type}"';
$string['error:updateaccess'] = 'Kan inte uppdatera tillgängligheten för en resurs "{$a->type}"';
$string['error:updatequestion'] = 'Kan inte uppdatera frågan';
$string['error:view_user_resources'] = 'Kan inte visa annan användares resurser';
$string['expand'] = 'Expandera';
$string['filteraccess'] = 'Synlighet';
$string['filterbartitle'] = 'Filtrera resurser';
$string['filtersearch'] = 'Sök';
$string['filtersection'] = 'Sektion';
$string['filtertopic'] = 'Ämne';
$string['filtertype'] = 'Typ';
$string['foundin'] = 'Hittades i';
$string['grid'] = 'Rutnät';
$string['hashtags'] = 'hashtaggar';
$string['hourago'] = '{$a} timme sedan';
$string['hoursago'] = '{$a} timmar sedan';
$string['itemscount'] = '{$a} poster';
$string['itemscountone'] = '{$a} post';
$string['items_list'] = 'Lista med poster';
$string['library'] = 'Bibliotek';
$string['like'] = 'Gilla';
$string['like_message'] = '{$a->fullname} gillade "{$a->name}".';
$string['like_message_subject'] = '{$a->fullname} gillade din "{$a->name}"';
$string['like_message_view'] = 'Visa {$a}:';
$string['list'] = 'Lista';
$string['loading'] = 'Laddar';
$string['messageprovider:comment_notification'] = 'Kommentarer om dina resurser';
$string['messageprovider:like_notification'] = '"Gillar" resurs';
$string['messageprovider:reply_notification'] = 'Svar om dina resurser';
$string['messageprovider:share_notification'] = 'Nya poster delade med dig';
$string['message_resource'] = 'resurs';
$string['minuteago'] = '{$a} minut sedan';
$string['minutesago'] = '{$a} minuter sedan';
$string['more'] = 'Mer';
$string['multichoiceanswerdeleted'] = 'Svar på flervalsfråga raderad';
$string['navigation'] = 'Navigation';
$string['nocontributions'] = '{$a} har inte bidragit med något innehåll ännu.';
$string['noshares'] = 'Inte delad';
$string['numberofcomments'] = '{$a} kommentarer';
$string['numberofinstances'] = 'Antal instanser';
$string['numberoflikes'] = '{$a} gillar';
$string['numberofmore'] = 'och {$a} fler ...';
$string['numberofpeoplerating'] = '{$a} personer har lämnat omdöme om denna';
$string['numberofpersonrating'] = '{$a} person har lämnat omdöme om denna';
$string['numberofshares'] = '{$a} delningar';
$string['or'] = 'eller';
$string['other'] = 'Andra';
$string['overview'] = 'Översikt';
$string['pluginname'] = 'Bibliotek';
$string['private'] = 'Bara dig';
$string['public'] = 'Alla';
$string['rate_one_star'] = 'Ge denna spellista 1 stjärna som omdöme';
$string['rate_x_stars'] = 'Ge denna spellista {$a} stjärnor som omdöme';
$string['rating'] = 'Omdöme';
$string['ratingsforscreenreader'] = 'bedömd som {$a} av 5 stjärnor';
$string['related'] = 'Relaterat';
$string['removefromlibary'] = 'Ta bort från bibliotek';
$string['removefromsharedlibrary'] = '{$a} har tagits bort från ditt delade bibliotek. Detta kommer inte påverka din möjlighet att nå detta innehåll på andra platser.';
$string['removefromsharedwithyou'] = 'Ta bort från Delat med dig';
$string['removefromyourworkspace'] = '{$a} har tagits bort från samarbetsytans bibliotek. Medlemmar i samarbetsytan kommer fortfarande kunna nå innehållet på andra platser.';
$string['reply_message'] = '{$a->fullname} har svarat på din kommentar till "{$a->name}".';
$string['reply_message_subject'] = '{$a->fullname} har svarat på din kommentar';
$string['reply_message_view'] = 'Visa svar:';
$string['reshare'] = 'Dela vidare';
$string['resharedbypeople'] = 'Delat vidare av {$a} personer';
$string['resharetorecipients'] = 'Dela vidare till specifika personer';
$string['resharetorecipientsworkspaces'] = 'Dela vidare till specifika personer eller samarbetsytor';
$string['resourcecount'] = '{$a} resurser';
$string['resourcecountone'] = '{$a} resurs';
$string['resourcecreatedevent'] = 'Resurs skapad';
$string['resourcedeletedevent'] = 'Resurs borttagen';
$string['resourcenavnext'] = 'Nästa resurs i spellista';
$string['resourcenavprevious'] = 'Föregående resurs i spellista';
$string['resourceonly'] = 'Visa endast fristående resurser';
$string['resource_unavailable'] = 'Resursen är inte längre tillgänglig';
$string['restricted'] = 'Begränsad skara';
$string['savedresources'] = 'Sparade resurser';
$string['search'] = 'Sök';
$string['searchlibrary'] = 'Sök i ditt bibliotek';
$string['searchresults'] = 'Sökresultat';
$string['searchresultsdetail'] = 'Sökresultat: {$a}';
$string['section'] = 'Sektion';
$string['self'] = 'Själv';
$string['share'] = 'Dela';
$string['sharedwith'] = 'Delat med';
$string['sharedwithpeople'] = 'Delat med {$a->people} personer';
$string['sharedwithpeopleworkspaces'] = 'Delat med {$a->people} personer och {$a->workspaces} samarbetsytor';
$string['sharedwithyou'] = 'Delat med dig';
$string['sharehelpinfo'] = 'Detta innehåll kommer att visas under "Delat med dig" i vald persons bibliotek. Endast personer som aldrig tidigare har fått detta innehåll delat till sig kan väljas.';
$string['sharehelpinfoworkspaces'] = 'Detta innehåll kommer att visas under "Delat med dig" i vald persons bibliotek. Endast personer/samarbetsytor som aldrig tidigare har fått detta innehåll delat till sig kan väljas.';
$string['share_message'] = '{$a->fullname} har delat "{$a->name}" med dig.';
$string['share_message_subject'] = 'Ny {$a} har delats med dig';
$string['share_message_view'] = 'Visa innehåll:';
$string['sharetopeople'] = 'Dela med utvalda personer eller samarbetsytor';
$string['sharetopeopleoptional'] = 'Dela med utvalda personer eller samarbetsytor (valfritt)';
$string['sharetorecipients'] = 'Dela med utvalda personer';
$string['sharetorecipientsoptional'] = 'Dela med utvalda personer';
$string['sharetorecipientsoptionalworkspaces'] = 'Dela med utvalda personer eller samarbetsytor (valfritt)';
$string['sharetorecipientsworkspaces'] = 'Dela med utvalda personer eller samarbetsytor';
$string['singlechoiceanswerdeleted'] = 'Svar på envalsfråga raderat';
$string['sliders'] = 'Skjutreglage';
$string['sort'] = 'Sortera utifrån';
$string['sortalphabet'] = 'A-Ö';
$string['sortcreated'] = 'Skapad';
$string['sortpopular'] = 'Populärt';
$string['tags'] = 'taggar';
$string['time'] = 'tid';
$string['timetoread'] = 'Tid för att läsa';
$string['timeviewfivetoten'] = '5 till 10 minuter';
$string['timeviewlessthanfive'] = 'Mindre än 5 minuter';
$string['timeviewmorethanten'] = 'Mer än 10 minuter';
$string['tipnumberofresharer'] = 'Antal personer som delat detta innehåll vidare';
$string['title'] = 'Titel';
$string['topic'] = 'Ämne';
$string['type'] = 'Typ';
$string['unassigned'] = 'Ej tilldelad';
$string['unbookmark'] = 'Ta bort bokmärke';
$string['unsaved_changes_message'] = 'Du kommer förlora inmatad information om du fortsätter.';
$string['unsaved_changes_title'] = 'Kasta bort utkast?';
$string['unsaved_changes_warning'] = 'Dina osparade ändringar kommer förloras';
$string['userdataitembookmark'] = 'Bokmärk';
$string['userdataitemshare'] = 'Dela';
$string['usersresources'] = '{$a}s bibliotek';
$string['viewprivate'] = 'Endast du kan se';
$string['viewpublic'] = 'Alla kan se';
$string['viewrestricted'] = 'Utvalda personer kan se';
$string['whocansee'] = 'Vem kan se detta?';
$string['yourlibrary'] = 'Ditt bibliotek';
$string['yourresources'] = 'Dina resurser';
