<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Lägg till en bevispost';
$string['add_an_evidence_type'] = 'Lägg till en bevistyp';
$string['add_evidence_item'] = 'Lägg till bevispost';
$string['add_evidence_item_for_user'] = 'Lägg till en bevispost för {$a}';
$string['add_evidence_type'] = 'Lägg till bevistyp';
$string['confirm_delete_item'] = 'Bekräfta radering av bevispost "{$a}"';
$string['confirm_delete_item_body'] = '<p>Bevisposten och eventuella bifogade filer kommer att raderas permanent.</p><p>Vill du fortsätta med raderingen?</p>';
$string['confirm_delete_type'] = 'Bekräfta radering av bevistyp "{$a}"';
$string['confirm_delete_type_body'] = '<p>Bevistypen och dess {$a} anpassade fält kommer att raderas permanent.</p><p>Vill du fortsätta med raderingen?</p>';
$string['created_by'] = 'Skapat av';
$string['created_on'] = 'Skapat den';
$string['custom_field_name'] = 'Namn på anpassat fält';
$string['custom_fields'] = 'Anpassade fält';
$string['description'] = 'Beskrivning';
$string['details'] = 'Uppgifter';
$string['edit_this_item'] = 'Redigera denna post';
$string['edit_this_type'] = 'Redigera denna typ';
$string['edit_x'] = 'Redigera {$a}';
$string['edit_x_type'] = 'Redigera typ {$a}';
$string['enable_evidence'] = 'Aktivera bevis';
$string['enable_evidence_description'] = 'När aktiverat så kommer all funktionalitet relaterad till bevis vara synlig och tillgänglig.';
$string['enter_form'] = 'Fyll i formulär';
$string['error_error_message_edit_item_in_use'] = 'Du kan inte radera detta bevis eftersom det används någon annanstans';
$string['error_message_delete_item_permissions'] = 'Du kan inte radera detta bevis eftersom du inte skapade det';
$string['error_message_delete_type_in_use'] = 'Du kan inte radera denna bevistyp eftersom det finns en bevispost som använder den';
$string['error_message_edit_item_in_use'] = 'Du kan inte redigera detta bevis eftersom det används någon annanstans';
$string['error_message_edit_item_permissions'] = 'Du kan inte redigera detta bevis eftersom du inte skapade det';
$string['error_message_edit_type_in_use'] = 'Du kan inte redigera denna bevistyp eftersom det används av en bevispost';
$string['error_message_empty_name'] = 'Måste ange ett namn';
$string['error_message_system_types'] = 'Systemtyper kan inte modifieras';
$string['error_notification_delete_item'] = 'Ett fel uppstod vid försök att radera bevisposten "{$a}"';
$string['error_notification_delete_type'] = 'Ett fel uppstod vid försök att radera bevistypen "{$a}"';
$string['error_notification_edit_item'] = 'Du har inte rätt att redigera bevispost "{$a}"';
$string['error_notification_edit_type'] = 'Du har inte rätt att redigera bevistyp "{$a}"';
$string['error_notification_generic'] = 'Ett fel uppstod. Ladda om sidan och fösök igen.';
$string['error_notification_hidden_type'] = 'Bevistyp "{$a}" har inaktiverats. Välj en annan typ.';
$string['evidence'] = 'Bevis';
$string['evidence_bank'] = 'Bevisbank';
$string['evidence_bank_for_x'] = 'Bevisbank för {$a}';
$string['evidence_item_created'] = 'Bevistyp skapad';
$string['evidence_item_deleted'] = 'Bevistyp raderad';
$string['evidence_item_updated'] = 'Bevistyp uppdaterad';
$string['evidence:manageanyevidenceonothers'] = 'Hantera bevis för andra';
$string['evidence:manageanyevidenceonself'] = 'Hantera egna bevis';
$string['evidence:manageownevidenceonothers'] = 'Hantera egna bevis för andra';
$string['evidence:manageownevidenceonself'] = 'Hantera egna bevis för sig själv';
$string['evidence:managetype'] = 'Hantera bevistyper';
$string['evidence_name'] = 'Namn på bevis';
$string['evidence_name_default'] = '{$a->user}s {$a->type}';
$string['evidence_type_created'] = 'Bevistyp skapad';
$string['evidence_type_deleted'] = 'Bevistyp raderad';
$string['evidence_type_updated'] = 'Bevistyp uppdaterad';
$string['evidence:viewanyevidenceonothers'] = 'Visa bevis för andra';
$string['evidence:viewanyevidenceonself'] = 'Hantera egna bevis';
$string['fields'] = 'Fält';
$string['go_back'] = 'Gå tillbaka';
$string['idnumber'] = 'ID-nummer';
$string['manage_evidence_types'] = 'Hantera bevistyper';
$string['manage_types'] = 'Hantera typer';
$string['menu_title_my_evidence'] = 'Bevisbank';
$string['modified_by'] = 'Senast modifierad av';
$string['modified_on'] = 'Senast modifierad den';
$string['navigation_back_to_evidence_bank'] = '« Tillbaka till bevisbank';
$string['navigation_back_to_evidence_bank_for_x'] = '« Tillbaka till bevisbank för {$a}';
$string['navigation_back_to_manage_types'] = '« Tillbaka till hantera bevistyper';
$string['navigation_back_to_x'] = '« Tillbaka till {$a}';
$string['navigation_evidence_bank_for_x'] = '{$a}s bevisbank';
$string['no_custom_fields_defined'] = 'Inga anpassade fält har definierats';
$string['no_description_available'] = 'Inben beskrivning tillgänglig';
$string['no_evidence_items'] = 'Inga bevisposter har lagts till än.';
$string['no_evidence_types'] = 'Inga bevistyper har definierats';
$string['no_evidence_types_available'] = 'Inga bevistyper finns tillgängliga';
$string['notification_item_created'] = 'Bevistyp "{$a}" skapades';
$string['notification_item_deleted'] = 'Bevistyp "{$a}" raderades';
$string['notification_item_updated'] = 'Bevistyp "{$a}" uppdaterad';
$string['notification_type_created'] = 'Bevistyp "{$a}" skapad';
$string['notification_type_deleted'] = 'Bevistyp "{$a}" raderad';
$string['notification_type_hidden'] = 'Bevistyp "{$a}" är nu dold';
$string['notification_type_updated'] = 'Bevistyp "{$a}" uppdaterad';
$string['notification_type_visible'] = 'Bevistyp "{$a}" är nu synlig';
$string['page_title_create_item'] = 'Ny {$a} bevispost';
$string['pluginname'] = 'Bevis';
$string['record_of_learning'] = 'Lärhistorik';
$string['report_message_list_types_other'] = 'För att se en annan användares bevisbank, klicka på "Bevisbank" under Övrigt i användarens profil.';
$string['save_and_continue'] = 'Spara och fortsätt';
$string['save_changes'] = 'Spara ändringar';
$string['save_evidence_item'] = 'Spara bevispost';
$string['select_type'] = 'Välj eller sök efter en typ';
$string['select_type_label'] = 'Bevistyp';
$string['select_type_submit'] = 'Använd denna typ';
$string['subject_user'] = 'Användaren';
$string['system_field_name:certification_idnumber'] = 'ID-nummer för certifiering';
$string['system_field_name:certification_shortname'] = 'Kortnamn för certifiering';
$string['system_field_name:completion_date'] = 'Genomfört datum';
$string['system_field_name:course_idnumber'] = 'ID-nummer för kurs';
$string['system_field_name:course_shortname'] = 'Kortnamn för kurs';
$string['system_field_name:due_date'] = 'Förfallodatym';
$string['system_field_name:grade'] = 'Betyg';
$string['system_field_name:import_id'] = 'Import-ID';
$string['system_field_name:old_type'] = 'Gammalt namn på typ';
$string['system_type_desc:completion_certification'] = 'Detta är en systemtyp som används för att importera genomförandeposter för certifieringar';
$string['system_type_desc:completion_course'] = 'Detta är en systemtyp som används för att importera genomförandeposter för kurser';
$string['system_type_desc:completion_legacy'] = 'Detta är en systemtyp som används för att migrera bevis som importerades via import av genomförandeposter för kurs eller certifiering i en äldre version av Totara';
$string['system_type_desc:unspecified'] = 'Detta är en platshållare för bevis som inte hade en typ specificerad i en äldre version av Totara';
$string['system_type_name:completion_certification'] = 'Import av certifierings-genomföranden (systemtyp)';
$string['system_type_name:completion_course'] = 'Import av kurs-genomföranden (systemtyp)';
$string['system_type_name:completion_legacy'] = 'Legacy av certifierings-genomföranden (systemtyp)';
$string['system_type_name:unspecified'] = 'Ospecificerad typ';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Typ';
$string['type_available_for_completion_import'] = 'Tillgänglig för genomförande-import';
$string['type_available_for_completion_import_help'] = 'Om aktiverat, så kan denna typ väljas för att användas vid import av genomförande-data. Anpassade fält som definierats för denna typ kan inkluderas i uppladdningen.';
$string['type_description'] = 'Beskrivning av typ';
$string['type_idnumber'] = 'ID-nummer för typ';
$string['type_name'] = 'Namn på typ';
$string['upgrading_evidence_finished'] = 'Uppgradering av {$a} bevisposter färdig';
$string['upgrading_evidence_finishing'] = 'Uppgradering av {$a} bevisposter snart färdig';
$string['upgrading_evidence_progress'] = 'Uppgraderar bevis - {$a->current}/{$a->total}';
$string['upgrading_evidence_starting'] = 'Startar uppgradering av bevis';
$string['userdataitemevidence_items_other'] = 'Bevisposter skapade av andra';
$string['userdataitemevidence_items_self'] = 'Bevisposter skapade av användaren';
