<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Lägg till en jobbroll';
$string['allowsignupmanager'] = 'Chef';
$string['allowsignupmanager_help'] = 'När detta är valt, och **Självregistrering** är aktiverat, så kommer fältet med chef att vara tillgängligt för användare vid registrering.';
$string['allowsignupmanagersecurityrisk'] = 'Säkerhetsrisk: Var uppmärksam på att om detta är valt, så kommer information om jobbroller att vara offentligt.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'När detta är valt, och **Självregistrering** är aktiverat, så kommer fältet med organisation att vara tillgängligt för användare vid registrering.';
$string['allowsignuporganisationsecurityrisk'] = 'Säkerhetsrisk: Var uppmärksam på att om detta är valt, så kommer information om organisationer att vara offentligt.';
$string['allowsignupposition'] = 'Position';
$string['allowsignuppositionfields'] = 'Tillåt fält för jobbroll';
$string['allowsignupposition_help'] = 'När detta är valt, och **Självregistrering** är aktiverat, så kommer positionsfältet att vara tillgängligt för användare vid registrering.';
$string['allowsignuppositionsecurityrisk'] = 'Säkerhetsrisk: Var uppmärksam på att om detta är valt, så kommer information om positioner att vara offentligt.';
$string['appraiser'] = 'Utvärderare';
$string['appraiser_plural'] = 'Utvärderare';
$string['assignmentdates'] = 'Tilldelningsdatum';
$string['assignmentdates_description'] = 'Datum för tilldelad jobbroll kan tjäna flera syften, såsom rapportering regler i dynamiska målgrupper samt tilldelningar till kursprogram och certifieringar och andra syften.

Däremot används de inte för att avgöra om jobbrollen är aktiv i någon annan del av Totara.';
$string['chooseappraiser'] = 'Välj utvärderare';
$string['chooseappraiser_help'] = 'Klicka **Välj utvärderare** för att välja användarens utvärderare.';
$string['choosemanager'] = 'Välj chef';
$string['choosemanager_help'] = 'Klicka **Välj chef** för att välja användarens chef.';
$string['chooseorganisation'] = 'Välj organisation';
$string['chooseorganisation_help'] = 'Klicka **Välj organisation** för att välja användarens organisation. Detta är användbart för rapportändamål.';
$string['chooseposition'] = 'Välj position';
$string['chooseposition_help'] = 'Klicka **Välj position** för att välja användarens position (jobbroll). Detta är användbart för rapportändamål.';
$string['choosetempmanager'] = 'Välj tillfällig chef';
$string['choosetempmanager_help'] = 'En tillfällig chef kan tilldelas. Den tilldelade tillfällige chefen kommer att ha samma rättigheter som den vanliga chefen, för den angivna tiden.

Klicka **Välj tillfällig chef** för att välja en tillfällig chef.

Om namnet du letar efter inte finns på listan, så kan det bero på att den användaren inte har de nödvändiga rättigheterna för att vara aktuell som tillfällig chef.';
$string['confirmdeletejobassignment'] = '<strong>Permanent radera jobbrollen "{$a}" ?</strong>';
$string['currentlyselected'] = 'Just nu vald';
$string['deletejobassignment'] = 'Radera tilldelad jobbroll';
$string['deletexjobassignment'] = 'Radera {$a} tilldelad jobbroll';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - skapa tom tilldelning av jobbroll';
$string['dialogmanagercreateemptyjob'] = 'Skapa tom tilldelning av jobbroll';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - skapa tom jobbroll';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - kräver en angiven tilldelad jobbroll';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - kräver inmatning av jobbroll';
$string['editjobassignment'] = 'Redigera denna tilldelade jobbroll';
$string['enabletempmanagers'] = 'Aktivera tillfälliga chefer';
$string['enabletempmanagersdesc'] = 'Genom att aktivera denna funktionalitet så är det möjligt att tilldela en tillfällig chef för användare. Inaktivering av denna funktion innebär att tilldelningen av alla nuvarande tillfälliga chefer kommer att försvinna vid nästa schemalagda cron-körning.';
$string['error:appraisernotselected'] = 'Välj en utvärderare';
$string['error:datenotinfuture'] = 'Datumet behöver vara i framtiden';
$string['error:jobassignmentidnumberunique'] = 'ID-nummer för tilldelad jobbroll måste vara unikt för varje användare - ett jobb med detta ID-nummer finns redan för denna användare';
$string['error:jobcircular'] = 'Ej möjligt att välja denna jobbtilldelning, då den innebär att det blir rundgång i chefsstrukturen. Välj en annan.';
$string['error:managerdeleted'] = 'Chefen "{$a->username}" har raderats från systemet, välj en annan chef.';
$string['error:managerhasjobassignment'] = 'Välj chefens befintliga jobbroll';
$string['error:managernotselected'] = 'Välj en chef';
$string['error:missingjobassignment'] = 'Jobbrollstilldelning raderad';
$string['error:onlyonejobassignmentallowed'] = 'Endast en tilldelad jobbroll per användare tillåts - den specificerade användaren har redan en tilldelad jobbroll';
$string['error:organisationnotselected'] = 'Välj en organisation';
$string['error:positionnotselected'] = 'Välj en position';
$string['error:positionvalidationfailed'] = 'Problemen som indikeras nedan måste lösas före dina förändringar kan sparas.';
$string['error:startafterfinish'] = 'Startdatum kan inte vara senare än slutdatum';
$string['error:tempmanagerexpirynotset'] = 'Ett utgångsdatum för tillfällige chefen behöver anges';
$string['error:tempmanagerhasjobassignment'] = 'Välj tillfällige chefens befintliga jobbroll';
$string['error:tempmanagernotselected'] = 'Välj en tillfällig chef';
$string['error:userownmanager'] = 'En användare kan inte bli tilldelad sig själv som chef';
$string['eventjobassignmentcreated'] = 'Jobbrollstilldelning till användare skapad';
$string['eventjobassignmentdeleted'] = 'Tilldelning av jobbroll för användare raderad';
$string['eventjobassignmentupdated'] = 'Jobbrollstilldelning för användare uppdaterad';
$string['eventjobassignmentviewed'] = 'Jobbrollstilldelning för användare visad';
$string['globalsettings'] = 'Globala inställningar';
$string['jobassignment'] = 'Tilldelad jobbroll';
$string['jobassignmentadd'] = 'Lägg till tilldelning av jobbroll';
$string['jobassignmentdefaultfullname'] = 'Tilldelad jobbroll utan namn  (ID: {$a})';
$string['jobassignmentenddate'] = 'Slutdatum';
$string['jobassignmentenddate_help'] = 'Datum för när användaren slutar i denna jobbroll. Detta datum kan användas i regler för dynamiska målgrupper. Dock, detta datum används inte för att avgöra om den tilldelade jobbrollen är **aktiv** i någon annan del av Totara.';
$string['jobassignmentfullname'] = 'Fullständigt namn';
$string['jobassignmentfullname_help'] = 'Fullständigt namn för den tilldelade jobbrollen. Används när jobbrollen visas och för att välja jobbroller.';
$string['jobassignmentidnumber'] = 'ID-nummer';
$string['jobassignmentidnumber_help'] = 'Används när data avseende jobbroller synkroniseras från externa datakällor. Måste vara unikt för varje användare (men två användare kan ha samma ID-nummer för jobbroll).';
$string['jobassignments'] = 'Jobbroller';
$string['jobassignmentsaved'] = 'Jobbroll sparad';
$string['jobassignmentshortname'] = 'Kortnamn';
$string['jobassignmentshortname_help'] = 'Används endast som tilläggsinformation på denna sida';
$string['jobassignmentstartdate'] = 'Startdatum';
$string['jobassignmentstartdate_help'] = 'Datum för när användaren började i denna jobbroll. Detta datum kan användas i regler för dynamiska målgrupper. Dock, detta datum används inte för att avgöra om den tilldelade jobbrollen är **aktiv** i någon annan del av Totara.';
$string['jobdetails'] = 'Jobbuppgifter';
$string['job:managejobs'] = 'Chefsjobb';
$string['jobmanagement'] = 'Hantering av jobb';
$string['manager'] = 'Chef';
$string['managernomatchja'] = 'Försäkra dig om att du väljer en jobbroll som är länkad till din chef. Om det är vad du gjorde, radera din valda chef och pröva att välja igen. Eller få din chef tilldelad efter anmälan.';
$string['manager_plural'] = 'Chefer';
$string['managers_manager'] = 'Chefs chef';
$string['managers_manager_plural'] = 'Chefers chefer';
$string['movedownxjobassignment'] = 'Flytta ned {$a} jobbroll';
$string['moveupxjobassignment'] = 'Flytta upp {$a} jobbroll';
$string['nojobassignments'] = 'Denna användare har inga jobbroller';
$string['nopositionsassigned'] = 'Inga positioner är för närvarande tilldelade denna användare';
$string['organisation'] = 'Organisation';
$string['pluginname'] = 'Totara jobbroller';
$string['position'] = 'Position';
$string['selected'] = 'Vald';
$string['setting:allowautodefault'] = 'Tillåt automatiskt skapande av förvalda jobbrollstilldelningar';
$string['setting:allowautodefault_description'] = 'Vid uppgifter som kräver att en användare har en jobbroll, tillåt att en förvald jobbroll tilldelas om ingen redan finns.';
$string['setting:allowmultiplejobs'] = 'Aktiva multipla jobbroller';
$string['setting:allowmultiplejobs_description'] = 'När aktiverat så kan användare ha mer än en tilldelad jobbroll';
$string['tempmanager'] = 'Tillfällig chef';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} har blivit tillfällig chef för  {$a->staffmember} (en av dina team-medlemmar). <br>Tillfällig chef upphör {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} är nu tillfällig chef för {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} har blivit din tillfällige chef.<br>Tillfällig chef upphör: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} är nu din tillfällige chef';
$string['tempmanagerassignmsgtmpmgr'] = 'Du har blivit tillfällig chef för {$a->staffmember}.<br>Tillfällig chef upphör {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Du är nu {$a->staffmember}s tillfällige chef';
$string['tempmanagerexpirydate'] = 'Utgångsdatum för tillfällig chef';
$string['tempmanagerexpirydate_help'] = 'Klicka på kalenderikonen för att välja datum då tillfällig chef ska upphöra.';
$string['tempmanagerexpirydays'] = 'Antal dagar innan tillfällig chef upphör';
$string['tempmanagerexpirydaysdesc'] = 'Ange en förvald period för när tillfällig chef ska upphöra (i dagar).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Utgångsdatumet för {$a->staffmember}s tillfällige chef ({$a->tempmanager}) har ändrats till {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Utgångsdatum uppdaterat för {$a->staffmember}s tillfällige chef';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Utgångsdatumet för {$a->tempmanager} (din tillfällige chef) har ändrats till {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Utgångsdatum ändrat för din tillfällige chef';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Datumet då din roll som tillfällig chef för {$a->staffmember} upphör har ändrats till {$a->expirytime}.<br>Mer info <a href="{$a->url}">här</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Utgångsdatum för tillfällig chef uppdaterat för {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Val av tillfällig chef';
$string['tempmanagerrestrictselectiondesc'] = 'Anger vilka användare som ska vara tillgängliga som att välja som tillfällig chef. Genom att välja "Endast chefer" så kommer användare som just nu är tillfällig chef, men inte har rollen "chef" att inte längre vara tillfällig chef vid nästa cron-körning.';
$string['tempmanagers'] = 'Tillfälliga chefer';
$string['tempmanagerselectionallusers'] = 'Alla användare';
$string['tempmanagerselectiononlymanagers'] = 'Endast chefer';
$string['tempmanagersupporttext'] = 'Notera, endast de som just nu är teamledare kan väljas.';
$string['updatejobassignment'] = 'Uppdatera tilldelning av jobbroll';
$string['updatetemporarymanagerstask'] = 'Uppdatera tillfälliga chefer';
$string['userdataitemappraiser_assignments'] = 'Tilldelade utvärderare';
$string['userdataitemjob_assignments'] = 'Tilldelade jobbroller';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned}
kommer att förlora sin tilldelade chef och {$a->counttempstaffassigned} kommer att förlora sin tillfällige chef.';
$string['warningstaffaffectednote'] = 'Detta kan resultera i att användare blir utan chef i systemet.';
$string['warningstaffassigned'] = '{$a} kommer att förlora sin tilldelade chef.';
$string['warningtempstaffassigned'] = '{$a} kommer att förlora sin tillfällige chef.';
$string['xpositions'] = '{$a}s positioner';
