<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Acceptera';
$string['alert_description'] = 'Nedan listas alla notifieringar du har fått. Du kan radera en notifiering genom att klicka på ikonen för att radera i listan. Du kan också välja att filtrera vilka notifieringar som visas i listan genom att använda dig av sökfunktionen.';
$string['alertfooter'] = 'För att ändra inställningar att få e-post, gå till din <a href="{$a}">Profil -> Meddelanden</a> tab.';
$string['alertfooter2'] = 'För att ändra dina inställningar kring att få dessa e-postmeddelanden, gå till preferenser för notifieringar här:
{$a}';
$string['alertfooter2html'] = 'För att ändra dina inställningar kring att få dessa e-postmeddelanden, gå till <a href="{$a}">Inställningar för notifieringar</a>.';
$string['alerts'] = 'Notifieringar';
$string['blended'] = 'Blended';
$string['cannotsavemessage'] = 'Kan inte spara meddelande';
$string['chat'] = 'Chatt';
$string['cleanupmessagestask'] = 'Städa upp i data relaterad till meddelanden';
$string['competency'] = 'Kompetens';
$string['course'] = 'Kurs';
$string['dismiss'] = 'Radera';
$string['emailnotifications'] = 'Notifieringar via e-post';
$string['error:invalideventtype'] = 'Ogiltig händelsetyp: {$a}';
$string['error:redirecttoexternal'] = 'FEL: försök att omdirigera till en extern domän';
$string['eventalertsent'] = 'Notifiering skickad';
$string['eventtasksent'] = 'Uppgift skickad';
$string['evidence'] = 'Bevis';
$string['face2face'] = 'Seminarium';
$string['facetoface'] = 'Seminarium';
$string['forum'] = 'Forum';
$string['grading'] = 'Manuell bedömning/betygssättning';
$string['learningplan'] = 'Utvecklingsplan';
$string['lesson'] = 'Lektion';
$string['link'] = 'Länk';
$string['messageprovider:alert'] = 'Notifieringar';
$string['messageprovider:task'] = 'Notifieringar om uppgifter';
$string['messages'] = 'Meddelande';
$string['messagesettings'] = 'Inställningar för meddelande';
$string['message:viewallmessages'] = 'Visa alla meddelanden';
$string['nextaction'] = 'Nästa åtgärd';
$string['noscript'] = 'var god aktivera JavaScript i din browser';
$string['notyours'] = 'Detta är inte ditt meddelande: {$a}';
$string['objective'] = 'Mål';
$string['pluginname'] = 'Totara-meddelanden';
$string['program'] = 'Kursprogram';
$string['quiz'] = 'Test';
$string['reasonfordecision'] = 'Skäl (Godkänn/Neka):';
$string['recordsall'] = '{$a} poster visas';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} poster visas';
$string['reject'] = 'Avslå';
$string['resource'] = 'Resurs';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Inställningar sparade';
$string['statusnotok'] = 'Status inte OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status obestämd';
$string['survey'] = 'Enkät';
$string['task_description'] = 'Nedan listas alla uppgifter du har fått. Du kan klicka på länk i uppgiftens rubrik för att se mer information, eller avfärda en uppgift genom att klicka på den ikonen till höger i listan.

Du kan också välja att filtrera i listan genom att använda sökfunktionen.';
$string['tasks'] = 'Uppgifter';
$string['unknown'] = 'Okänd';
$string['updatemessagestask'] = 'Avfärda meddelanden och notifieringar efter 30 dagar';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Brådskande';
$string['viewdetailshere'] = 'Mer uppgifter kan ses här:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Med valda:';
$string['youcannotview'] = 'Du kan inte se denna sida';
