<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Åtgärder för {$a}';
$string['actions_for_event'] = 'Åtgärder för händelse {$a}';
$string['actions_for_notification'] = 'Åtgärder för notifiering {$a}';
$string['body'] = 'Text';
$string['create_custom_notification_title'] = 'Skapa notifiering';
$string['create_notification'] = 'Skapa notifiering';
$string['create_notification_for_event'] = 'Skapa notifiering för händelse {$a}';
$string['create_notification_select_placeholder'] = 'Välj ...';
$string['custom'] = 'Anpassad';
$string['default_delivery_preferences_helptext'] = 'Dessa är de förvalda leveranskanalerna för alla notifieringar som är baserade på denna utlösare. Åtminstone en kanal måste vara vald för att notifieringar ska skickas. Användare kan ändra de förvalda kanalerna i sina notifierings-inställningar. Notifieringar med obligatorisk leverans ignorerar användares inställningar.';
$string['delete_confirm_message'] = 'Är du säker? Radering av denna notifiering kommer att ta bort dess instanser i andra sammanhang, såsom kategorier och kurser. Denna åtgärd kan inte göras ogjord.';
$string['delete_confirm_title'] = 'Radera notifiering: {$a}';
$string['delete_notification_name'] = 'Radera notifiering {$a}';
$string['delete_success'] = 'Notifiering raderad';
$string['delivery_channel'] = 'Leveranskanal';
$string['delivery_channels'] = 'Förvalda leveranskanaler';
$string['delivery_label'] = 'Leveranskanaler';
$string['delivery_preferences'] = 'Leveransinställningar';
$string['delivery_preferences_for_event'] = 'Uppdateraa leveransinställningar för händelse {$a}';
$string['delivery_preferences_helptext'] = 'Välj förvalda kanaler för alla notifieringar som ska skickas utifrån denna händelse. Notera att notifieringar i mobilapp,samt uppgifter och notifieringar kräver att webbplatsnotifieringar är valda.';
$string['delivery_preferences_helptext_aria'] = 'Hjälptext för leveranskanalerna';
$string['delivery_preferences_override_helptext'] = 'Använd denna inställning för att ignorera förvalda leveranskanalerna i notifieringarna som använder denna notifierings-utlösare. Notera att notifieringar i mobilapp,samt uppgifter och notifieringar kräver att webbplatsnotifieringar är valda.';
$string['delivery_preferences_override_helptext_aria'] = 'Hjälptext för att ignorera leveranskanalerna';
$string['disable'] = 'Inaktivera notifiering';
$string['disable_all_helptext'] = 'Inaktivera alla notifieringar, inklusive obligatoriska och anpassade notifieringar.';
$string['disabled'] = 'Inaktiverad';
$string['edit_delivery_preferences'] = 'Redigera leveranskanaler';
$string['edit_notification'] = 'Redigera notifiering';
$string['edit_notification_name'] = 'Redigera notifiering {$a}';
$string['enable_custom_additional_criteria'] = 'Aktivera anpassning av ytterligare konfigureringsinställningar';
$string['enable_custom_body'] = 'Aktivera anpassning av textfält';
$string['enable_custom_forced_delivery_channels'] = 'Aktivera anpassning av obligatoriska leveranskanaler';
$string['enable_custom_recipient'] = 'Aktivera anpassning av mottagarfält';
$string['enable_custom_schedule'] = 'Aktivera anpassning av schemaläggningsfält';
$string['enable_custom_status'] = 'Aktivera anpassning av notifieringsstatus';
$string['enable_custom_subject'] = 'Aktivera anpassning av ämnesfält';
$string['enabled'] = 'Aktiverad';
$string['enabled_helptext'] = 'När aktiverad, så kommer en utlösare och alla dess notifieringar finnas i lägre sammanhang, såssom kategorier och kurser, och deras administratörer kan skapa nya notifieringar för denna utlösare. När inaktiverad, så kommer utlösaren och dess notifieringar att döljas i lägre sammanhang, och nya notifieringar kan inte skapaas. Du kan inaktivera enskilda notifieringar i dessa sammanhang om du vill låta administratörer i lägre sammanhang att fortsätta få använda denna utlösare.';
$string['enabled_helptext_aria'] = 'Hjälptext för aktiverad-status';
$string['enabled_status'] = 'är aktiverad';
$string['enable_status'] = '{$a} notifieringsstatus';
$string['error_manage_notification'] = 'Du har inte behörighet att hantera notifieringsinställningen';
$string['error_preference_id_missing'] = 'Du har inte behörighet att hantera notifieringsinställningen med ett tomt ID';
$string['error_user_preference_permission'] = 'Du har inte behörighet att uppdatera notifieringsinställningar';
$string['event_create_custom_notification_preference'] = 'Skapa anpassad notifieringsinställning';
$string['event_create_override_notification_preference'] = 'Skapa en Ignorering av notifieringsinställningen';
$string['event_update_custom_notification_preference'] = 'Uppdatera anpassad notifieringsinställning';
$string['event_update_overridden_notification_preference'] = 'Uppdatera ärvd notifieringssinställning';
$string['factory'] = 'Fabrik';
$string['force_channel_x'] = 'Obligatorisk kanal {$a}';
$string['forced'] = 'Obligatorisk';
$string['forced_delivery_help'] = 'Denna inställning gör att leverans av viktiga notifieringar kommer att ske via valda kanaler, oavsett användares inställningar';
$string['forced_info'] = 'Information om obligatorisk leverans';
$string['inherited'] = 'Ärvd';
$string['invalid_input'] = 'Ärvt värde';
$string['messaging_and_notification'] = 'Meddelanden och notifieringar';
$string['more_actions_for'] = 'Fler åtgärder för {$a}';
$string['no_available_data_for_key'] = '<ingen tillgänglig data för {$a}>';
$string['no_notifications'] = 'Inga notifieringar hittades.';
$string['notifiable_events'] = 'Notifierings-utlösare';
$string['notification_body_label'] = 'Text';
$string['notification_body_label_help'] = '[content-placeholder]: Vid redigering av texten, skriv [ för att se en lista över alla platshållare för innehåll som finns tillgängliga i denna notifering. Du kan bläddra i listan eller skriva mer för att filtrera i listan, och klicka på den platshållare du vill lägga till. Använd tangentbordsgenväg Ctrl-m för att infoga Multilang-block.';
$string['notification_delivery_channel_default_label'] = 'Förvald';
$string['notification_delivery_channel_label'] = 'Leveranskanal';
$string['notification_delivery_channels_label'] = 'Leveranskanaler';
$string['notification:managenotifications'] = 'Hantera notifieringar';
$string['notifications'] = 'Notifieringar';
$string['notification_schedule_label'] = 'Schema';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Ämne';
$string['notification_subject_label_help'] = '[content-placeholder]: Vid redigering av ämnet, skriv [ för att se en lista över alla platshållare för innehåll som finns tillgängliga i denna notifering. Du kan bläddra i listan eller skriva mer för att filtrera i listan, och klicka på den platshållare du vill lägga till. Använd tangentbordsgenväg Ctrl-m för att infoga Multilang-block.';
$string['notification_title_label'] = 'Namn';
$string['notification_trigger'] = 'Notiferings-utlösare: {$a}';
$string['override'] = 'Ignorera';
$string['override_delivery_channels_aria'] = 'Ignorera leveranskanaler';
$string['pluginname'] = 'Centraliserad notifiering';
$string['process_event_queue_task'] = 'Schemalagd uppgift för händelse-kö';
$string['process_notification_queue_task'] = 'Schemalagd uppgift för notifieringskö';
$string['process_scheduled_event_task'] = 'Kö för schemalagd händelse-uppgift';
$string['recipient'] = 'Mottagare';
$string['required'] = 'Obligatorisk';
$string['saved_notification'] = 'Notifiering sparad';
$string['schedule'] = 'Schema';
$string['schedule_form_label_after_event'] = 'Dagar efter';
$string['schedule_form_label_before_event'] = 'Dagar före';
$string['schedule_form_label_on_event'] = 'Vid notifieringens utlösar-händelse';
$string['schedule_label_after_event'] = '{$a} dagar efter';
$string['schedule_label_after_event_singular'] = '{$a} dag efter';
$string['schedule_label_before_event'] = '{$a} dagar före';
$string['schedule_label_before_event_singular'] = '{$a} dag före';
$string['schedule_label_on_event'] = 'Vid händelse';
$string['subject'] = 'Ämne';
$string['type'] = 'Typ';
$string['unavailable'] = 'Ej tillgänglig';
$string['updated_notification'] = 'Notifiering uppdaterad';
$string['user_preferences_page_title'] = 'Notifieringsinställningar';
