<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitledisplay'] = 'Visa titel som';
$string['incby1'] = 'Öka med';
$string['incby1_help'] = 'Detta är värdet som sektioner ökas med varje gång en sektionslänk visas, med 1 som start.';
$string['incby2'] = 'Alternativ ökning med';
$string['incby2_help'] = 'Detta är värdet som sektioner ökas med varje gång en sektionslänk visas, med 1 som start.';
$string['jumptocurrenttopic'] = 'Hoppa till aktuellt &auml;mne';
$string['jumptocurrentweek'] = 'Hoppa till aktuell vecka';
$string['numberonly'] = 'Enbart nummer';
$string['numsections1'] = 'Antal sektioner';
$string['numsections1_help'] = 'När antalet sektioner i kursen når detta nummer, så används värdet för "Öka med".';
$string['numsections2'] = 'Alternativt antal sektioner';
$string['numsections2_help'] = 'När antalet sektioner i kursen når detta nummer, så används det värdet för "Alternativ ökning med".';
$string['pluginname'] = 'Länkar till sektioner';
$string['section_links:addinstance'] = 'Lägg till ett nytt block med sektionslänkar';
$string['sectiontitle'] = '{$a->sectionnum}. {$a->sectionname}';
$string['titleandnumber'] = 'Titel och nummer';
$string['titleonly'] = 'Enbart titel';
$string['topics'] = 'Ämnen';
$string['weeks'] = 'Veckor';
