<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['actions'] = 'Åtgärder';
$string['actions_label'] = '{$a} åtgärder';
$string['active'] = 'Aktiv';
$string['add_members'] = 'Lägg till medlemmar';
$string['add_members_to_space'] = 'Lägg till medlemmar i samarbetsyta';
$string['all'] = 'Alla';
$string['alphabet'] = 'A-Ö';
$string['approve'] = 'Godkänn';
$string['approved'] = 'Godkänd';
$string['approved_request_message'] = 'Du är nu medlem i samarbetsytan {$a}';
$string['approved_request_title'] = 'Godkänd förfrågan om att gå med i samarbetsyta';
$string['approve_member'] = 'Godkänn förfrågan om medlemskap {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Tillbaka till diskussioner';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Bläddra bland filer';
$string['bulk_add_audiences'] = 'Lägg till målgrupper i bulk';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Processen för att "lägga till målgrupper i bulk" har startats. Du kommer bli notifierad när åtgärden är genomförd.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Lägg till medlemmar';
$string['bulk_add_audiences_modal_content_1'] = 'Notera:';
$string['bulk_add_audiences_modal_content_2'] = 'medlemmar i samarbetsyta kan endast tas bort individuellt.';
$string['bulk_add_audiences_modal_content_3'] = 'framtida förändringar i målgrupperna kommer inte påverka medlemsskap i samarbetsyta.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Detta beror antingen på att målgruppen inte innehåller några nya användare att lägga till, eller så kan de inte väljas för att bli medlemmar i denna samarbetsyta.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Välj om målgrupper';
$string['bulk_add_audiences_modal_title'] = 'Lägg till {$a} nya medlemmar via bulk till denna samarbetsyta?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Ditt urval kommer inte lägga till några nya medlemmar till samarbetsytan.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} användare från följande målgrupper lades till i <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'Målgruppsmedlemmar har lagts till i samarbetsyta.';
$string['cachedef_draft_id'] = 'Utkast-ID:n';
$string['cachedef_workspace'] = 'Samarbetsyta';
$string['cancel_request'] = 'Ångra förfrågan';
$string['category_name'] = 'Kategori för samarbetsyta';
$string['collaborate'] = 'Samarbeta';
$string['collapse_nav'] = 'Fäll ihop navigeringsval';
$string['comment'] = 'Kommentera';
$string['comment_on_discussion'] = 'Kommentera diskussion';
$string['comment_on_discussion_message'] = '{$a->author} har kommenterat din diskussionspost i samarbetsytan {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} har kommenterat din diskussionspost';
$string['copied_to_clipboard'] = 'Kopierat till urklipp';
$string['copy_discussion_link_text'] = 'Kopiera länk';
$string['create_new_discussion_message'] = '{$a->author} postade i {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Ny diskussion av {$a->name} i {$a->workspace}';
$string['create_space'] = 'Skapa en samarbetsyta';
$string['current_owner'] = 'Nuvarande ägare';
$string['date_posted'] = 'Postat datum';
$string['decline'] = 'Neka';
$string['declined'] = 'Nekad';
$string['decline_member'] = 'Nekad förfrågan om medlemsskap {$a}';
$string['delete_discussion_warning_msg'] = 'Din diskussionspost kommer att raderas. Eventuella kommentarer, svar och gillanden kommer också raderas.';
$string['delete_warning_msg'] = 'Detta innebär att <strong>samarbetsyta, diskussioner och filer raderas permanent</strong>. Resurser och spellistor som är delade till samarbetsytans bibliotek kommer finnas kvar i andra delar på webbplatsen.';
$string['delete_warning_title'] = 'Radera samarbetsyta?';
$string['delete_workspace'] = 'Radera samarbetsyta';
$string['description_label'] = 'Beskrivning (valfritt)';
$string['discussion'] = 'Diskussion';
$string['discussion_actions'] = 'Åtgärder för diskussion';
$string['discussion_created'] = 'Diskussion skapads';
$string['discussion_deleted'] = 'Diskussion raderad';
$string['discussions'] = 'Diskussioner';
$string['discussions_list'] = 'Diskussionslista';
$string['discussion_soft_deleted'] = 'Diskussion mjukt raderad';
$string['discussion_updated'] = 'Diskussion uppdaterad';
$string['discuss_tab_label'] = 'Diskussioner';
$string['done'] = 'Färdig';
$string['edited'] = 'Redigerad';
$string['edit_image'] = 'Redigera bild';
$string['edit_space'] = 'Redigera samarbetsyta';
$string['enable_workspaces'] = 'Samarbetsytor';
$string['enable_workspaces_description'] = 'När aktiverat så tillåter du att dina användare skapar, upptäcker och samarbetar inom samarbetsytor. Om inaktiverat, så kommer samarbetsytor döljas från alla menyer på webbplatsen och API-tjänster kommer inte vara tillgängliga.';
$string['error:accept_member_request'] = 'Kan inte godkänna förfrågan om medlemsskap för användare {$a}';
$string['error:add_members'] = 'Kan inte lägga till medlemmar till samarbetsytan';
$string['error:bulk_add_audiences'] = 'Kan inte lägga till medlemmar via valda målgrupper.';
$string['error:cancel_member_request'] = 'Kan inte avbryta förfrågan om medlemsskap';
$string['error:cohort_enrol_permission'] = 'Användare har inte rättighet för att registrera målgruppsmedlemmar till samarbetsyta';
$string['error:copy_to_clipboard'] = 'Kan inte kopiera till urklipp';
$string['error:create'] = 'Kan inte skapa en samarbetsyta';
$string['error:create_discussion'] = 'Kan inte skapa en diskussion i samarbetsyta';
$string['error:decline_member_request'] = 'Kan inte neka förfrågan om medlemsskap för användare {$a}';
$string['error:delete_discussion'] = 'Kan inte radera diskussionen';
$string['error:delete_workspace'] = 'Kan inte radera samarbetsytan';
$string['error:discussion_not_found'] = 'Diskussionen kan inte hittas. Den verkar vara raderad.';
$string['error:join_space'] = 'Kan inte ansluta till en samarbetsyta';
$string['error:leave_space'] = 'Kan inte lämna samarbetsytan';
$string['error:manual_enrol'] = 'Kan inte lägga till användare manuellt till samarbetsyta';
$string['error:remove_user'] = 'Kan inte ta bort användaren';
$string['error:report_discussion'] = 'Kan inte rapportera diskussionen';
$string['error:request_to_join'] = 'Kan inte begära att få ansluta till samarbetsytan';
$string['error:self_enrol'] = 'Kan inte självregistrera på samarbetsyta';
$string['error:share_to_workspace'] = 'Du har inte rätt att dela denna samarbetsyta';
$string['error:update'] = 'Kan inte uppdatera samarbetsytan';
$string['error:update_discussion'] = 'Kan inte uppdatera diskussionen';
$string['error:upload_image'] = 'Tyvärr, uppladdning av filen misslyckades. Försök igen.';
$string['error:view_workspace'] = 'Du har inte rättighet att visa denna sida.';
$string['error:workspace_not_found'] = 'Samarbetsytan kan inte hittas. Den verkar vara raderad.';
$string['event_bulk_audience_added'] = 'Lade till målgruppsmedlemmar via bulk till samarbetsyta';
$string['event_member_left'] = 'Medlem lämnat samarbetsyta';
$string['event_member_removed'] = 'Tog bort medlem från samarbetsyta';
$string['expand_nav'] = 'Expandera navigeringsval';
$string['file_audio'] = 'LJUD';
$string['file_date'] = 'Datum';
$string['file_format'] = 'Filformat';
$string['file_image'] = 'BILD';
$string['file_name'] = 'Filnamn';
$string['file_others'] = 'ANNAT';
$string['file_preview_empty'] = 'Tyvärr, ingen förhandsvisning av denna fil.';
$string['files'] = 'Filer';
$string['file_video'] = 'VIDEO';
$string['filter_users'] = 'Filtrera användare';
$string['find_contents'] = 'Hitta innehåll';
$string['find_spaces'] = 'Hitta samarbetsytor';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Tips: Lägg till en #hashtag för att göra denna lättare att hitta';
$string['hashtag_tip_help'] = 'Hashtaggar kan göra det lättare att hitta information om specifika ämnen. Exempelvis kan en samarbetsyta som handlar om Mångfald inkludera hashtaggar såsom #inkludering #diversity #inclusion';
$string['hidden'] = 'Dold';
$string['hidden_workspace'] = 'Dold samarbetsyta';
$string['hidden_workspace_text'] = 'Dölj denna samarbetsyta för icke-medlemmar';
$string['invalid_access'] = 'Ogiltig tillgång';
$string['invalid_workspace'] = 'Ogiltigt samarbetsyta';
$string['join_discussion'] = 'Gå med i diskussionen';
$string['joined'] = 'Gått med';
$string['join_me'] = 'Gå med';
$string['join_space'] = 'Gå med i samarbetsyta {$a}';
$string['join_workspace'] = 'Gå med i samarbetsyta';
$string['last_updated'] = 'Senast uppdaterad';
$string['leave'] = 'Lämna';
$string['leave_workspace'] = 'Lämna samarbetsyta';
$string['leave_workspace_message'] = 'Är du säker på att du vill lämna denna samarbetsyta?';
$string['leave_workspace_message_not_public'] = 'Är du säker på att du vill lämna denna samarbetsyta? Du kan förlora tillgång till innehåll med begränsad synlighet, inklusive sådant som du har sparat till ditt bibliotek.';
$string['library_tab_label'] = 'Bibliotek';
$string['like_discussion'] = 'Gilla diskussion';
$string['loadmore'] = 'Ladda fler';
$string['member'] = 'Medlem';
$string['member_added_message'] = 'Du är nu medlem i samarbetsytan {$a}';
$string['member_added_title'] = 'Du har blivit tillagd i en samarbetsyta';
$string['member_and_owned'] = 'Medlem (inklusive egen)';
$string['member_list'] = 'Lista över medlemmar';
$string['member_request_message'] = '{$a->user} har skickat förfrågan om att gå med i din samarbetsyta {$a->workspace_name}';
$string['member_request_title'] = 'Förfrågan om att gå med i din samarbetsyta';
$string['membership'] = 'Medlemsskap';
$string['member_tab_label'] = 'Medlemmar ({$a})';
$string['mentionbody:discussion'] = '{$a->fullname} har nämnt dig i en diskussionspost i samarbetsytan {$a->title}';
$string['mentiontitle:discussion'] = '{$a} har nämnt dig i en diskussionspost';
$string['mentionview:discussion'] = 'Visa post';
$string['message_content_added'] = '{$a->fullname} har delat \'{$a->item_name}\' i biblioteket {$a->workspace_name}.Visa innehåll: {$a->url}';
$string['message_content_added_subject'] = 'Ny {$a} har delats i din samarbetsyta';
$string['messageprovider:accept_member_request'] = 'Medlemsförfrågan accepterad';
$string['messageprovider:added_to_workspace'] = 'Användare har lagts till i en samarbetsyta';
$string['messageprovider:bulk_members_via_audience_added'] = 'Medlemmar tillagda i bulk via målgrupper';
$string['messageprovider:comment_on_discussion'] = 'Kommentarer till diskussionsposter';
$string['messageprovider:create_new_discussion'] = 'Ny diskussion i en samarbetsyta';
$string['messageprovider:join_request'] = 'Begäran att få gå med i privat samarbetsyta';
$string['messageprovider:notification'] = 'Nya poster tillagda i samarbetsytans bibliotek';
$string['messageprovider:transfer_ownership'] = 'Ägarskap av samarbetsyta har flyttats';
$string['more_action_for_member'] = 'Mer åtgärder för medlem {$a}';
$string['mute_notifications'] = 'Tysta ned notifieringar';
$string['mute_workspace'] = 'Tysta ned samarbetsyta';
$string['no_discussion_result'] = 'Inga resultat hittades.';
$string['no_file_found'] = 'Inga filer har laddats upp i diskussionerna i denna samarbetsyta.';
$string['no_member_found'] = 'Inga medlemmar matchar din sökning. Försök igen.';
$string['non_member'] = 'Icke-medlem';
$string['no_spaces'] = 'Du är just nu inte medlem i någon samarbetsyta';
$string['notification_deleted'] = 'Samarbetsytan "{$a}" raderad';
$string['one_member'] = '1 medlem';
$string['or'] = 'Eller';
$string['owner'] = 'Ägare';
$string['people_selected'] = 'Valda personer: {$a}';
$string['pinned_post'] = 'Fäst post';
$string['pluginname'] = 'Samarbetsyta';
$string['private'] = 'Privat';
$string['private_workspace'] = 'Privat samarbetsyta';
$string['public'] = 'Offentlig';
$string['public_workspace'] = 'Offentlig samarbetsyta';
$string['recent'] = 'Nyligen';
$string['recent_joined'] = 'Nyligen anslutit';
$string['recommended_spaces'] = 'Rekommenderade samarbetsytor';
$string['removed_discussion'] = 'Diskussionen har tagits bort';
$string['remove_like_discussion'] = 'Ta bort gilla på diskussion';
$string['remove_member_title_warning_msg'] = 'Ta bort medlem?';
$string['remove_member_warning_msg'] = 'Är du säker på att du vill ta bort {$a} från denna samarbetsyta?';
$string['report_discussion'] = 'Rapportera';
$string['requested_to_join'] = 'Begärt';
$string['requests_to_join'] = 'Begäran att gå med';
$string['request_to_join'] = 'Begäran att gå med';
$string['request_to_join_space'] = 'Begäran att gå med i samarbetsyta {$a}';
$string['save'] = 'Spara';
$string['save_changes'] = 'Spara förändringar';
$string['search_contents'] = 'Sök innehåll';
$string['search_discussions'] = 'Sök diskussioner';
$string['search_library'] = 'Sök bibliotek';
$string['search_members'] = 'Sök medlemmar';
$string['search_spaces'] = 'Sök samarbetsytor';
$string['select_existing_resource'] = 'välj en befintlig resurs';
$string['select_new_owner'] = 'Välj ny ägare';
$string['single_space'] = '1 samarbetsyta';
$string['size'] = 'Storlek';
$string['space'] = 'Samarbetsyta';
$string['space_empty_result'] = 'Inga samarbetsytor matchar din sökning. Försök igen.';
$string['space_name_label'] = 'Namn på samarbetsyta';
$string['spaces'] = 'Samarbetsytor';
$string['start_discussion'] = 'Starta en diskussion';
$string['suspended'] = 'Suspenderad';
$string['tagarea_course'] = 'Samarbetsytor';
$string['to_share_with_workspace'] = 'att dela med denna samarbetsyta';
$string['total_discussions'] = '{$a} diskussioner';
$string['total_files'] = '{$a} filer';
$string['total_member_x'] = '{$a} medlemmar';
$string['total_search_results'] = '{$a} sökresultat';
$string['total_space_x'] = '{$a} samarbetsytor';
$string['transfer_ownership'] = 'Byt ägare';
$string['transfer_ownership_help_text_one'] = 'När du bytt ägare till annan person, så kommer du att bli enbart en medlem.';
$string['transfer_ownership_help_text_two'] = 'När du bytt ägare, så kommer nuvarande ägare bli enbart en medlem.';
$string['transfer_ownership_message'] = '{$a->author} har överfört ägandet av samarbetsytan {$a->workspace} till dig.';
$string['transfer_ownership_of_workspace'] = 'Byt ägare av samarbetsyta';
$string['transfer_ownership_success_alert'] = '{$a->user} är nu ägare av samarbetsytan {$a->workspace}';
$string['transfer_ownership_title'] = 'Byte av ägare till samarbetsyta';
$string['unhidden_workspace_help'] = 'Om du slutar dölja denna samarbetsyta så kommer den fortfarande vara Privat, men användare kan hitta den och skicka förfrågan om att bli medlem.';
$string['unhidden_workspace_label'] = 'Typ av samarbetsyta: Privat (dold)';
$string['unhide_workspace'] = 'Sluta dölj samarbetsyta';
$string['unmute_notifications'] = 'Ångra nedtystade notifieringar';
$string['unmute_workspace'] = 'Ångra nedtystad samarbetsyta';
$string['updated_to_private'] = 'Denna samarbetsyta har blivit uppdaterad till privat';
$string['uploaded_by'] = 'Uppladdad av';
$string['uploaded_date'] = 'Uppladdad datum';
$string['user_data_item_discussion'] = 'Diskussion';
$string['user_data_item_discussion_helper'] = 'Alla kommentarer, svar och filer relaterade till diskussionerna kommer också tas bort';
$string['user_data_item_member_request'] = 'Begäran från medlem av samarbetsyta';
$string['user_data_item_workspace'] = 'Samarbetsyta';
$string['user_data_item_workspace_off_notification'] = 'Nedtystning av notifieringar för samarbetsyta';
$string['view_all_spaces'] = 'Visa alla samarbetsytor';
$string['view_comment'] = 'Visa kommentar';
$string['view_discussion'] = 'Visa diskussion';
$string['vieweditems'] = 'Du har sett {$a} av';
$string['view_full_discussion'] = 'Visa hela diskussionen';
$string['view_member_request'] = 'Visa förfrågan';
$string['view_workspace'] = 'Visa samarbetsyta';
$string['visibility_help'] = 'Detta är en privat samarbetsyta. För att delta i den och se innehållet så behöver du skicka en förfrågan om medlemsskap.';
$string['warning_change_title'] = 'Detta kommer att resultera i en förändring';
$string['warning_change_to_public'] = 'En del av detta innehåll är endast synligt för dig, eller en begränsad skara. Om du delar detta i en offentlig samarbetsyta så kommer det bli synligt för alla användare.';
$string['warning_change_to_restricted'] = 'Vissa delar av detta innehåll är endast synligt för dig. Om du delar det med denna samarbetsyta så kommer det bli synligt för alla dess medlemmar.';
$string['workspace_access'] = 'Typ';
$string['workspace:add_library'] = 'Välj innehåll att dela med samarbetsytor';
$string['workspace:addmember'] = 'Lägg till medlem i samarbetsyta';
$string['workspace:administrate'] = 'Administrera alla samarbetsytor';
$string['workspace_cards_grid'] = 'Rutnät för samarbetsytor';
$string['workspace:create'] = 'Skapa samarbetsyta';
$string['workspace_created'] = 'Samarbetsyta skapad';
$string['workspace:createhidden'] = 'Skapa dold samarbetsyta';
$string['workspace:createprivate'] = 'Skapa privat samarbetsyta';
$string['workspace:delete'] = 'Ta bort samarbetsyta';
$string['workspace_deleted'] = 'Samarbetsyta raderad';
$string['workspace:discussioncreate'] = 'Skapa diskussioner i samarbetsyta';
$string['workspace:discussionmanage'] = 'Moderera diskussioner i samarbetsyta';
$string['workspace_image_alt'] = 'Bild för samarbetsyta';
$string['workspace:invite'] = 'Bjud in användare till samarbetsyta';
$string['workspace:joinprivate'] = 'Förfrågan om att gå med i privat samarbetsyta';
$string['workspace:joinpublic'] = 'Gå med i en offentlig samarbetsyta';
$string['workspace:libraryadd'] = 'Länka en resurs/omröstning i samarbetsyta';
$string['workspace:libraryremove'] = 'Avlänka en resurs/omröstning i samarbetsyta';
$string['workspace:manage'] = 'Hantera en samarbetsyta';
$string['workspace_navigation'] = 'Navigering i samarbetsyta';
$string['workspace:removemember'] = 'Ta bort medlem från samarbetsyta';
$string['workspace_type'] = 'Typ av samarbetsyta';
$string['workspace_type_help'] = 'Vem som helst kan gå med och delta i offentliga samarbetsytor.

Privata samarbetsytor kräver godkännande från ägaren för att få gå med, och innehållet är enbart synligt för medlemmar. Dessa samarbetsytor kan också döljas för sökningar. Det enda sättet att bli medlem av en dold samarbetsyta är att ägaren lägger till medlemmen.';
$string['workspace:update'] = 'Uppdatera samarbetsyta';
$string['workspace_updated'] = 'Samarbetsyta uppdaterad';
$string['workspace_updated_notification'] = 'Samarbetsyta {$a} har nyligen blivit uppdaterad';
$string['workspace_viewed'] = 'Samarbetsyta visad';
$string['workspace:workspacesview'] = 'Visa samarbetsytor';
$string['your_spaces'] = 'Dina samarbetsytor';
