<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Använd denna tjänst för att acceptera betyg från verktyget';
$string['ltiservice_basicoutcomes'] = 'Grundläggande resultat';
$string['ltiservice_basicoutcomes_help'] = 'Tillåt att verktyget sparar och hämtar sina betyg i en kolumn i betygsboken relaterad till varje länk.';
$string['notallow'] = 'Använd inte denna tjänst';
$string['pluginname'] = 'Grundläggande resultat-tjänst';
$string['privacy:metadata:externalpurpose'] = 'Denna information skickas till en extern LTI-leverantör.';
$string['privacy:metadata:grade'] = 'Betyg från verktyget för användaren som använder LTI-konsument.';
$string['privacy:metadata:userid'] = 'ID för användaren som använder LTI-konsument.';
