<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Utvecklingsaktivitet';
$string['activity_log_activity_removed'] = 'Denna aktivitet finns inte längre. Bedömning gjord av {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Bedömning via utvecklingsaktivitet för "{$a->activity}" av {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Denna aktivitet finns inte längre';
$string['date'] = 'Datum';
$string['event_rating_created'] = 'Bedömning i utvecklingsaktivitet gjord';
$string['no_rating_given'] = 'Ingen bedömning gjord';
$string['pluginname'] = 'Bedömning via utvecklingsaktivitet';
$string['rater'] = 'Bedömare';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(uppgifter om bedömare borttagna)';
$string['rating'] = 'Bedömning';
$string['rating_already_made_message'] = 'Din bedömning har inte sparats, eftersom denna kompetens redan har blivit bedömd av dig eller av någon i samma roll som dig.';
$string['rating_by'] = 'Bedömning gjord av';
$string['rating_by_colon'] = 'Bedömning gjord av:';
$string['rating_by_relationship'] = 'Bedömning av en a {$a} (uppgifter om bedömare borttagna)';
$string['rating_confirmation_body_1'] = 'Du har bedömt {$a->user} som <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'När du har sparat denna bedömning så kommer den att gälla för kompetensen och inte kunna ändras.';
$string['rating_confirmation_title'] = 'Skicka in slutgiltig bedömning?';
$string['rating_final'] = 'Slutgiltig bedömning:';
$string['rating_no_rating'] = 'Ingen bedömning';
$string['rating_on'] = 'Bedömd den:';
$string['rating_only_one_rating_submitted'] = 'Endast en bedömning via utvecklingsaktivitet kommer att sparas och användas för kompetensen. Om det finns flera personer med denna roll, så kommer först inskickad bedömning att användas.';
$string['rating_relationship_label'] = '{$a} bedömning';
$string['rating_saved'] = 'Bedömning sparaaad';
$string['rating_select'] = 'Välj bedömningsvärde';
$string['rating_set_to_none'] = 'Ange som "Ingen bedömning"';
$string['rating_submit'] = 'Skicka in bedömning';
$string['rating_to_be_submitted'] = 'Slutgiltig bedömning som skickas in för kompetensen';
$string['rating_who'] = 'Detta kommer att bli besvarat av en {$a}.';
$string['userdataitemperform_rating_other'] = 'Bedömningar av utvecklingsaktiviteter för andra';
$string['userdataitemperform_rating_other_help'] = 'Vid rensning av denna post, så kommer bedömningen att bli anonymiserad (bedömarens namn kommer att ersättas med en text som indikerar att det tagits bort). Själva bedömningen (skalvärde, vilken roll som lämnat bedömningen) kommer att finnas kvar.';
$string['userdataitemperform_rating_self'] = 'Bedömningar av utvecklingsaktiviteter om sig själv';
$string['your_rating'] = 'Din bedömning';
