<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kursen';
$string['coursename'] = 'Kursnamn';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['currentpos'] = 'Användarens nuvarande position';
$string['feedbackactivity'] = 'Feedbackaktivitet';
$string['feedbackname'] = 'Namn på feedback';
$string['responsetime'] = 'Svarstiden';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Deltagares genomförande av feedback-aktiviteten som används för enkäter av deltagare i en kurs.';
$string['sourcetitle'] = 'Feedbacksummering';
$string['theuser'] = 'Användaren';
$string['timecompleted'] = 'Tid genomförd';
$string['trainerfullname'] = 'Instruktörens fullständiga namn';
$string['trainerid'] = 'Instruktörs-ID';
$string['trainerorg'] = 'Instruktörs organisation';
$string['trainerorgid'] = 'Organisations-ID för instruktör';
$string['trainerpos'] = 'Instruktörs position';
$string['trainerposid'] = 'Instruktörs positions-ID';
$string['type_course_modules_tags'] = 'Feedback-taggar';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Svar';
$string['type_tags'] = 'Kurs-taggar';
$string['type_trainer'] = 'Lärare';
$string['user'] = 'Användare';
