<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API-nyckel';
$string['cachelimit'] = 'Cache-gräns';
$string['cachelimit_info'] = 'Ange maxstorleken på filer (i bytes) som ska cacheas på servern för Dropbox alias/genvägar. Cacheade filer kommer att tillhandahållas när källan inte längre är tillgänglig. Tomt värde eller noll innebär att cachning sker av alla filer oavsett storlek.';
$string['configplugin'] = 'Dropbox konfiguration';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Visa en Dropbox-mapp';
$string['instruction'] = 'Du kan få din API-nyckel och hemlighet från <a href="http://www.dropbox.com/developers/apps">Dropbox developers</a>. När du sätter upp din nyckel, välj
 "Full Dropbox" som "Access level".';
$string['logoutdesc'] = '(Logga ut när du slutar använda Dropbox)';
$string['notitle'] = 'ingentitel';
$string['oauth2redirecturi'] = 'OAuth 2 Redirect URI';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Kom ihåg mig';
$string['secret'] = 'Dropbox hemlighet';
