<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Åtgärder';
$string['add_to_collection'] = 'Lägg till i samling';
$string['availability'] = 'Tillgänglighet';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Lägg till Content Marketplace';
$string['contentmarketplace:config'] = 'Hantera Content Marketplace';
$string['course_description_label'] = 'Om kursen';
$string['course_items_label'] = 'Kursstruktur';
$string['coursesettings'] = 'Kursinställningar';
$string['createandview'] = 'Skapa och visa kurs';
$string['createcourse'] = 'Skapa kurs';
$string['createcourses'] = 'Skapa {$a} kurser';
$string['createmultipleactivitiescourse'] = 'Skapa en ny fler-aktivitetskurs för valda innehållsposter';
$string['createmultipleactivitycourse'] = 'Skapa en ny fler-aktivitetskurs för vald innehållspost';
$string['createsingleactivitycourse'] = 'Skapa en ny singel-aktivitetskurs för vald innehållspost';
$string['createsingleactivitycourses'] = 'Skapa en ny singel-aktivitetskurs för varje vald innehållspost';
$string['description'] = 'Beskrivning';
$string['disable'] = 'Inaktivera';
$string['disablecontentmarketplaces'] = 'Inaktivera content marketplaces';
$string['disabled'] = 'Inaktiverad';
$string['enable'] = 'Aktivera';
$string['enable_content_marketplace'] = 'Aktivera en Content Marketplace';
$string['enablecontentmarketplaces'] = 'Aktivera content marketplaces';
$string['enablecontentmarketplacesdesc'] = 'När aktiverat, så blir det möjligt att konfigurera och nå externt utbildningsinnehåll via tredjepartsleverantörer till Totara.';
$string['enabled'] = 'Aktiverad';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace inaktiverad';
$string['error:disabledmarketplaces'] = 'Content Marketplaces är inaktiverade';
$string['explore'] = 'Utforska';
$string['explorecreatecourseheading'] = 'Lägg till en ny kurs';
$string['explorecreatecourseintro'] = 'Välj innehåll att inkludera';
$string['explore_totara_content'] = 'Utforska Content Marketplace';
$string['explore_totara_content_x'] = 'Utforska Content Marketplace: {$a}';
$string['filters'] = 'Filter';
$string['in_collection'] = 'I samling';
$string['itemselected'] = '1 post vald';
$string['itemselected_plural'] = '{$a} poster valda';
$string['loading_details'] = 'Laddar uppgifter ...';
$string['loading_filters'] = 'Laddar filter ...';
$string['loading_search_results'] = 'Laddar sökresultat ...';
$string['load_more'] = 'Ladda fler';
$string['manage_available_content'] = 'Hantera tillgängligt innehåll';
$string['manage_content_marketplaces'] = 'Hantera Content Marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn stödjer nu Content Marketplace, vilket gör det möjligt för dig att uforska och importera externt innehåll din Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn stödjer nu Content Marketplace, vilket gör det möjligt för dig att uforska och importera externt innehåll din Totara.

Klicka här för att sätta upp detta:

{$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplace nu tillgängligt i Totara';
$string['messageprovider:notification'] = 'Notifiering om funktionaliteten Content Marketplace';
$string['missingcoursecategory'] = 'Saknar kurskategori';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['ratingsx'] = '{$a} bedömningar';
$string['remove_from_collection'] = 'Ta bort från samling';
$string['search:many-results'] = '{$a} resultat';
$string['search:no-results'] = 'Inga resultat';
$string['search:one-result'] = '1 resultat';
$string['settings'] = 'Inställningar';
$string['settings_page_not_found'] = 'Inställningssida hittades inte för denna plugin';
$string['setup'] = 'Sätt upp';
$string['setup_content_marketplaces'] = 'Sätt upp Content Marketplaces';
$string['setup_description_body:html'] = '<p>
Content Marketplace erbjuder dig ett urval av fritt och prissatt lärinnehåll, som du kan erbjuda till dina deltagare. Med Content Marketplace, så kan du sätta upp prenumerationer för att <strong>ta del av fritt eller premium-innehåll</strong> och sen använda det innehållet vid skapande av kurser.
</p>';
$string['setup_description_heading'] = 'Vad är Content Marketplace?';
$string['setup_tc'] = 'Sätt upp Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'Kortnamn används redan för en annan kurs ovan ({$a})';
$string['sortby'] = 'Sortera via';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplaces';
$string['total'] = 'Summa';
$string['warningcreatelotsofcourses:body'] = 'Är du säker på att du vill skapa {$a} kurser? Detta kan ta ett tag att utföra.';
$string['warningcreatelotsofcourses:title'] = 'Är du säker?';
$string['warningcreatetoomanycourses:body'] = 'Kan inte skapa mer än 100 kurser åt gången. Välj färre kurser och försök igen.';
$string['warningcreatetoomanycourses:title'] = 'För många kurser';
$string['warningtoomanyselectall:body'] = 'Det är för många poster för att välja alla. Filtrera i sökningen och försök igen.';
$string['warningtoomanyselectall:title'] = 'För många';
