<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Aktivera pre-login tenant-teman';
$string['allowprelogintenanttheme_desc'] = 'Om aktiverat, så kan "?tenanttheme=tenantidentifier" läggas till i URL för att specificera tenant-tema som ska användas före det att användaren loggar in. Tenant-temat finns också kvar efter att tenant-användaren loggar ut.';
$string['cannotdisable'] = 'Alla tenants måste raderas före multitenancy kan inaktiveras';
$string['categoryname'] = 'Tenant-kategorinamn';
$string['cohortname'] = 'Målgruppsnamn för tenant-deltagare';
$string['csvfile'] = 'CSV-fil';
$string['csvfilepreview'] = 'CSV-fil förhandsgranskning';
$string['csvfiletemplate'] = 'CSV-filmall';
$string['dashboardname'] = 'Namn på tenant-dashboard';
$string['domainmanagers'] = 'Domän-administratörer';
$string['errorcsvcolumnsextra'] = 'Följande okända kolumner får inte finnas i CSV-filen: {$a}';
$string['errorcsvcolumnsmissing'] = 'Följande kolumner måste inkluderas i CSV-filen: {$a}';
$string['erroridnumberexists'] = 'Tenant med samma identifierare finns redan';
$string['erroridnumberinvalid'] = 'Ogiltigt tenant-identifierare, använd endast små bokstäver/gemener (a-z) och siffror.';
$string['errorinvalidtenant'] = 'Ogiltig tenant';
$string['errornameexists'] = 'Det finns redan en tenant med samma namn';
$string['errornameinvalid'] = 'Ogiltigt namn på tenant';
$string['eventtenantcreated'] = 'Tenant skapad';
$string['eventtenantdeleted'] = 'Tenant raderad';
$string['eventtenantupdated'] = 'Tenant uppdaterad';
$string['loginlink'] = 'Tenant inloggningssida';
$string['membercount'] = 'Antal medlemmar';
$string['migrationtomemberwarning'] = 'Varning: användarkonto kommer att bli migrerat till ett dedikerat tenant-konto, deltagande i alla andra tenants kommer att avslutas.';
$string['migrationtononmemberwarning'] = 'Varning: dedikerat tenant-användarkonto kommer att migreras till ett globalt användarkonto.';
$string['participant'] = 'Tenant-deltagare';
$string['participantcount'] = 'Antal deltagare';
$string['participantmanage'] = 'Hantera deltagande i tenant';
$string['participants'] = 'Tenant-deltagare';
$string['participantsother'] = 'Deltagare som inte är medlemmar';
$string['participantsreport'] = 'Rapport för tenant-deltagare som inte är medlemmar';
$string['pluginname'] = 'Stöd för multitenancy';
$string['settings'] = 'Inställningar';
$string['suspended'] = 'Avstängd';
$string['tenant'] = 'Tenant';
$string['tenant:config'] = 'Skapa, uppdatera och radera';
$string['tenantcreate'] = 'Lägg till tenant';
$string['tenantdelete'] = 'Radera tenant';
$string['tenantdeleteconfirm'] = 'Vill du verkligen radera tenant "{$a->name}"?';
$string['tenantdeleteuseraction'] = 'Statusändring på tenant-medlem';
$string['tenantdeleteuserdetele'] = 'Radera alla medlemmar';
$string['tenantdeleteusermigrate'] = 'Behåll som användare utan tenant';
$string['tenantdeleteusersuspend'] = 'Inaktivera alla medlemmar';
$string['tenantidnumber'] = 'Tenant-identifierare';
$string['tenantidnumber_help'] = 'Tenant-identifierare måste vara unik och inkludera små bokstäver/gemener (a-z) och siffror (0-9). Inga stora bokstäver/versaler, mellanslag eller specialtecken tillåts. Måste inledas med en bokstav.';
$string['tenant:manageparticipants'] = 'Hantera tenant-deltagare';
$string['tenant:manageparticipants_help'] = 'Tillåter att användaren hanterar tenant-deltagare inklusive att migrera användare till en tenant';
$string['tenantmember'] = 'Tenant-medlem';
$string['tenants'] = 'Tenants';
$string['tenantsenabled'] = 'Aktivera stöd för multitenancy';
$string['tenantsenabled_desc'] = 'Aktivera om du vill skapa separata, självständiga tenant-instanser. Notera att vissa systemfunktioner kanske inte är tillgängliga för tenant-användare. Cache i rapportbyggare är inte kompatibel med multitenancy.

VARNING: Separation av tenant-data är inte garanterad, ta del av dokumentationen för mer information om avsedda tillämpningar.';
$string['tenantsisolated'] = 'Aktivera tenant-isolering';
$string['tenantsisolated_desc'] = 'Aktivera om du vill ta bort alla tenant-medlemmars rättigheter utanför sina tenant-sammanhang.
Tenant-isolering är inte kompatibelt med vissa Totara-funktioner.

Varning: Ändra inte denna inställning när tenant-medlemmar är inloggade.';
$string['tenantsmanage'] = 'Hantera tenants';
$string['tenantsuspended'] = 'Tenant inaktiverad';
$string['tenantupdate'] = 'Uppdatera tenant';
$string['tenant:usercreate'] = 'Skapa tenant-användare';
$string['tenant:usercreate_help'] = 'Tillåter att användaren:

* Skapar nya användare inom en tenant-domän
* Importerar användare till en tenant-domän, om de även har rätt att importera användare
* Godkänna användares förfrågningar om en tenant-domän från plugin "auth approved", om de också har rätt att godkänna förfrågningar';
$string['tenant:userupload'] = 'Ladda upp tenant-användare';
$string['tenant:view'] = 'Visa uppgifter om tenant';
$string['tenant:view_help'] = 'Tillåter användaren att visa lista över tenants och uppgifter om varje tenant';
$string['tenant:viewparticipants'] = 'Visa deltagare i tenant-domän';
$string['uploadusers'] = 'Ladda upp användare';
$string['usermanagement'] = 'Användarhantering';
$string['usermanagers'] = 'Användar-administratörer';
$string['usersreport'] = 'Rapport över tenant-användare för medlemmar';
$string['useruploadadded'] = 'Användare tillagda';
$string['useruploaddownloadtemplate'] = 'Ladda ned CSV-mall';
$string['useruploaddownloadtemplate_help'] = 'Mallen för filen innehåller alla fält som kan inkluderas, alla dessa är inte obligatoriska.

Obligatoriska fält är: "username,password,firstname,lastname,email".';
$string['useruploaderrors'] = 'Fel';
$string['useruploadexistingskipped'] = 'Befintliga användare hoppades över';
$string['useruploadresultstable'] = 'Resultat av uppladdning av tenant-användare';
$string['useruploaduserdefaults'] = 'Förvalda värden för användare';
