<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = 'Branding';
$string['custom'] = 'Anpassat';
$string['defaultimage'] = '{$a} förvald bild';
$string['editsitebranding'] = 'Redigera webbplatsens varumärke';
$string['edittenantsetting'] = 'Redigera inställningar för {$a}';
$string['formbrand_details_favicon'] = 'Ladda upp din ikon som ska visas på webbläsarens flik här. Formatet på ikon-filen ska vara .ico, .png eller .svg. (Föreslagna dimensioner är 16x16 px.)';
$string['formbrand_details_logo'] = 'Ladda upp en logotyp som ska användas för webbplatsen. Tillåtna bildformat är PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Lägg till webbplatsens namn, som kommer fungera som alt-text för logotypbilden. Du behöver inte inkludera "logotyp" i detta fält.';
$string['formbrand_details_notificationshtmlfooter'] = 'Lägg till anpassad HTML (såsom exempelvis länkar och ikoner till sociala medier)i e-postnotifieringar i HTML-format.';
$string['formbrand_details_notificationshtmlheader'] = 'Lägg till anpassad HTML (såsom exempelvis länkar och ikoner till sociala medier)i e-postnotifieringar i HTML-format.';
$string['formbrand_details_notificationstextfooter'] = 'Lägg till information (såsom exempelvis kontaktuppgifter och legala villkor) i e-postnotifieringar i textformat.';
$string['formbrand_group_notifications'] = 'E-postnotifieringar';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logotyp';
$string['formbrand_label_logoalttext'] = 'Alternativ text för logotyp';
$string['formbrand_label_notificationshtmlfooter'] = 'Sidfot vid HTML-format';
$string['formbrand_label_notificationshtmlheader'] = 'Sidhuvud vid HTML-format';
$string['formbrand_label_notificationstextfooter'] = 'Sidfot vid textformat';
$string['formcolours_details_accent'] = 'Väl en ytterligare accentfärg som anger markeringsfärg för icke-interaktiva element.';
$string['formcolours_details_footerbg'] = 'Detta anger bakgrundsfärg för sidfoten.';
$string['formcolours_details_footertext'] = 'Detta anger textfärg för sidfoten.';
$string['formcolours_details_headerbg'] = 'Detta anger bakgrundsfärg för huvudmenyn.';
$string['formcolours_details_headertext'] = 'Detta anger textfärg på huvudmenyn.';
$string['formcolours_details_links'] = 'Detta anger färgen på alla länkar.';
$string['formcolours_details_pagetext'] = 'Detta anger huvudsaklig textfärg på hela webbplatsen.';
$string['formcolours_details_primary'] = 'Välj din primära färg för att ange färg på interaktiva element.';
$string['formcolours_details_primarybuttons'] = 'Detta anger färgen för alla primära knappar.';
$string['formcolours_details_secondarybuttons'] = 'Detta anger färgen för alla sekundära knappar.';
$string['formcolours_details_useoverrides'] = 'Du kan ersätta förvalda färgen för följande individuella element.';
$string['formcolours_label_accent'] = 'Accentfärg';
$string['formcolours_label_footerbg'] = 'Bakgrundsfärg för sidfot';
$string['formcolours_label_footertext'] = 'Textfärg för sidfot';
$string['formcolours_label_headerbg'] = 'Bakgrundsfärg på rubrik';
$string['formcolours_label_headertext'] = 'Textfärg på rubrik';
$string['formcolours_label_links'] = 'Länkfärg';
$string['formcolours_label_pagetext'] = 'Textfärg på sida';
$string['formcolours_label_primary'] = 'Primär varumärkesfärg';
$string['formcolours_label_primarybuttons'] = 'Primär knappfärg';
$string['formcolours_label_secondarybuttons'] = 'Sekundär knappfärg';
$string['formcolours_label_useoverrides'] = 'Använd tvingande färger';
$string['formcolours_moresettings'] = 'Fler färger';
$string['formcustom_details_customcss'] = 'Varning: Den CSS som du anger här kommer att läggas till efter alla andra stilar på varje sida.';
$string['formcustom_details_customfooter'] = 'Text som anges här kommer vara synlig i sidfoten för detta tema.';
$string['formcustom_label_customcss'] = 'Anpassad CSS';
$string['formcustom_label_customfooter'] = 'Anpassad sidfot';
$string['form_details_default'] = 'Förvalt:';
$string['formimages_details_cert'] = 'Ladda upp en bild för att ändra förvalda bilder för certifiering.';
$string['formimages_details_course'] = 'Ladda upp en bild för att ändra förvalda bilder för kurs.';
$string['formimages_details_login'] = 'Ladda upp en bild för att ändra förvald bild för inloggningssida.';
$string['formimages_details_loginalttext'] = 'Lägg till ett textalternativ som beskriver innehållet och funktionen för inloggningsbilden. Om bilden är enbart för utsmyckning så kan du lämna fältet tomt.';
$string['formimages_details_program'] = 'Ladda upp en bild för att ändra förvalda bilder för kursprogram.';
$string['formimages_details_resource'] = 'Ladda upp en bild för att ändra förvalda bilder för resurs.';
$string['formimages_details_workspace'] = 'Ladda upp en bild för att ändra förvalda bilder för samarbetsyta.';
$string['formimages_group_core'] = 'Kärna';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certifiering';
$string['formimages_label_course'] = 'Kurs';
$string['formimages_label_displaylogin'] = 'Visa bild på inloggningssida';
$string['formimages_label_login'] = 'Inloggningssida';
$string['formimages_label_loginalttext'] = 'Alternativ text för inloggning';
$string['formimages_label_program'] = 'Kursprogram';
$string['formimages_label_resource'] = 'Resurs';
$string['formimages_label_workspace'] = 'Samarbetsyta';
$string['formtenant_details_tenant'] = 'Om aktiverat, så kan du ersätta webbplatsens varumärke för denna tenant.';
$string['formtenant_label_tenant'] = 'Anpassat varumärke för tenant';
$string['number'] = 'Nummer';
$string['pluginname'] = 'Totara TUI frontend framework';
$string['samples'] = 'Exempel';
$string['select_tenant'] = 'Tenants';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'När front end-ramverket Tui är aktiverat så kommer JavaScript-cache att hanteras på servern, och kommer inte återskapas varje gång det begärs.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'När front end-ramverket Tui är aktiverat så kommer JavaScript-cache att hanteras på servern, och kommer inte återskapas varje gång det begärs.
Inaktivering av detta kommer att förlänga laddningstider eftersom processning av SCSS tar flera sekunder. Detta är enbart användbart vid utveckling av design på produkten. Det bör aldrig inaktiveras på produktions-instanser.';
$string['setting_development_mode'] = 'Utvecklarläge';
$string['setting_development_mode_desc'] = 'När aktiverat så kommer utvecklarversioner av Tui JavaScript och SCSS att tillhandahållas till sidor som kräver Tui-komponenterna. Detta är användbart vid utveckling av komponenter eller felsökning av frontend-kod "at runtime".';
$string['settings_email_send_error'] = 'Fel vid sändning av e-postnotifiering';
$string['settings_email_send_success'] = 'E-postnotifiering skickad. Kontrollera i din inbox.';
$string['settings_error_save'] = 'Ett fel uppstod, förändringarna har inte utförts.';
$string['settings_success_save'] = 'Ändringar har utförts';
$string['site'] = 'Webbplats';
$string['sitebranding'] = 'Varumärke för webbplats';
$string['sitebrandinginformation'] = 'Kontrollerar det visuella intrycket av varumärket för din webbplats, såsom logotyper, färger och förvalda bilder.';
$string['tabbrand'] = 'Varumärke';
$string['tabcolours'] = 'Färger';
$string['tabcustom'] = 'Anpassat';
$string['tabimages'] = 'Bilder';
$string['tenantbranding'] = 'Tenant-varumärke';
$string['theme_settings'] = 'Inställningar';
$string['tui:themesettings'] = 'Hantera tema-inställningar';
