<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'sv', branch 't14-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Åtgärder';
$string['activeuser'] = 'Aktiv användare';
$string['applychanges'] = 'Tillämpa förändringar';
$string['audit'] = 'Granskning av data';
$string['audit_desc'] = 'Visa en räknare för hur mycket data som systemet innehåller för denna användare.';
$string['auditexecute'] = 'Granska användardata';
$string['audititemserror'] = 'Poster som returnerar fel';
$string['audititemsnonemtpy'] = 'Poster som innehåller data';
$string['audititemsprocessed'] = 'Poster som har processats';
$string['auditsummary'] = 'Sammanfattning av granskning';
$string['audittotalcount'] = 'Total räkning av data';
$string['bulkconfirmtypesetting'] = 'Bekräfta inställning för rensningstyp';
$string['bulkoncedeleted'] = 'När en vald användare har raderats, så kommer följande data att raderas.';
$string['bulkoncesuspended'] = 'När en vald användare har inaktiverats, så kommer följande data att raderas.';
$string['bulksettingdetails'] = 'Uppgifter';
$string['bulksuspendedalready'] = 'Valda användare som just nu är inaktiverade kommer inte beröras av den förvalda rensningstypen.';
$string['createdby'] = 'Skapad av';
$string['defaultdeletedpurgetype'] = 'Förvald rensningstyp för raderade användare';
$string['defaultdeletedpurgetype_desc'] = 'Väj en rensningstyp som kommer att användas när en användare raderas som inte redan har någon automatisk rensningstyp för radering angiven.';
$string['defaultdeletedpurgetypeerror'] = 'Denna typ används i inställning för förvald åtgärd för radering';
$string['defaultsuspendedpurgetype'] = 'Förvald rensningstyp för inaktiverade användare';
$string['defaultsuspendedpurgetype_desc'] = 'Väj en rensningstyp som kommer att användas när en användare raderas som inte redan har någon automatisk rensningstyp för inaktivering angiven.';
$string['defaultsuspendedpurgetypeerror'] = 'Denna typ används i inställning för förvald åtgärd för inaktivering';
$string['deletedpurgetype'] = 'Raderad rensningstyp';
$string['deleteduser'] = 'Raderad användare';
$string['errorduplicateidnumber'] = 'Samma ID-nummer finns redan';
$string['errorexporttypedelete'] = 'Rensningstyp kan inte raderas';
$string['errornoexporttypes'] = 'Det finns just nu ingen exporttyp som är lämplig för export av egen data.';
$string['errorpurgecancel'] = 'Fel vid ångring av rensning';
$string['errorpurgetypedelete'] = 'Rensningstyp kan inte raderas';
$string['eventexportdownloaded'] = 'Exportfil med användardata nedladdad';
$string['export'] = 'Export av användardata';
$string['exportfiledeleted'] = 'Exportfil raderad';
$string['exportfiledownload'] = 'Ladda ned exportfil med data';
$string['exportfileready'] = 'Din exportfil med data är tillgänglig för nedladdning: {$a->file}

Denna exportfil kommer vara tillgänglig till  {$a->until}, därefter kommer den tas bort. Om du vill förfråga om en ny exportfil före det, så behöver du först radera den tillgängliga exportfilen.';
$string['exportincludefiledir'] = 'Inkludera filer';
$string['exportincludefiledir_help'] = 'Om du inkluderar filer i exporten så kommer det ta längre tid för exporten och storleken på exportfilen kommer att öka. Det kan också påverka webbplatsens prestanda medan exporten görs.';
$string['exportitemselection'] = 'Data att exportera';
$string['exportitemselection_desc'] = 'Välj poster nedan för att specificera vilken användardata som ska exporteras när denna exporttyp används.';
$string['exportitemselectionfilewarning'] = 'Notera att enskilda poster valda för export kan innehålla "dold" data: data som är om användaren, men som användaren själv normalt inte har rättighet att se i gränssnittet.
Vår {$a} ger mer information om datasynlighet vid export, för att hjälpa dig avgöra om en viss post är lämplig för export. Vi har också belyst detta i hjälptexten på enskilda poster nedan, där synlighet för data kan vara ett bekymmer.';
$string['exportitemselectionfilewarninglinklabel'] = 'hjälpdokumentation';
$string['exportorigin'] = 'Ursprung';
$string['exportoriginother'] = 'Övrigt';
$string['exportoriginself'] = 'Användare exportera egen data';
$string['exportrequest'] = 'Förfråga om export av data';
$string['exportrequestpending'] = 'Export av data pågår. Du kommer att få en notifiering när filen finns tillgänglig för nedladdning.';
$string['exports'] = 'Exporter';
$string['exportscount'] = 'Antal exporter';
$string['exportsuserall'] = 'Förfrågningar om export av data';
$string['exporttype'] = 'Exporttyp';
$string['exporttypeadd'] = 'Lägg till exporttyp';
$string['exporttypeavailablefor'] = 'Tillåten användning';
$string['exporttypeavailablefor_help'] = 'Om bortvald så kommer pågående exporter att avbrytas och tillgång till tidigare skapade exportfiler ej längre medges.';
$string['exporttypecopyof'] = 'Kopia av {$a->fullname}';
$string['exporttypedelete'] = 'Radera exporttyp';
$string['exporttypedeleteconfirm'] = 'Är du säker på att du vill radera exporttypen "{$a}"?';
$string['exporttypes'] = 'Exporttyper';
$string['exporttypeupdate'] = 'Uppdatera exporttyp';
$string['exporttypewhenitemsapplied'] = 'Följande data kommer att exporteras när denna exporttyp används.';
$string['fullname'] = 'Fullständigt namn';
$string['fullnamelink'] = 'Fullständigt namn (med länk)';
$string['incontextid'] = 'Sammanhang';
$string['itemcomponent'] = 'Komponent för post';
$string['itemexportdata'] = 'Exportera data';
$string['itemfullname'] = 'Post';
$string['itemgroup'] = 'Grupp för post';
$string['itemname'] = 'Internt namn på post';
$string['itempurgedata'] = 'Rensa data';
$string['messageprovider:export_self_finished'] = 'Export av egen användardata avslutad';
$string['messageprovider:purge_manual_finished'] = 'Manuell rensning av användardata avslutad';
$string['newitem'] = 'Nya';
$string['newitems'] = 'Nya poster';
$string['noadditionaldatadeleted'] = 'Ingen övrig data kommer att raderas.';
$string['notificationexportselfmessage'] = 'Din begärda exportfil med data är färdig för nedladdning. Den kommer att vara tillgänglig till och med {$a}, därefter kommer den tas bort.';
$string['notificationexportselfmessage_unsuccessful'] = 'Ett problem inträffade när din förfrågan om data-export skulle processas. Kontakta webbplatsens administratör för mer hjälp.';
$string['notificationexportselfsubject'] = 'Export av användardata genomförd';
$string['notificationpurgemanualmessage'] = 'Manuell rensning av data för användare {$a->fullnameuser} har genomförts: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Manuell rensning av användardata genomförd';
$string['pluginname'] = 'Hantering av användardata';
$string['purgeautocompleted'] = '(rensat {$a->timefinished})';
$string['purgeautodefault'] = 'Ingen (Standard för webbplats: {$a})';
$string['purgeautomatic'] = 'Automatisk datarensning';
$string['purgeautopending'] = '(väntar)';
$string['purgecancelled'] = 'Rensning avbröts';
$string['purgeispending'] = 'Denna datarensning är redan schemalagd att utföras';
$string['purgeitemselection'] = 'Data som rensas';
$string['purgeitemselectiondeleted'] = 'Data som rensas när användare raderas';
$string['purgeitemselection_desc'] = 'Välj poster nedan för att specificera vilken användardata som ska raderas när denna rensningstyp tillämpas.';
$string['purgeitemselectionsuspended'] = 'Data som rensas när användare inaktiveras';
$string['purgemanually'] = 'Rensa användardata';
$string['purgemanuallyareyousure'] = 'Är du säker på att du vill radera denna data?';
$string['purgemanuallyconfirm'] = 'Bekräfta manuell datarensning';
$string['purgemanuallyfollowingwillbe'] = 'Följande data kommer raderas. Detta kan inte ångras.';
$string['purgemanuallyproceed'] = 'Fortsätt med rensning';
$string['purgemanuallytriggered'] = 'En adhoc-uppgift för manuell rensning av användardata skapades. Du kommer att bli notifierad när den har genomförts.';
$string['purgemanualschedule_desc'] = 'Skapa en adhoc-uppgift för att omedelbart radera användardata. Specifik data kommer att avgöras av rensningstypen som du väljer.';
$string['purgeorigin'] = 'Ursprung';
$string['purgeorigindeleted'] = 'Automatisk rensning när användare raderas';
$string['purgeorigindeletedbulkselect'] = 'Välj rensningstyp som kommer att tillämpas automatiskt när dessa användare raderas';
$string['purgeoriginmanual'] = 'Manuell datarensning';
$string['purgeoriginother'] = 'Övrig';
$string['purgeoriginsuspended'] = 'Automatisk rensning när användare inaktiveras';
$string['purgeoriginsuspendedbulkselect'] = 'Välj rensningstypen som kommer att tillämpas automatiskt när dessa användare inaktiveras';
$string['purges'] = 'Rensningar';
$string['purgescount'] = 'Antal rensningar';
$string['purgesetautomatic'] = 'Välj automatisk datarensningstyp';
$string['purgesuserall'] = 'Alla datarensningar';
$string['purgesuserpending'] = 'Väntande rensningar';
$string['purgetype'] = 'Rensningstyp';
$string['purgetypeadd'] = 'Lägg till rensningstyp';
$string['purgetypeavailablefor'] = 'Tillgänglig för användning';
$string['purgetypeavailablefor_help'] = 'Om inga alternativ väljs, så kommer rensningstypen inte vara tillgänglig för användning. Detta kan redigeras när som helst. Genom att välja bort ett tidigare valt alternativ så blir det endast otillgängligt för kommande tillämpningar. Om det redan finns tilldelat till användare så kommer det finnas kvar, och eventuella väntande manuella rensningar som använder denna typ kommer att genomföras.

När en rensningstyp har skapats, så kommer antal användare som har denna typ tilldelad för automatisk rensning visas inom parentes.';
$string['purgetypecopyof'] = 'Kopia av {$a->fullname}';
$string['purgetypedelete'] = 'Radera rensningstyp';
$string['purgetypedeleteconfirm'] = 'Är du säker på att du vill radera rensningstyp "{$a}"?';
$string['purgetypenolongerapply'] = 'Rensningstyp kan inte längre sättas.';
$string['purgetypes'] = 'Rensningstyper';
$string['purgetypeupdate'] = 'Uppdatera rensningstyp';
$string['purgetypeuserstatus'] = 'Begränsning via användarstatus';
$string['purgetypeuserstatus_help'] = 'Denna rensningstyp för användardata kan endast tillämpas på användare med användarstatus som valts här. Denna användarstatus avgör vilka inställningar som kommer finnas tillgängliga i nästa steg, och kan därför inte ändras senare.';
$string['purgetypewhenitemsapplied'] = 'Följande data kommer att raderas när denna rensningstyp tillämpas.';
$string['repurge'] = 'Tillämpa rensning igen';
$string['repurge_help'] = 'Om valt, så kommer alla användarkonton med denna inställning för rensningstyp att rensas (inklusive tidigare rensade konton).';
$string['repurgewarning'] = 'Denna rensningstyp kommer att tillämpas igen för  {$a} användare. Webbplatsens prestanda kan påverkas medan rensningen körs.';
$string['result'] = 'Resultat';
$string['resultcancelled'] = 'Avbrutet';
$string['resulterror'] = 'Fel';
$string['resultkipped'] = 'Hoppat över';
$string['resultsuccess'] = 'Lyckat';
$string['resulttimedout'] = 'Avbrott (timed out)';
$string['selectedusers'] = 'Valda användare';
$string['selectpurgetype'] = 'Välj rensningstyp';
$string['selfexportenable'] = 'Tillåt användare att exportera sin egen data';
$string['selfexportenable_desc'] = 'För att tillåta användare att exportera sin egen användardata, så måste denna inställning vara aktiverad, och åtminstone en exporttyp ha skapats som tillåter export av egen data. Användare behöver också ha rättigheten "Exportera egen användardata".';
$string['setdeletedpurgetype'] = 'Ställ in raderad rensningstyp';
$string['setpurgetypeconfirm'] = 'Bekräfta inställning för datarensningstyp';
$string['setpurgetypeconfirmbulk'] = 'Bekräfta inställning för bulk-datarensningstyp';
$string['setsuspendedpurgetype'] = 'Ställ in inaktiverad rensningstyp';
$string['settings'] = 'Inställningar';
$string['showingresultsforuser'] = 'Visar resultat endast för användare {$a->fullname}.';
$string['suspendedpurgetype'] = 'Inaktiverad rensningstyp';
$string['suspendeduser'] = 'Inaktiverad användare';
$string['taskmisc'] = 'Annan underhållsuppgift';
$string['taskpurgedeleted'] = 'Automatisk rensning av användardata för raderade användare';
$string['taskpurgesuspended'] = 'Automatisk rensning av användardata för inaktiverade användare';
$string['timechanged'] = 'Ändrad';
$string['timecreated'] = 'Skapa';
$string['timefinished'] = 'Avslutad';
$string['timestarted'] = 'Startad';
$string['userdata:config'] = 'Konfigurera hantering av användardata';
$string['userdata:exportself'] = 'Exportera egen användardata';
$string['userdataitemexport_request'] = 'Exportfiler med användardata';
$string['userdataitemexport_request_help'] = 'Loggar över begärda data-exporter kommer inte att raderas.';
$string['userdata:purgemanual'] = 'Rensa användardata manuellt';
$string['userdata:purgesetdeleted'] = 'Ställ in raderad användarrensningstyp';
$string['userdata:purgesetsuspended'] = 'Ställ in inaktiverad användarrensningstyp';
$string['userdata:viewexports'] = 'Visa exporter av användardata';
$string['userdata:viewinfo'] = 'Visa konfiguration av användarata';
$string['userdata:viewpurges'] = 'Visa rensningar av användarata';
$string['userid'] = 'Användar-ID';
$string['userinfo'] = 'Användardata';
$string['userstatus'] = 'Användarstatus';
